<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Додати';
$string['addcaptionstrack'] = 'Додати доріжку підписів';
$string['addchapterstrack'] = 'Додати доріжку розділу';
$string['adddescriptionstrack'] = 'Додати доріжку опису';
$string['addmetadatatrack'] = 'Додати доріжку метаданих';
$string['addsource'] = 'Додати альтернативне джерело';
$string['addsource_help'] = 'Рекомендується надати альтернативне джерело медіа, оскільки браузери для настільних комп’ютерів і мобільних пристроїв відрізняються за форматами файлів, які вони підтримують.';
$string['addsubtitlestrack'] = 'Додати доріжку субтитрів';
$string['addtrack'] = 'Додати доріжку';
$string['advancedsettings'] = 'Розширені налаштування';
$string['audio'] = 'Аудіо';
$string['audiosourcelabel'] = 'URL-адреса джерела звуку';
$string['autoplay'] = 'Відтворити автоматично';
$string['browserepositories'] = 'Перегляд сховищ...';
$string['captions'] = 'Підписи';
$string['captions_help'] = 'Підписи можуть використовуватися для опису всього, що відбувається в доріжці, включно з невербальними звуками, як-от телефонний дзвінок.';
$string['captionssourcelabel'] = 'URL-адреса доріжки підписів';
$string['chapters'] = 'Розділи';
$string['chapters_help'] = 'Назви розділів може бути надано для використання в навігації медіаресурсом.';
$string['chapterssourcelabel'] = 'URL-адреса доріжки розділу';
$string['controls'] = 'Показати елементи керування';
$string['createmedia'] = 'Вставити медіа';
$string['default'] = 'За замовчуванням';
$string['descriptions'] = 'Описи';
$string['descriptions_help'] = 'Звукові описи можуть використовуватися для надання коментарів, які пояснюють візуальні деталі, які не є очевидними з одного лише аудіозапису.';
$string['descriptionssourcelabel'] = 'URL-адреса доріжки опису';
$string['displayoptions'] = 'Параметри відображення';
$string['entername'] = 'Введіть ім\'я';
$string['entersource'] = 'URL-адреса джерела';
$string['enterurl'] = 'Введіть URL';
$string['height'] = 'Висота';
$string['kind'] = 'Тип';
$string['label'] = 'Мітка';
$string['languagesavailable'] = 'Доступні мови';
$string['languagesinstalled'] = 'Установлені мови';
$string['link'] = 'Посилання';
$string['loop'] = 'Цикл';
$string['metadata'] = 'Метадані';
$string['metadata_help'] = 'Доріжки метаданих для використання зі сценарію можна використовувати лише у тому разі, якщо програвач підтримує метадані.';
$string['metadatasourcelabel'] = 'URL-адреса доріжки метаданих';
$string['mute'] = 'Звук вимкнено';
$string['pluginname'] = 'Медіа';
$string['poster'] = 'URL-адреса ескізу';
$string['remove'] = 'Видалити';
$string['size'] = 'Розмір';
$string['srclang'] = 'Мова';
$string['subtitles'] = 'Субтитри';
$string['subtitles_help'] = 'Субтитри можна використовувати для забезпечення транскрипції або перекладу діалогу.';
$string['subtitlessourcelabel'] = 'URL-адреса доріжки субтитрів';
$string['track'] = 'URL-адреса доріжки';
$string['tracks'] = 'Субтитри та підписи';
$string['tracks_help'] = 'Субтитри, підписи, розділи та описи можна додати за допомогою файлу у форматі WebVTT (Web Video Text Tracks). Мітки доріжок буде показано у розкривному меню вибору. Для кожного типу доріжки будь-яку доріжку, встановлену за замовчуванням, буде попередньо вибрано на початку відео.';
$string['video'] = 'Відео';
$string['videoheight'] = 'Висота відео';
$string['videosourcelabel'] = 'URL-адреса джерела відео';
$string['videowidth'] = 'Ширина відео';
$string['width'] = 'Ширина';
