<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Дозволити запити до служб плагінів';
$string['allowpluginsepservices_desc'] = 'Дозволити запити із серверів Totara Connect на доступ до служб, визначених у будь-яких плагінах';
$string['autossoserver'] = 'Автоматичний єдиний вхід через сервер';
$string['autossoserver_desc'] = 'Вибрати сервер Totara Connect для автоматичного єдиного входу.';
$string['comment'] = 'Коментувати';
$string['confirmdelete'] = 'Уведіть ідентифікаційний номер сервера для підтвердження';
$string['deletingserver'] = 'Виконується видалення';
$string['errorhttp'] = 'З міркувань безпеки всі клієнти Totara Connect повинні розміщуватися через захищений протокол (https).';
$string['errorprofiledit'] = 'Помилка оновлення інформації про локального користувача';
$string['migratebyuniqueid'] = 'Унікальний ідентифікатор Totara Connect';
$string['migratemap'] = 'Зіставлення облікових записів';
$string['migratemap_desc'] = 'Зіставити облікові записи користувачів під час перенесення за допомогою вибраного поля. Переконайтеся, що вибране поле користувача заблоковано, і що його не можуть змінити звичайні користувачі чи його не можна налаштувати під час самостійної реєстрації користувача як на сервері, так і на клієнтах.';
$string['migrateusers'] = 'Перенести локальні облікові записи';
$string['migrateusers_desc'] = 'Якщо увімкнено, наявні локальні облікові записи автоматично переносяться до облікових записів Totara Connect. Облікові записи Totara Connect можуть входити в систему лише за допомогою єдиного входу.

Переконайтеся, що користувачі сервера Totara Connect не можуть зловживати вибраним зіставленням облікових записів, щоб перехоплювати наявні облікові записи клієнтів. Наприклад, при використанні зіставлення за іменем користувача користувачам не варто дозволяти реєструвати нові облікові записи на сервері Totara Connect.';
$string['pluginname'] = 'Клієнт Totara Connect';
$string['registercancel'] = 'Скасувати під’єднання';
$string['registerinfo'] = 'Надішліть цю інформацію адміністратору сервера Totara Connect:<ul>
<li>URL-адреса клієнта: {$a->url}</li>
<li>Секрет налаштування клієнта: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Під’єднатися до нового сервера';
$string['removeuser'] = 'Дії, які треба виконати, коли користувача видалено з обмеженої аудиторії';
$string['removeuser_desc'] = 'Якщо користувачів Totara Connect обмежено аудиторією на сервері, цей параметр визначає, що відбувається з локальними обліковими записами, коли користувача видаляють із цієї аудиторії на сервері. Зверніть увагу, що всіх синхронізованих користувачів, яких буде видалено з сервера, буде також видалено з локального сайту.';
$string['retrylogin'] = 'Повторити спробу';
$string['serverdelete'] = 'Видалити сервер';
$string['serverdeleteauth'] = 'Перенести до плагіна автентифікації';
$string['serverdeleteuser'] = 'Наявні облікові записи';
$string['serveredit'] = 'Редагувати сервер';
$string['serverrequest'] = 'Додати під’єднання';
$string['serverspage'] = 'Сервери';
$string['serversynced'] = 'Дані сервера синхронізовано';
$string['serversyncerror'] = 'Помилка синхронізації даних сервера';
$string['ssoerroralreadyloggedin'] = 'Не вдалося виконати єдиний вхід, оскільки ви вже увійшли в систему.';
$string['ssoerrorgeneral'] = 'Під час єдиного входу виявлено невідому проблему, спробуйте ще раз або перезапустіть свій веббраузер.';
$string['ssoerrorloginfailure'] = 'Неприпустимий вхід на сервері єдиного входу.';
$string['ssoerrorlogintimeout'] = 'Запит на єдиний вхід не було завершено у відведений час, спробуйте ще раз.';
$string['ssoerrornotallowed'] = 'Ви не маєте доступу до цього сервера.';
$string['ssologinfailed'] = 'Не вдалося здійснити єдиний вхід';
$string['sync'] = 'Синхронізувати';
$string['syncjobs'] = 'Синхронізувати робочі призначення';
$string['syncjobs_desc'] = 'Якщо ввімкнено, робочі призначення буде автоматично скопійовано із сервера. Менеджерів та оцінювачів не синхронізовано, інші ручні зміни в синхронізованих робочих призначеннях буде автоматично скасовано. Ви можете й надалі використовувати ручні робочі призначення, і це не вплине на них.';
$string['syncorganisations'] = 'Синхронізувати організації';
$string['syncorganisations_desc'] = 'Якщо ввімкнено, структури організацій та організації буде автоматично скопійовано з сервера. Рекомендується змінювати дозволи, щоб користувачі не могли змінювати організації вручну. Типи організацій потрібно створювати вручну з однаковими ідентифікаційними номерами та відповідними спеціальними полями на сервері та в клієнті, а спеціальні поля потрібно заблокувати в клієнтах.';
$string['syncpositions'] = 'Синхронізувати посади';
$string['syncpositions_desc'] = 'Якщо ввімкнено, структури посад та посади буде автоматично скопійовано з сервера. Рекомендується змінювати дозволи, щоб користувачі не могли змінювати посади вручну. Типи посад потрібно створювати вручну з однаковими ідентифікаційними номерами та відповідними спеціальними полями на сервері та в клієнті, а спеціальні поля потрібно заблокувати в клієнтах.';
$string['syncprofilefields'] = 'Синхронізувати спеціальні поля профілю';
$string['syncprofilefields_desc'] = 'Якщо ввімкнено, дані спеціальних полів профілю для користувачів буде автоматично скопійовано з сервера. Відповідні спеціальні поля профілю потрібно створити вручну в клієнті.';
$string['taskcleanup'] = 'Завдання із загального очищення';
$string['taskhandshake'] = 'Підтвердження з’єднання з API';
$string['taskorganisation'] = 'Завдання синхронізації організацій';
$string['taskposition'] = 'Завдання синхронізації посад';
$string['taskuser'] = 'Завдання синхронізації користувачів';
$string['taskusercollection'] = 'Завдання синхронізації колекцій користувачів';
$string['timecreated'] = 'Час реєстрації';
$string['timemodified'] = 'Час зміни';
