<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Оповіщення';
$string['clickformoreinfo'] = 'Натисніть для отримання додаткової інформації';
$string['context'] = 'Посилання';
$string['dismiss'] = 'Відхилити повідомлення';
$string['from'] = 'Від';
$string['noalerts'] = 'Наразі у вас немає оповіщень';
$string['normal'] = 'Нормальний';
$string['of'] = 'з';
$string['pluginname'] = 'Оповіщення';
$string['reviewitems'] = 'Переглянути елемент(-и)';
$string['showempty'] = 'Показувати цей блок, якщо немає оповіщень, які потрібно відображати';
$string['showemptyconfig'] = 'Показати порожній блок';
$string['showempty_help'] = 'Якщо увімкнено, коли немає оповіщень, які потрібно відображати, блок відображається з повідомленням «Наразі ви не маєте оповіщень».

Щоб увімкнути цей параметр, потрібно увімкнути глобальне налаштування в налаштуваннях блоку оповіщень.';
$string['showingxofx'] = 'Відображення {$a->count} із {$a->total}';
$string['statement'] = 'Заява';
$string['status'] = 'Статус';
$string['statusnotok'] = 'Статус не ОК';
$string['statusok'] = 'Статус ОК';
$string['statusundecided'] = 'Статус не визначено';
$string['totara_alerts:addinstance'] = 'Додати новий блок оповіщень';
$string['totara_alerts:myaddinstance'] = 'Додати новий блок оповіщень на сторінку «Моє навчання»';
$string['type'] = 'Тип';
$string['urgency'] = 'Терміновість';
$string['urgent'] = 'Термінові';
$string['viewall'] = 'Переглянути всі';
$string['viewallnot'] = 'Переглянути всі оповіщення';
