<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Додати плитку';
$string['aggregation_all'] = 'Це посилання на функцію можуть переглядати користувачі, які відповідають усім наведеним вище критеріям';
$string['aggregation_any'] = 'Це посилання на функцію можуть переглядати користувачі, які відповідають будь-якому з наведених вище критеріїв';
$string['aggregation_label'] = 'Агрегація набору правил';
$string['aggregation_title'] = 'Логіка агрегації набору правил';
$string['align_center'] = 'Центр';
$string['align_justified'] = 'Вирівняно за шириною';
$string['align_left'] = 'Ліворуч';
$string['alignment'] = 'Вирівнювання';
$string['align_right'] = 'Праворуч';
$string['arrows'] = 'Попер./далі';
$string['audience_add'] = 'Додати аудиторії';
$string['audience_aggregation_all'] = 'Усі вищезазначені аудиторії';
$string['audience_aggregation_any'] = 'Будь-яка із зазначених вище аудиторій';
$string['audience_aggregation_label'] = 'Агрегація правил аудиторії';
$string['audience_hide'] = 'Ви не маєте дозволу на редагування видимості аудиторії на цій плитці. Якщо хочете це зробити, зверніться до системного адміністратора. Кількість видимих аудиторій: {$a}';
$string['audience_showing'] = 'Визначити доступ за правилами аудиторії';
$string['audience_title'] = 'Аудиторія';
$string['autoplay'] = 'Автоматичне відтворення';
$string['background'] = 'Загальна інформація';
$string['backgroundappearance'] = 'Зовнішній вигляд зображення';
$string['backgroundcontain'] = 'Вмістити всередині плитки';
$string['backgroundcover'] = 'Заповнити плитку';
$string['block_header'] = 'Заголовок блоку';
$string['bottom_heading'] = 'Нижня частина';
$string['cannot_edit_tile'] = 'У вас немає дозволу на редагування цієї плитки';
$string['cannot_view_image'] = 'Ви не можете бачити це зображення';
$string['certification_has_been_deleted'] = 'Атестацію видалено';
$string['certification_hidden'] = 'Приховані';
$string['certification_name'] = 'Атестація';
$string['certification_name_label'] = 'Назва атестації';
$string['certification_not_found'] = 'Виберіть атестацію';
$string['certification_not_selected'] = 'Атестацію не вибрано';
$string['certification_select'] = 'Вибрати атестацію';
$string['certification_sr-only'] = 'Посилання на атестацію {$a}';
$string['certificationvisibility'] = 'Видимість атестації';
$string['clear_color'] = 'Чіткий вибір кольору';
$string['color_error'] = 'Уведене значення не відповідає шістнадцятковому значенню, тобто \'#11FFaa\'';
$string['confirm'] = 'Видалити цю плитку?';
$string['content_edit'] = 'Редагувати плитку';
$string['content_form_title'] = 'Редагувати плитку {$a}';
$string['content_menu_title'] = 'Редагувати';
$string['content_menu_title_sr-only'] = 'Редагувати плитку {$a}';
$string['controls'] = 'Елементи керування';
$string['course_has_been_deleted'] = 'Курс було видалено';
$string['course_hidden'] = 'Приховані';
$string['course_name'] = 'Курс';
$string['course_name_label'] = 'Назва курсу';
$string['course_not_found'] = 'Виберіть курс';
$string['course_not_selected'] = 'Курс не вибрано';
$string['course_select'] = 'Вибрати курс';
$string['course_sr-only'] = 'Посилання на курс {$a}';
$string['course_tile_title'] = 'Плитка для курсу {$a}';
$string['coursevisibility'] = 'Видимість курсу';
$string['currently_selected'] = 'Вибрано зараз';
$string['default_name'] = 'Статичний';
$string['delete_audience_rule'] = 'Видалити аудиторію {$a} із блоку';
$string['delete_menu_title'] = 'Видалити';
$string['delete_menu_title_sr-only'] = 'Видалити плитку {$a}';
$string['error_no_rule'] = 'Виберіть правило';
$string['fade'] = 'Згасання';
$string['heading_location'] = 'Розташування заголовка';
$string['hidden_text'] = 'Приховані';
$string['icon'] = 'Піктограма';
$string['icon_change'] = 'Змінити';
$string['icon_choose'] = 'Вибрати';
$string['icon_choose_title'] = 'Вибрати піктограму';
$string['icon_delete'] = 'Видалити';
$string['icon_help'] = 'Попередження! Користувачі, що використовують іншу тему, можуть не мати таких самих піктограм, як у вас';
$string['icon_invalid'] = 'Піктограма є неприпустимою';
$string['icon_size'] = 'Розмір піктограми';
$string['icon_size_large'] = 'Великі';
$string['icon_size_medium'] = 'Середні';
$string['icon_size_small'] = 'Маленькі';
$string['interval'] = 'Інтервал (секунди)';
$string['interval_error'] = 'Інтервал має бути додатним числом';
$string['interval_help'] = 'Час у секундах між перемиканням фонового зображення. Значення інтервалу 0 означає відсутність переходів. Значення від 0 до 1 округляються до 1.';
$string['is_visible'] = 'Є видимим';
$string['less'] = 'менше';
$string['link'] = 'Розташування посилання';
$string['link_target_label'] = 'Відкрити посилання в новій вкладці';
$string['managesubtiles'] = 'Редагувати вміст';
$string['managesubtiles_sr-only'] = 'Редагувати вміст для плитки {$a}';
$string['manual_id'] = 'Ручний ідентифікатор';
$string['manual_id_help'] = 'Ідентифікатор, який присвоюється блоку, щоб його можна було використовувати в темах.';
$string['multi_name'] = 'Галерея';
$string['order'] = 'Упорядкувати';
$string['parenttile_content_menu_title'] = 'Налаштувати';
$string['parenttile_content_menu_title_sr-only'] = 'Налаштувати для плитки {$a}';
$string['pauseonhover'] = 'Пауза при наведенні курсора';
$string['pluginname'] = 'Рекомендовані посилання';
$string['position_indicator'] = 'Індикатор положення';
$string['preset_aggregation_all'] = 'Усі вибрані попередньо встановлені правила вище';
$string['preset_aggregation_any'] = 'Будь-яке з попередньо встановлених правил вище';
$string['preset_aggregation_label'] = 'Агрегація попередньо встановлених правил';
$string['preset_checkbox_admin'] = 'Користувач є адміністратором сайту';
$string['preset_checkboxes_label'] = 'Умова, необхідна для перегляду';
$string['preset_checkbox_guest'] = 'Користувач увійшов у систему як гість';
$string['preset_checkbox_loggedin'] = 'Користувач увійшов у систему';
$string['preset_checkbox_notguest'] = 'Користувач не увійшов у систему як гість';
$string['preset_checkbox_notloggedin'] = 'Користувач не увійшов у систему';
$string['preset_showing'] = 'Визначити доступ за попередньо встановленими правилами';
$string['preset_title'] = 'Попередні налаштування';
$string['program_has_been_deleted'] = 'Програму було видалено';
$string['program_hidden'] = 'Приховані';
$string['program_name'] = 'Програма';
$string['program_name_label'] = 'Назва програми';
$string['program_not_found'] = 'Виберіть програму';
$string['program_not_selected'] = 'Не вибрано жодної програми';
$string['program_select'] = 'Вибрати програму';
$string['program_sr-only'] = 'Посилання на програму {$a}';
$string['programvisibility'] = 'Видимість програми';
$string['random'] = 'Випадковий';
$string['repeat'] = 'Повторити';
$string['requires_alt_text'] = 'Ця плитка повинна мати текст заміщення з міркувань доступності';
$string['save_edit'] = 'Зберегти та редагувати вміст';
$string['sequential'] = 'Послідовний';
$string['shape_fullwidth'] = 'Повна ширина';
$string['shape_landscape'] = 'Альбомний режим';
$string['shape_portrait'] = 'Портретний режим';
$string['shape_square'] = 'Квадрат';
$string['show_progress_bar'] = 'Показати хід виконання';
$string['size_large'] = 'Великі';
$string['size_medium'] = 'Середні';
$string['size_small'] = 'Маленькі';
$string['slide'] = 'Слайд';
$string['stopediting'] = 'Редагування завершено';
$string['text'] = 'Текст';
$string['textbody'] = 'Текстова частина';
$string['tile_alt_text'] = 'Текст заміщення';
$string['tile_alt_text_help'] = 'Надайте альтернативну інформацію для цього зображення, якщо користувач з якихось причин не зможе його переглянути (через повільне з’єднання, помилку в атрибуті src або якщо користувач використовує програму для читання з екрана).';
$string['tile_background'] = 'Зображення';
$string['tile_background_color'] = 'Колір фону';
$string['tile_background_help'] = 'Відображені зображення будуть квадратними, тому рекомендується завантажити квадратне зображення. Деякі приблизні розміри: невеликі 150x150, середні 200x200, великі 350x350. Допустимі типи зображень: .jpg, .png, .gif і .svg.';
$string['tile_description'] = 'Опис';
$string['tile_gallery_background'] = 'Зображення';
$string['tile_gallery_background_help'] = 'Якщо вибрано декілька зображень, фонове зображення буде перемикатися між доступними зображеннями у випадковому порядку з інтервалом, визначеним налаштуванням інтервалу. Відображені зображення будуть квадратними, тому рекомендується завантажити квадратне зображення. Деякі приблизні розміри: невеликі 150x150, середні 200x200, великі 350x350. Допустимі типи зображень: .jpg, .png, .gif і .svg.';
$string['tile_position'] = 'Розташування плитки';
$string['tile_rules_show'] = 'Визначити доступ за правилами плитки';
$string['tilerules_title'] = 'Користувацькі правила';
$string['tile_shape'] = 'Форма плитки';
$string['tile_size'] = 'Розмір плитки';
$string['tile_title'] = 'Заголовок';
$string['tile_types'] = 'Тип плитки';
$string['top_heading'] = 'Верхня частина';
$string['top_tile_name'] = 'Верхня частина мітки';
$string['totara_featured_links:addinstance'] = 'Додати новий блок «Рекомендовані посилання»';
$string['totara_featured_links:edit'] = 'Редагувати плитки в блоці';
$string['totara_featured_links:myaddinstance'] = 'Додати новий блок «Рекомендовані посилання» на сторінку';
$string['transition'] = 'Перехід';
$string['url_title'] = 'URL-адреса';
$string['url_title_help'] = 'URL-адреси можуть бути повними (http://www.sitename.com), частковими, (sitename.com) або локальними (для адрес на цьому сайті Totara). Локальні URL-адреси повинні починатися з косої риски ( / ), оскільки це гарантує, що посилання й далі працюватиме, якщо URL-адреса сайту зміниться. У разі використання локальної URL-адреси буде додано вебадресу сайту.';
$string['userdataitemtotara_featured_links_tiles'] = 'Рекомендовані посилання';
$string['visibility_custom'] = 'Застосувати правила';
$string['visibility_edit'] = 'Редагувати видимість';
$string['visibility_form_title'] = 'Редагувати видимість плитки {$a}';
$string['visibility_hide'] = 'Приховано з усіх';
$string['visibility_label'] = 'Відкрити';
$string['visibility_menu_title'] = 'Видимість';
$string['visibility_menu_title_sr-only'] = 'Редагувати видимість для плитки {$a}';
$string['visibility_show'] = 'Видима для всіх';
