<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'З’являється в {$a} курсі(-ах)';
$string['a11y_content_difficulty'] = 'Рівень складності вмісту';
$string['a11y_content_time_to_complete'] = 'Час для завершення вмісту';
$string['a11y_content_type'] = 'Тип вмісту';
$string['a11y_search_filter'] = 'Пошук';
$string['a11y_time_filter'] = 'Час';
$string['a11y_view_courses'] = 'Переглянути {$a->count} курс(-и), в яких відображається "{$a->course}"';
$string['access_denied'] = 'Доступ заборонено';
$string['activity_chooser_catalog_sub_title'] = 'Виберіть вміст у магазині LinkedIn Learning, щоб додати його до вашого каталогу.';
$string['activity_chooser_catalog_title'] = 'Ознайомитися з каталогом LinkedIn Learning';
$string['activity_chooser_content_creation_error'] = 'Під час додавання нової діяльності магазину вмісту сталася помилка.';
$string['activity_modal_content'] = 'Додати нову діяльність магазину вмісту {$a->activityname} до курсу {$a->coursename}.';
$string['add_activity'] = 'Додати діяльність';
$string['add_activity_title'] = 'Додати діяльність магазину вмісту';
$string['add_linkedin_courses'] = 'Додати курси з магазину вмісту LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'Створюйте курси на основі того, що доступно в магазині вмісту LinkedIn Learning.';
$string['appears_in'] = 'Відображається в';
$string['asset_type_course_plural'] = 'Курси';
$string['asset_type_video_plural'] = 'Відео';
$string['assign_to_category'] = 'Призначити до категорії';
$string['browse_learning_content'] = 'Переглянути вміст LinkedIn Learning';
$string['catalog_filter_asset_type'] = 'Тип';
$string['catalog_filter_in_catalog'] = 'Додано до вашого каталогу';
$string['catalog_filter_not_in_catalog'] = 'Не додано до вашого каталогу';
$string['catalog_filter_subjects'] = 'Теми';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10–30 хвилин';
$string['catalog_filter_timespan_1_to_2_hours'] = '1–2 години';
$string['catalog_filter_timespan_2_to_3_hours'] = '2–3 години';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30–60 хвилин';
$string['catalog_filter_timespan_over_3_hours'] = 'Понад 3 години';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 хвилин';
$string['catalog_filter_time_to_complete'] = 'Час для завершення';
$string['catalog_import_page_placeholder_group'] = 'Імпортування каталогу {$a}';
$string['catalog_review_title'] = 'Каталог LinkedIn Learning — переглянути вибране';
$string['catalog_title'] = 'Каталог LinkedIn Learning';
$string['category_label'] = 'Категорія:';
$string['client_id'] = 'Ідентифікатор клієнта';
$string['client_id_help'] = 'Ідентифікатор клієнта можна отримати в LinkedIn Learning на сторінці налаштувань інтеграції.';
$string['client_secret'] = 'Секрет клієнта';
$string['client_secret_help'] = 'Секрет клієнта можна отримати в LinkedIn Learning на сторінці налаштувань інтеграції.';
$string['content_appears_in'] = 'Цей вміст LinkedIn Learning відображається в:';
$string['content_creation_failure'] = 'Деякі елементи не вдалося імпортувати через помилку. Спробуйте імпортувати решту елементів ще раз. (Помилка: {$a})';
$string['content_creation_failure_add_activity'] = 'На жаль, під час додавання діяльності сталася помилка.';
$string['content_creation_failure_no_course'] = 'Не вдалося імпортувати всі елементи через помилку. Спробуйте імпортувати елементи ще раз.';
$string['content_creation_success_add_activity'] = 'Нову діяльність магазину вмісту успішно додано.';
$string['content_creation_unknown_failure'] = 'Невідома проблема';
$string['course_content_delay_creation'] = 'Створення курсів може тривати кілька хвилин. Якщо будь-які елементи не буде імпортовано, вам буде надіслано сповіщення після завершення процесу.';
$string['course_content_immediate_creation'] = 'Курси було успішно створено';
$string['course_creation'] = 'Створення курсу';
$string['course_difficulty_advanced'] = 'Розширений';
$string['course_difficulty_beginner'] = 'Початковий';
$string['course_difficulty_general'] = 'Загальний';
$string['course_difficulty_intermediate'] = 'Проміжний';
$string['course_number'] = '{$a} курс';
$string['course_number_plural'] = '{$a} курси(-ів)';
$string['course_type_course'] = 'Курс';
$string['course_type_learning_path'] = 'Навчальний шлях';
$string['course_type_video'] = 'Відео';
$string['edit_course_category'] = 'Редагувати категорію курсу';
$string['error:fail_json_validation'] = 'Не вдалося перевірити дані json: {$a}';
$string['explore_lil_marketplace'] = 'Магазин вмісту LinkedIn Learning';
$string['explore_lil_marketplace_description'] = 'Ознайомитися з вмістом із LinkedIn Learning';
$string['filters_title'] = 'Фільтри';
$string['import_course_full_failure_body'] = 'На жаль, під час імпортування елементів із LinkedIn Learning сталася помилка, через що не було імпортовано жодного елементу.
Повторіть спробу імпортування, перейшовши за цим посиланням: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Не вдалося імпортувати жодного курсу';
$string['import_course_full_failure_subject'] = 'Помилка імпортування з LinkedIn Learning';
$string['import_course_full_failure_title'] = 'Помилка імпортування з LinkedIn Learning';
$string['import_course_partial_failure_body'] = 'На жаль, під час імпортування елементів із LinkedIn Learning сталася помилка. Не вдалося імпортувати такі елементи:
[learning_objects:titles_list]
Повторіть спробу імпортування, перейшовши за цим посиланням: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Не вдалося імпортувати кілька курсів';
$string['import_course_partial_failure_subject'] = 'Помилка імпортування з LinkedIn Learning';
$string['import_course_partial_failure_title'] = 'Помилка імпортування з LinkedIn Learning';
$string['language_filter_label'] = 'Мова';
$string['learning_objects_group'] = 'Навчальні об’єкти {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'заголовки';
$string['page_link_placeholder'] = 'посилання на сторінку';
$string['plugin_description'] = 'Онлайн-курси для розвинення творчих, технологічних і ділових навичок.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Користувач, який ініціював дію';
$string['search_filter_placeholder'] = 'Пошук...';
$string['settings_title'] = 'Налаштування LinkedIn Learning';
$string['set_up_integration'] = 'Налаштувати інтеграцію';
$string['sort_filter_alphabetical'] = 'В алфавітному порядку';
$string['sort_filter_latest'] = 'Найновіші';
$string['timespan_format_hours_minutes'] = '{$a->hours} г {$a->minutes} хв';
$string['timespan_format_minutes'] = '{$a->minutes} хв';
$string['timespan_format_minutes_seconds'] = '{$a->minutes} хв {$a->seconds} с';
$string['timespan_format_seconds'] = '{$a->seconds} с';
$string['update'] = 'Оновити';
$string['userdataitemprogress'] = 'Завершення діяльності LinkedIn Learning';
$string['user_progress_updated'] = 'Хід виконання курсу LinkedIn Learning оновлено';
$string['warningdisablemarketplace:body:html'] = '<p>Автори курсів більше не зможуть додавати вміст LinkedIn Learning до своїх нових курсів.</p>
<p>Користувачі, які раніше вже розпочали діяльності LinkedIn Learning, і надалі матимуть доступ до цього вмісту, але вони не зможуть розпочати нові діяльності в LinkedIn Learning.</p>';
$string['warningdisablemarketplace:title'] = 'Вимкнути магазин вмісту LinkedIn Learning';
$string['warningenablemarketplace:body:html'] = 'Автори курсів більше зможуть додавати вміст LinkedIn Learning до своїх нових курсів.';
$string['warningenablemarketplace:title'] = 'Увімкнути магазин вмісту LinkedIn Learning';
