<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Меню дій для {$a}';
$string['add_image_alt_text'] = 'Додати текст заміщення';
$string['add_layout'] = 'Додати макет';
$string['alt_text'] = 'Текст заміщення';
$string['attachment'] = 'Вкладення';
$string['audio_alt_help'] = 'Розшифровка — це текстова версія звукової інформації, яка використовується для людей з порушенням слуху, або тих, хто не має можливості слухати звук, а також для людей, які краще сприймають письмову інформацію, ніж звукову. Вона відображається під звуковим файлом і відкриється в модальному режимі.';
$string['caption'] = 'Підпис';
$string['delete'] = 'Видалити';
$string['displayas'] = 'Відобразити як';
$string['display_as_attachment'] = 'Відобразити як вкладення';
$string['display_as_card'] = 'Відобразити як картку';
$string['display_as_embedded_media'] = 'Відображати як вбудовані медіафайли';
$string['display_as_text'] = 'Відобразити як текст';
$string['display_text'] = 'Відобразити текст';
$string['done'] = 'Виконано';
$string['edit_image_alt_text'] = 'Редагувати текст заміщення';
$string['edit_link_label'] = 'Редагувати посилання';
$string['embedded_media'] = 'Вбудовані медіафайли';
$string['error_failed_to_execute'] = 'Не вдалося виконати команду редактора.';
$string['error_failed_to_initialise'] = 'Не вдалося ініціалізувати редактор Weka.';
$string['error_mobile_friendly_conversion'] = 'Перевірте вміст, адаптований для мобільних пристроїв, і збережіть його, коли будете готові';
$string['error_no_url_info'] = 'Ця URL-адреса містить недостатньо інформації.';
$string['error_textarea_not_found'] = 'Не вдалося ініціалізувати редактор Weka. Текстову область не знайдено.';
$string['error_upload_failed'] = 'Помилка передавання.';
$string['file_size_exceed'] = 'Максимальний розмір файлу, який можна передати, становить {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Форматувати як: {$a}';
$string['go_to_link_label'] = 'Перейти за посиланням';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Додайте чіткий опис зображення та відповідного контексту. Це буде використовуватися програмами для читання з екрана для людей з порушеннями зору або когнітивних функцій, або коли зображення не можливо завантажити.';
$string['image_size'] = 'Розмір зображення';
$string['image_size_x'] = 'Розмір зображення: {$a}';
$string['insert_link_label'] = 'Вставити посилання';
$string['invalid_response'] = 'Неприпустима відповідь від сервера';
$string['label_toolbar'] = 'Панель інструментів редактора Weka';
$string['layout'] = 'Макет';
$string['layout_narrow_left_column'] = 'Вузький лівий стовпець';
$string['layout_narrow_right_column'] = 'Вузький правий стовпець';
$string['layout_one_column'] = 'Один стовпець';
$string['layout_settings'] = 'Налаштування макета';
$string['layout_three_column'] = 'Три стовпці';
$string['layout_two_column'] = 'Два стовпці';
$string['layout_x'] = 'Макет: {$a}';
$string['link'] = 'Посилання';
$string['matching_hashtags'] = 'Відповідні хештеги';
$string['matching_placeholders'] = 'Відповідні покажчики місця заповнення';
$string['matching_users'] = 'Відповідні користувачі';
$string['meta_upload_generic_error'] = 'Не вдалося передати файл. Повторіть спробу.';
$string['more_items'] = 'Більше';
$string['more_options'] = 'Більше варіантів';
$string['open_in_new_window'] = 'Відкрити у новому вікні';
$string['opens_in_new_window'] = 'Відкриється в новому вікні';
$string['opens_in_new_windowx'] = '{$a} (відкриється в новому вікні)';
$string['placeholder'] = 'Покажчик місця заповнення';
$string['pluginname'] = 'Редактор Weka';
$string['remove_link_target'] = 'Видалити посилання';
$string['size_large'] = 'Великі';
$string['size_medium'] = 'Середні';
$string['size_original'] = 'Оригінальні';
$string['size_small'] = 'Маленькі';
$string['transcript_modal_title_help'] = 'Якщо розшифровка у форматі документа Word, виберіть «Зберегти як» і виберіть .txt';
$string['unknown_attachment'] = 'Невідоме вкладення';
$string['upload_audio_transcript'] = 'Передати розшифровку (файл у форматі .txt)';
$string['upload_caption_confirmation'] = 'До відео додано підписи';
$string['upload_captions'] = 'Передати підписи';
$string['upload_caption_transcript_button'] = 'Передати файл {$a}';
$string['upload_transcript'] = 'Передати розшифровку';
$string['upload_video_caption'] = 'Передати (формат файлу .vtt)';
$string['video_alt_help'] = 'Підписи — це текстова версія звукової інформації, яка використовується для людей з порушенням слуху, або тих, хто не має можливості слухати звук, а також для людей, які краще сприймають письмову інформацію, ніж звукову. Вони відображаються у медіапрогравачі та синхронізуються зі звуком.';
$string['view_search_results'] = 'Переглянути результати пошуку';
