<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Ви не маєте дозволу на перегляд опитування.';
$string['close'] = 'Закрити вікно';
$string['created'] = 'Опитування успішно створено';
$string['defaultlabel'] = 'Опитування';
$string['deletesurvey'] = 'Видалити опитування';
$string['delete_survey_confirm_1'] = 'Видалити це опитування?';
$string['delete_survey_confirm_2'] = 'Його буде остаточно видалено, і люди більше не зможуть його переглядати.';
$string['deletewarningmsg'] = 'Ця дія є остаточною. Люди, які мають доступ до цього опитування, більше не зможуть його переглядати.';
$string['deletewarningtitle'] = 'Видалити опитування';
$string['editsetting'] = 'Редагувати налаштування';
$string['editsurvey'] = 'Редагувати опитування';
$string['edit_survey'] = 'Редагувати {$a}';
$string['editsurveyaccessiblename'] = 'Редагувати опитування {$a}';
$string['error:answer'] = 'Неможливо відповісти на опитування';
$string['error:create'] = 'Неможливо створити опитування';
$string['error:delete'] = 'Неможливо видалити опитування';
$string['error:reportsurvey'] = 'Неможливо повідомити про опитування';
$string['error:sharecapability'] = 'У вас немає необхідних можливостей для надання цього опитування у спільний доступ.';
$string['error:shareprivate'] = 'Це опитування можете переглядати лише ви. Змініть перелік осіб, хто може переглянути це опитування, щоб поділитися ним.';
$string['error:sharerestricted'] = 'Це опитування недоступне для перегляду всіма, і ділитися ним дозволено лише власнику.';
$string['error:update'] = 'Неможливо оновити опитування';
$string['expiredat'] = 'Опитування завершується {$a}';
$string['formtitle'] = 'Увести запитання опитування';
$string['formtypetitle'] = 'Скільки відповідей можуть вибрати учасники?';
$string['image_alt'] = 'Піктограма для опитування {$a}';
$string['likesurvey'] = 'Вподобати опитування "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'Голоси в опитуванні';
$string['message_survey'] = 'опитування';
$string['noresult'] = 'Ще немає результатів';
$string['option'] = 'Параметр';
$string['optionmultiple'] = 'Кілька відповідей';
$string['optionsingle'] = 'Одна відповідь';
$string['optionstitle'] = 'Якими є варіанти відповіді?';
$string['participant'] = 'учасник';
$string['participants'] = 'учасники';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Опитування';
$string['removelikesurvey'] = 'Видалити вподобання для опитування "{$a}"';
$string['reportsurvey'] = 'Вміст звіту';
$string['resharesurvey'] = 'Знову поділитися опитуванням "{$a}"';
$string['save'] = 'Зберегти';
$string['sharesurvey'] = 'Поділитися опитуванням "{$a}"';
$string['survey'] = 'Опитування';
$string['survey:create'] = 'Створити опитування';
$string['surveycreated'] = 'Опитування створено';
$string['survey:delete'] = 'Видалити опитування';
$string['surveydeleted'] = 'Опитування видалено';
$string['surveyreshared'] = 'Опитування повторно поширено';
$string['survey:share'] = 'Поділитися опитуванням';
$string['surveyshared'] = 'Опитування поширено';
$string['survey_unavailable'] = 'Опитування більше не є доступним';
$string['survey:unshare'] = 'Від’єднати опитування';
$string['survey:update'] = 'Оновити опитування';
$string['surveyupdated'] = 'Опитування оновлено';
$string['surveyvoted'] = 'Опитування отримало голоси';
$string['tagarea_engage_resource'] = 'Опитування';
$string['user_data_item_survey'] = 'Опитування';
$string['user_data_item_survey_completion'] = 'Голос в опитуванні';
$string['viewresult'] = 'Переглянути всі результати';
$string['vote'] = 'Проголосувати';
$string['votemessage'] = 'Відображення {$a->options} із {$a->questions} результатів';
$string['vote_message'] = 'Ви маєте новий голос у вашому опитуванні ’{$a}’';
$string['vote_message_subject'] = 'Хтось поставив голос у вашому опитуванні';
$string['vote_message_view'] = 'Переглянути результати опитування:';
$string['votenow'] = 'Проголосувати';
