<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Додаткова інформація про реєстрацію';
$string['autobookingcompleted'] = 'Ваше бронювання було завершено, і вас було зареєстровано для участі в {$a} події(-ях).';
$string['autosignup'] = 'Автоматично реєструвати користувачів для участі в подіях семінару';
$string['autosignup_help'] = 'Якщо відповідь **так**, під час реєстрації користувача буде зареєстровано для участі в усіх діяльностях семінару цього курсу.
Якщо ввімкнено множинну реєстрацію, то користувача буде зареєстровано для участі в кожній події, де є вільні місця або список очікування, інакше його буде зареєстровано для участі в події, де є вільні місця або список очікування, яка відбудеться найраніше.';
$string['cannnotupdatemanageremail'] = 'Неможливо оновити адресу електронної пошти менеджера, натомість виконайте налаштування з використанням посад.';
$string['cannotenrol'] = 'Реєстрацію вимкнено або вона неактивна';
$string['cannotenrolalreadyrequested'] = 'Неможливо зареєструватися для участі в цих подіях (запит до менеджера вже очікує на розгляд).';
$string['cannotenrolnosessions'] = 'Неможливо зареєструвати (у цьому курсі немає подій семінару)';
$string['cohortnonmemberinfo'] = 'Лише члени аудиторії \'{$a}\' можуть використовувати реєстрацію для участі в семінарах.';
$string['cohortonly'] = 'Лише члени аудиторії';
$string['cohortonly_help'] = 'Реєстрація за допомогою плагіну прямої реєстрації для участі в семінарах **Seminar Direct** може бути доступною лише для членів певної аудиторії. Зверніть увагу, що зміна цього налаштування не впливає на наявні реєстрації.';
$string['customwelcomemessage'] = 'Спеціальне привітальне повідомлення';
$string['customwelcomemessage_help'] = 'Спеціальне привітальне повідомлення можна додати як звичайний текст або у форматі Totara-auto, включно з HTML-тегами та багатомовними тегами.

У повідомлення може бути включено такі покажчики місця заповнення:

* Назва курсу {$a->coursename}
* Посилання на сторінку профілю користувача {$a->profileurl}';
$string['defaultrole'] = 'Призначення ролі за замовчуванням';
$string['defaultrole_desc'] = 'Виберіть роль, яку треба призначати користувачам під час реєстрації для участі в семінарі';
$string['donotsignup'] = 'Не реєструватися';
$string['enroldelete'] = 'Видалити реєстрацію';
$string['enroledit'] = 'Редагувати реєстрацію';
$string['enrolenddate'] = 'Дата завершення';
$string['enrolenddateerror'] = 'Дата завершення реєстрації учасників не може передувати даті початку';
$string['enrolenddate_help'] = 'Якщо ввімкнено, користувачі зможуть реєструватися лише до цієї дати.';
$string['enrolme'] = 'Зареєструвати мене';
$string['enrolmentsoncoursepage'] = 'Реєстрації, що відображаються на сторінці курсу';
$string['enrolmentsoncoursepage_help'] = 'Це кількість реєстрацій для кожної діяльності семінару, яку буде показано на сторінці основного курсу.';
$string['enrolperiod'] = 'Тривалість реєстрації';
$string['enrolperiod_desc'] = 'Період, протягом якого реєстрація є дійсною (за замовчуванням). Якщо встановлено значення «нуль», тривалість реєстрації за замовчуванням буде необмеженою.';
$string['enrolperiod_help'] = 'Період, протягом якого реєстрація є дійсною, починаючи з моменту реєстрації користувача. Якщо вимкнуто, тривалість реєстрації буде необмеженою.';
$string['enrolstartdate'] = 'Дата початку';
$string['enrolstartdate_help'] = 'Якщо ввімкнено, користувачі зможуть реєструватися лише з цієї дати.';
$string['error:choosession'] = 'Виберіть принаймні одну подію для реєстрації.';
$string['expiredaction'] = 'Дія, пов’язана з закінченням терміну реєстрації';
$string['expiredaction_help'] = 'Виберіть дію, яку потрібно виконати, коли закінчується термін дії реєстрації користувача. Зверніть увагу, що деякі дані та налаштування користувача видаляються з курсу під час скасування реєстрації на курс.';
$string['expirymessageenrolledbody'] = 'Шановний(-а) {$a->user}!

Це сповіщення про те, що термін дії вашої реєстрації на курс \'{$a->course}\' закінчується {$a->timeend}.

Якщо вам потрібна допомога, зверніться до {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Сповіщення про закінчення терміну дії реєстрації за допомогою плагіну прямої реєстрації для участі в семінарах (Seminar Direct)';
$string['expirymessageenrollerbody'] = 'Термін дії реєстрації за допомогою плагіну прямої реєстрації для участі в семінарах (Seminar Direct) у курсі \'{$a->course}\' закінчиться впродовж {$a->threshold} для таких користувачів:

{$a->users}

Щоб подовжити термін дії їхньої реєстрації, перейдіть до {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Сповіщення про закінчення терміну дії реєстрації за допомогою плагіну прямої реєстрації для участі в семінарах (Seminar Direct)';
$string['longtimenosee'] = 'Скасувати дію реєстрації неактивних користувачів після';
$string['longtimenosee_help'] = 'Якщо користувачі не відвідують курс протягом тривалого часу, їхня реєстрація скасовується автоматично. Цей параметр визначає це обмеження часу.';
$string['managermissingallsessions'] = 'Безпосередня реєстрація для вас недоступна, оскільки вам не призначено менеджера.';
$string['managermissingsomesessions'] = 'Деякі події для вас недоступні, оскільки вам не призначено менеджера.';
$string['maxenrolled'] = 'Максимальна кількість зареєстрованих користувачів';
$string['maxenrolled_help'] = 'Вказує максимальну кількість користувачів, які можуть використовувати реєстрацію на участь у семінарі. 0 означає відсутність обмежень.';
$string['maxenrolledreached'] = 'Максимальну кількість користувачів, яким дозволено використовувати реєстрацію на участь у семінарі, вже досягнуто.';
$string['messageprovider:expiry_notification'] = 'Сповіщення про закінчення терміну дії реєстрації за допомогою плагіну прямої реєстрації для участі в семінарах (Seminar Direct)';
$string['newenrols'] = 'Дозволити нові реєстрації';
$string['newenrols_desc'] = 'Дозволити користувачам за замовчуванням використовувати реєстрацію для участі у семінарах для нових курсів.';
$string['newenrols_help'] = 'Цей параметр визначає, чи може користувач зареєструватися в цьому курсі.';
$string['pluginname'] = 'Пряма реєстрація для участі в семінарі';
$string['pluginname_desc'] = 'Плагін прямої реєстрації для участі в семінарі дає користувачам змогу вибирати, в яких курсах вони хочуть брати участь. Курси може бути захищено ключем реєстрації.';
$string['role'] = 'Призначена за замовчуванням роль';
$string['selectsession'] = 'Вибрати подію';
$string['selectthissession'] = 'Вибрати цю подію:';
$string['selfapprovalrequired'] = 'Поставте прапорець нижче, щоб підтвердити, що для вибраної події було подано запит на самостійне затвердження.';
$string['self:config'] = 'Налаштувати екземпляри прямої реєстрації для участі в семінарі';
$string['self:manage'] = 'Керувати зареєстрованими користувачами';
$string['self:unenrol'] = 'Скасувати реєстрацію користувачів курсу';
$string['self:unenrolself'] = 'Скасувати самостійну реєстрацію на курс';
$string['sendcoursewelcomemessage'] = 'Надіслати привітальне повідомлення курсу';
$string['sendcoursewelcomemessage_help'] = 'Якщо ввімкнено, користувачі отримуватимуть привітальне повідомлення електронною поштою під час реєстрації на курс із використанням реєстрації для участі в семінарі.';
$string['showhint'] = 'Показати підказку';
$string['showhint_desc'] = 'Показати першу літеру ключа доступу гостя.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Щоб зареєструватись на подію та курс, виберіть подію нижче та натисніть «Зареєструватися». Може знадобитися затвердження менеджера.';
$string['status'] = 'Увімкнути наявні реєстрації';
$string['status_desc'] = 'Увімкніть метод реєстрації для участі в семінарі в нових курсах.';
$string['status_help'] = 'Якщо вимкнено, всі наявні прямі реєстрації для участі в семінарі призупиняться, і нові користувачі не можуть зареєструватися.';
$string['task_process_expirations'] = 'Обробити та повідомити про завершення терміну дії реєстрацій для участі в семінарах';
$string['totara_facetoface:config'] = 'Налаштувати екземпляри плагіну прямої реєстрації для участі в семінарі (Seminar Direct)';
$string['totara_facetoface:manage'] = 'Керувати користувачами, зареєстрованими за допомогою плагіну прямої реєстрації для участі у семінарі (Seminar Direct)';
$string['totara_facetoface:unenrol'] = 'Скасувати реєстрацію на курс користувачів, зареєстрованих за допомогою плагіну прямої реєстрації для участі в семінарі (Seminar Direct)';
$string['totara_facetoface:unenrolself'] = 'Самостійно скасувати свою реєстрацію на курс і події семінару';
$string['unenrol'] = 'Скасувати реєстрацію користувача';
$string['unenrolselfconfirm'] = 'Скасувати реєстрацію на курс "{$a}"?';
$string['unenroluser'] = 'Скасувати реєстрацію "{$a->user}" на курс "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Скасувати реєстрацію користувачів, якщо їх видалено з усіх подій семінару';
$string['welcometocourse'] = 'Ласкаво просимо до {$a}';
$string['welcometocoursetext'] = 'Ласкаво просимо до {$a->coursename}!

Якщо ви ще цього не зробили, вам варто відредагувати сторінку профілю, щоб ми могли дізнатися про вас більше:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Відкликати запит до менеджера на реєстрацію в цьому курсі та події?';
$string['withdrawpending'] = 'Відкликати необроблений запит';
