<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Дата оновлення:';
$string['add_company_goals'] = 'Додати цілі компанії';
$string['add_personal_goals'] = 'Додати особисті цілі';
$string['awaiting_company_selection_text'] = 'Очікується вибір цілей компанії від {$a}.';
$string['awaiting_personal_selection_text'] = 'Очікується вибір особистих цілей від {$a}.';
$string['enable_goal_status_change'] = 'Здатність змінювати статус цілі під час діяльності';
$string['enable_goal_status_change_participant'] = 'Зміна учасника статусу цілі';
$string['eventchangedtype'] = 'Тип зміненої цілі';
$string['eventcreatedassignment'] = 'Призначення створеної цілі';
$string['eventcreatedframework'] = 'Структура створеної цілі';
$string['eventcreateditem'] = 'Створена ціль';
$string['eventcreatedpersonalgoal'] = 'Створена особиста ціль';
$string['eventcreatedscale'] = 'Шкала створеної цілі';
$string['eventcreatedscalevalue'] = 'Значення шкали створеної цілі';
$string['eventcreatedtype'] = 'Тип створеної цілі';
$string['eventdeletedassignment'] = 'Призначення видаленої цілі';
$string['eventdeletedframework'] = 'Структура видаленої цілі';
$string['eventdeleteditem'] = 'Видалена ціль';
$string['eventdeletedpersonalgoal'] = 'Видалена особиста ціль';
$string['eventdeletedscale'] = 'Шкала видаленої цілі';
$string['eventdeletedscalevalue'] = 'Значення шкали видаленої цілі';
$string['eventdeletedtype'] = 'Тип видаленої цілі';
$string['eventmoveditem'] = 'Переміщена ціль';
$string['eventupdatedframework'] = 'Структура оновленої цілі';
$string['eventupdateditem'] = 'Ціль оновлено';
$string['eventupdatedpersonalgoal'] = 'Оновлена особиста ціль';
$string['eventupdatedscale'] = 'Шкала оновленої цілі';
$string['eventupdatedscalevalue'] = 'Значення шкали оновленої цілі';
$string['eventupdatedtype'] = 'Тип оновленої цілі';
$string['eventvieweditem'] = 'Переглянута ціль';
$string['example_goal_description'] = 'Це приклад того, як ціль відображатиметься після її вибору учасником.';
$string['example_goal_status'] = 'Ціль призначено';
$string['example_goal_title'] = 'Приклад цілей';
$string['goal_change_status_help'] = 'До цілі буде надіслано лише одну зміну статусу цілі. Якщо в ролі учасника є кілька осіб, буде застосовано першу надіслану зміну.';
$string['goal_confirmation_body_1'] = 'Ви надали \'{$a->goal_name}\' статус <strong>{$a->scale_value}</strong> для {$a->user}';
$string['goal_confirmation_body_2'] = 'Це буде надіслано до цілі';
$string['goal_exists_message'] = 'Ваш статус цілі не збережено, оскільки його вже вибрали ви або хтось, хто має таку саму роль, як у вас.';
$string['goal_scale_unavailable'] = 'Для цієї цілі немає статусу цілі, який потрібно оновити';
$string['goal_status'] = 'Статус цілі';
$string['goal_status_answered_by_other'] = 'На це надасть відповідь {$a}';
$string['goal_status_response_subject'] = '{$a} відповідь';
$string['goal_status_select'] = 'Вибрати статус цілі';
$string['goal_status_update'] = 'Оновлення статусу цілі';
$string['goal_status_updated'] = 'Статус цілі оновлено';
$string['goal_status_updated_error'] = 'Неможливо оновити статус цілі';
$string['goal_updated_by'] = 'Оновлення статусу від: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Цілі більше немає';
$string['perform_review_goal_status_changer_you'] = 'Ви';
$string['pluginname'] = 'Ієрархії цілей';
$string['remove_company_goal'] = 'Видалити ціль компанії';
$string['remove_personal_goal'] = 'Видалити особисту ціль';
$string['selected_goal'] = 'Ціль: {$a}';
$string['submit_goal_title'] = 'Надіслати статус цілі?';
$string['submit_status'] = 'Надіслати статус';
$string['target_date'] = 'Цільова дата';
$string['updated_goal_status'] = 'Статус цілі: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Цілі компанії приховано';
$string['userdataitemcompany_export_hidden_help'] = 'Стосується лише користувачів без можливості viewowncompanygoal. Щоб експортувати цілі компанії незалежно від можливостей користувача, виберіть як видимі, так і приховані параметри.';
$string['userdataitemcompany_export_visible'] = 'Цілі компанії видимі';
$string['userdataitemcompany_export_visible_help'] = 'Стосується лише користувачів із можливістю viewowncompanygoal. Щоб експортувати цілі компанії незалежно від можливостей користувача, виберіть як видимі, так і приховані параметри.';
$string['userdataitemcompany_purge'] = 'Очищення цілей компанії';
$string['userdataitemcompany_purge_help'] = 'Це охоплює всі дані, пов’язані з призначеннями цілі компанії користувача, незалежно від того, чи він (вона) має можливість viewowncompanygoal.';
$string['userdataitemperform_goal_status_other'] = 'Зміна статусу діяльності з оцінювання ефективності в цілях інших користувачів';
$string['userdataitemperform_goal_status_other_help'] = 'При очищенні цього елемента зміну статусу буде замінено анонімним ідентифікатором (ім’я особи, що внесла зміну, замінюється текстом, який вказує на те, що його було видалено). Сама зміна (значення шкали, роль, в якій були внесено зміну) залишиться.';
$string['userdataitemperform_goal_status_self'] = 'Зміна статусу діяльності з оцінювання ефективності для власних цілей';
$string['userdataitempersonal_export_hidden'] = 'Особисті цілі приховано';
$string['userdataitempersonal_export_hidden_help'] = 'Стосується лише користувачів без можливості viewownpersonalgoal. Щоб експортувати особисті цілі незалежно від можливостей користувача, виберіть як видимі, так і приховані параметри.';
$string['userdataitempersonal_export_visible'] = 'Особисті цілі видимі';
$string['userdataitempersonal_export_visible_help'] = 'Стосується лише користувачів із можливістю viewownpersonalgoal. Щоб експортувати особисті цілі незалежно від можливостей користувача, виберіть як видимі, так і приховані параметри.';
$string['userdataitempersonal_purge'] = 'Особисті цілі';
$string['userdataitempersonal_purge_help'] = 'Це охоплює всі дані, пов’язані з особистими цілями користувача, незалежно від того, чи він (вона) має можливість viewowncompanygoal.';
