<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Оцінювання';
$string['activity_log_rating_by'] = 'Оцінка від {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Оцінка від {$a} <i>(відомості особи, що ставить оцінку, видалено)</i>';
$string['add_comment'] = 'Додати необов’язковий коментар';
$string['add_raters'] = 'Додати осіб, що ставлять оцінку';
$string['add_rating'] = 'Додати оцінку';
$string['comment'] = 'Коментувати';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} компетенції(-й)';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} компетенція';
$string['date'] = 'Дата';
$string['edit_rating'] = 'Редагувати оцінку';
$string['edit_rating_a11y'] = 'Редагувати оцінку для {$a}';
$string['error'] = 'Помилка';
$string['error_no_raters'] = 'Осіб, що ставлять оцінку, не додано';
$string['error_ratings_not_saved'] = 'Сталася помилка. Ваші оцінки не було збережено.';
$string['error_user_lacks_role_for_any'] = 'Немає користувачів, яких вам дозволено оцінювати';
$string['error_user_lacks_role_for_user'] = 'У вас немає ролі {$a} для цього користувача';
$string['filter_no_competencies'] = 'Жодна компетенція не відповідає вашим критеріям вибору.';
$string['filter_no_users'] = 'Жоден користувач не відповідає вашим критеріям пошуку.';
$string['filter_previously_rated'] = 'Попередньо оцінені';
$string['filter_rating_history'] = 'Історія оцінок';
$string['filter_reason_assigned'] = 'Вказано причину';
$string['filter_update_selection'] = 'Оновити вибір';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Востаннє оцінено';
$string['last_rating_given'] = 'Попередня оцінка';
$string['last_rating_given_other_tooltip'] = 'Останню оцінку цього працівника надав хтось у цій ролі';
$string['last_rating_given_self_tooltip'] = 'Остання оцінка, яку ви дали собі за цю компетенцію';
$string['modal_confirm_update_filters_body'] = '<p>Ви маєте ненадіслані оцінки. Якщо застосувати фільтри для зміни вибору компетенцій, ці незбережені зміни буде втрачено.</p><p>Оновити вибір?</p>';
$string['modal_confirm_update_filters_title'] = 'Підтвердити оновлення вибору';
$string['modal_confirm_update_role_body'] = '<p>Ви маєте ненадіслані оцінки. Якщо ви зміните роль, відповідно до якої ви оцінюєте, ці незбережені зміни буде втрачено.</p><p>Змінити свою роль?</p>';
$string['modal_confirm_update_role_title'] = 'Підтвердити оновлення ролі';
$string['modal_submit_ratings_confirmation_question'] = 'Надіслати ці оцінки?';
$string['modal_submit_ratings_confirmation_title'] = 'Надіслати оцінки та коментарі';
$string['modal_submit_ratings_summary_plural_other'] = 'Ви оцінили {$a->subject_user} за {$a->amount} компетенціями.';
$string['modal_submit_ratings_summary_plural_self'] = 'Ви оцінили себе за {$a->amount} компетенціями.';
$string['modal_submit_ratings_summary_singular_other'] = 'Ви оцінили {$a->subject_user} за 1 компетенцією.';
$string['modal_submit_ratings_summary_singular_self'] = 'Ви оцінили себе за 1 компетенцією.';
$string['never_rated'] = 'Ніколи не оцінювали';
$string['new_rating'] = 'Нова оцінка';
$string['no_assessors_can_rate'] = 'Немає осіб, яким дозволено оцінювати';
$string['no_rateable_competencies'] = 'Немає доступних для оцінювання компетенцій.';
$string['no_rating_given'] = 'Оцінку не надано';
$string['notification_ratings_saved_plural'] = 'Ваші оцінки було збережено.';
$string['notification_ratings_saved_singular'] = 'Вашу оцінку було збережено.';
$string['number_of_people'] = '{$a} особи (осіб)';
$string['pluginname'] = 'Ручна оцінка';
$string['rate'] = 'Оцінити';
$string['rate_competencies'] = 'Оцінити компетенції';
$string['rate_competencies_for_user'] = 'Оцінити компетенції для {$a}';
$string['rate_competency_a11y'] = 'Оцінити компетенцію: {$a}';
$string['rater'] = 'Особа, яка ставить оцінку';
$string['rater_details_removed'] = '(відомості особи, що ставить оцінку, видалено)';
$string['raters'] = 'Особи, що ставлять оцінку';
$string['raters_info'] = 'Ручні оцінки застосовуються до всіх поточних призначень для цієї компетенції.';
$string['rate_user'] = 'Оцінити {$a}';
$string['rating'] = 'Оцінка';
$string['rating_as_a'] = 'Оцінка як';
$string['rating_as_appraiser'] = 'Оцінка як оцінювача';
$string['rating_as_manager'] = 'Оцінка як менеджера';
$string['rating_by'] = 'Оцінка від';
$string['rating_done'] = 'Виконано';
$string['rating_none'] = 'Немає оцінки';
$string['rating_set_to_none'] = 'Установити «Оцінки немає»';
$string['receive_a_rating'] = 'Отримати оцінку від оцінювача';
$string['role_appraiser'] = 'Оцінювач';
$string['role_appraiser_prefix'] = 'оцінювач';
$string['role_manager'] = 'Менеджер';
$string['role_manager_prefix'] = 'менеджер';
$string['role_self'] = 'Самостійно';
$string['search_people'] = 'Пошук людей';
$string['select...'] = 'Вибрати...';
$string['select_raters'] = 'Вибрати осіб, що ставлять оцінку';
$string['select_scale_value'] = 'Виберіть значення шкали';
$string['self_assessment'] = 'Самостійне оцінювання';
$string['unsaved_ratings_warning'] = 'Ви маєте незбережені оцінки';
$string['userdataitemmanual_rating_other'] = 'Ручні оцінки інших';
$string['userdataitemmanual_rating_other_help'] = 'При очищенні цього елемента оцінку буде замінено анонімним ідентифікатором (ім’я особи, що ставила оцінку, замінюється текстом, який вказує на те, що його було видалено). Сама оцінка (значення шкали, роль, в якій було надано оцінку, та будь-які відповідні коментарі) залишиться.';
$string['userdataitemmanual_rating_self'] = 'Ручні оцінки щодо себе';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Переглянути всі';
$string['view_comment'] = 'Переглянути коментар';
$string['viewing_single_competency'] = 'До вашого подання застосовується фільтр, щоб відображати лише одну компетенцію.';
$string['your_rating'] = 'Ваша оцінка';
