<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage perform
 */

$string['a11y_activity_created_at_label'] = 'Створено:';
$string['a11y_activity_job_assignment_label'] = 'Робоче призначення:';
$string['a11y_activity_type_label'] = 'Тип:';
$string['access_check_error'] = 'Неможливо отримати доступ до цієї діяльності';
$string['actions'] = 'Дії';
$string['actions_for_item'] = 'Дії для "{$a}"';
$string['activation_criteria_assignments'] = 'Призначено щонайменше одну групу';
$string['activation_criteria_elements'] = 'Додано принаймні один елемент запитання в кожному розділі';
$string['activation_criteria_relationships'] = 'Додано принаймні одного учасника-респондента (якщо ввімкнено декілька розділів, має бути в розділі, що містить запитання)';
$string['activation_criteria_schedule'] = 'Припустимий графік створення екземпляра діяльності';
$string['activity_action_activate'] = 'Активувати';
$string['activity_action_clone'] = 'Клонувати';
$string['activity_action_delete'] = 'Видалити';
$string['activity_action_options'] = 'Дії';
$string['activity_availability_closed'] = 'Закрито';
$string['activity_content_tab_heading'] = 'Вміст';
$string['activity_draft_not_ready'] = 'Чернетка ще не готова до активації';
$string['activity_due_on'] = 'Має бути виконано до {$a}';
$string['activity_first_assigned_date'] = 'Дата, вперше призначена для цієї діяльності';
$string['activity_general_anonymous_responses_label'] = 'Замінити відповіді анонімним ідентифікатором';
$string['activity_general_anonymous_responses_label_help'] = 'Після заміни анонімним ідентифікатором ім’я та зв’язок учасника-респондента не відображатимуться іншим учасникам або у звітах. Щоб забезпечити анонімність, цей параметр не можна змінювати після активації діяльності, а закриття всіх подань відповідей виконується примусово як умова для видимості відповіді.';
$string['activity_general_response_attribution_heading'] = 'Віднесення та видимість відповіді';
$string['activity_general_tab_heading'] = 'Загальний';
$string['activity_instance_creation_heading'] = 'Створення екземпляра діяльності';
$string['activity_job_idnumber'] = 'Ідентифікаційний номер завдання діяльності';
$string['activity_job_title'] = 'Заголовок завдання діяльності';
$string['activity_name'] = 'Назва діяльності з оцінювання ефективності';
$string['activity_name_linked_to_view_form'] = 'Назва діяльності з оцінювання ефективності (пов’язано з формою подання)';
$string['activity_name_restore_suffix'] = '#NAME?';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_overall_progress_status_complete'] = 'Діяльність завершено';
$string['activity_overall_progress_status_in_progress'] = 'Діяльність триває';
$string['activity_overall_progress_status_not_applicable'] = 'Діяльність недоступна (лише перегляд)';
$string['activity_overall_progress_status_not_started'] = 'Діяльність не розпочато';
$string['activity_overall_progress_status_not_submitted'] = 'Діяльність не надіслано';
$string['activity_overall_progress_status_overdue'] = 'Термін діяльності минув';
$string['activity_participant_can_view'] = 'Може переглядати відповіді інших';
$string['activity_participants_add'] = 'Додати учасників';
$string['activity_participants_heading'] = 'Учасники-респонденти';
$string['activity_participants_select_done'] = 'Виконано';
$string['activity_participants_select_heading'] = 'Вибрати учасників';
$string['activity_participants_view_only_add'] = 'Додати учасників, які можуть лише переглядати';
$string['activity_participants_view_only_heading'] = 'Учасники, які можуть лише переглядати';
$string['activity_participant_view_other_responses'] = '(*Можуть переглядати відповіді інших)';
$string['activity_report_no_params_warning_message'] = 'Доступ до цього звіту можна отримати лише з інтерфейсу звітування про ефективність — перейдіть на сторінку <a href="{$a->url}">звітування про ефективність</a> і виберіть певні дані для звітування.';
$string['activity_response_data_actions'] = 'Дії';
$string['activity_section_done'] = 'Виконано';
$string['activity_status_active'] = 'Активна';
$string['activity_status_banner_active'] = 'Ця дія <strong>активна</strong>. Може бути застосовано зміни, які вплинуть на майбутні та (в деяких випадках) на наявні екземпляри.';
$string['activity_status_banner_draft'] = 'Наразі ця діяльність перебуває у <strong>стані чернетки</strong>.';
$string['activity_status_banner_help_intro'] = 'Її можна активувати після виконання всіх наведених нижче критеріїв:';
$string['activity_status_banner_help_title'] = 'Показати критерії активації діяльності';
$string['activity_status_draft'] = 'Чернетка';
$string['activity_title_for_subject'] = '{$a->activity} для {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Тип діяльності';
$string['activity_type_help_text'] = 'Це можна змінити пізніше, якщо діяльність все ще перебуває у стані чернетки.';
$string['activity_your_progress_label'] = 'Ваш прогрес:';
$string['add_activity'] = 'Додати діяльність';
$string['add_participants_page_title'] = 'Додати учасників';
$string['add_section'] = 'Додати розділ';
$string['add_section_error_section_mode'] = 'Діяльність не перебуває в режимі кількох розділів';
$string['add_your_response'] = 'Додати свою відповідь';
$string['all_job_assignments'] = 'Усі';
$string['all_performance_data_records'] = 'Усі записи даних про ефективність';
$string['all_relationships_select_option_label'] = 'Усі';
$string['all_responses_anonymised'] = 'Усі відповіді замінено анонімним ідентифікатором';
$string['anonymous_group_relationship_name'] = 'Анонімна';
$string['automatic_closure_status_mismatch_warning'] = 'Закриття встановлено як умову для видимості відповіді, але учасники не можуть виконати цю умову без ручного втручання, коли автоматичне закриття вимкнено. Увімкніть його або змініть умову видимості на вкладці «Загальні» на «Жодна».';
$string['availability'] = 'Доступність';
$string['back_to_activity'] = '« Назад до діяльності з оцінювання ефективності';
$string['back_to_activity_content'] = 'Вміст ({$a})';
$string['back_to_all_activities'] = 'Назад до всіх діяльностей з оцінювання ефективності';
$string['back_to_manage_participation'] = '« Назад до керування участю';
$string['back_to_report'] = 'Повернутися до даних про ефективність для {$a}';
$string['back_to_user_activities'] = 'Діяльності з оцінювання ефективності';
$string['boolean_setting_text_disabled'] = 'Вимкнено';
$string['boolean_setting_text_enabled'] = 'Увімкнено';
$string['browse_records_by_content'] = 'Переглянути записи за вмістом';
$string['browse_records_by_user'] = 'Переглянути записи за користувачем';
$string['bulk_export'] = 'Груповий експорт';
$string['bulk_export_filter_changed_warning_message'] = 'З моменту останнього оновлення сторінки, на якій ви запитували експорт, було застосовано нові фільтри звітів, тому ваш експортований вміст відрізнятиметься від того, що було відображено на цій сторінці. Це може бути пов’язано зі змінами, внесеними до того самого звіту в іншій вкладці або вікні браузера. Поверніться назад і застосуйте пошук ще раз, перш ніж виконувати експорт знову, щоб забезпечити отримання правильних записів';
$string['bulk_export_no_params_warning_message'] = 'Доступ до цього звіту можна отримати лише з інтерфейсу звітування про ефективність — щоб вибрати записи для експорту, перейдіть на сторінку <a href="{$a->url}">звітування про ефективність</a> і виберіть певні дані для експорту.';
$string['bulk_export_shortname_incorrect'] = 'Здійснено спробу групового експорту з неприпустимою короткою назвою вбудованого звіту.';
$string['bulk_export_type_incorrect'] = 'Неприпустимий тип групового експорту';
$string['bulk_response_data_filter_changed_warning_message'] = 'З моменту останнього оновлення сторінки, на якій ви запитували перегляд звіту, було застосовано нові фільтри звітів, тому ваш вміст звіту відрізнятиметься від того, що було відображено на цій сторінці. Це може бути пов’язано зі змінами, внесеними до того самого звіту в іншій вкладці або вікні браузера. Поверніться назад і застосуйте пошук ще раз, перш ніж виконувати перегляд знову, щоб забезпечити отримання правильних записів';
$string['bulk_response_data_no_params_warning_message'] = 'Доступ до цього звіту можна отримати лише з інтерфейсу звітування про ефективність — щоб вибрати записи для перегляду, перейдіть на сторінку <a href="{$a->url}">звітування про ефективність</a> і виберіть певні дані для перегляду.';
$string['bulk_response_data_shortname_incorrect'] = 'Здійснено спробу отримання звіту з даними відповідей із неприпустимою короткою назвою вбудованого звіту.';
$string['bulk_response_data_type_incorrect'] = 'Неприпустимий тип звіту з даними відповідей';
$string['button_cancel'] = 'Скасувати';
$string['button_close'] = 'Закрити';
$string['button_close_all_instances'] = 'Закрити всі екземпляри';
$string['button_continue'] = 'Продовжити';
$string['button_create'] = 'Створити';
$string['button_delete'] = 'Видалити';
$string['button_done'] = 'Виконано';
$string['button_export'] = 'Експортувати';
$string['button_reopen'] = 'Повторно відкрити';
$string['button_save'] = 'Зберегти';
$string['button_view'] = 'Переглянути';
$string['button_view_as_report'] = 'Переглянути як звіт';
$string['can_not_edit_section_elements'] = 'Неможливо редагувати елементи вмісту';
$string['cannot_manage_participant'] = 'Ви не маєте дозволу на керування участю';
$string['can_not_view_element'] = 'У вас немає дозволу на перегляд цього елементу';
$string['can_not_view_relationships'] = 'У вас немає дозволу на перегляд зв’язків';
$string['can_not_view_report_identifiers'] = 'Ви не маєте дозволу на перегляд ідентифікаторів звітів';
$string['check_notification_trigger_task'] = 'Час від часу перевіряйте умови активації сповіщення';
$string['choose_element_type_plural'] = 'Вибрати типи елементів';
$string['choose_relationship_name_plural'] = 'Вибрати назви зв’язків';
$string['choose_section_id_plural'] = 'Вибрати заголовки розділів';
$string['cleanup_unused_element_identifiers_task'] = 'Очистити невикористані ідентифікатори елемента';
$string['close_activity_subject_instances_on_due_date_task'] = 'Закрити екземпляри суб’єкта діяльності у кінцеву дату';
$string['close_all'] = 'Закрити все';
$string['close_all_instances'] = 'Закрити всі екземпляри';
$string['close_all_instances_modal_message'] = 'Це призведе до закриття всіх відкритих на цей момент екземплярів суб’єкта, щоб запобігти будь-якому подальшому надсиланню відповідей від усіх учасників, незалежно від їхнього прогресу.';
$string['condition_actor_is_participant_fail'] = 'Користувач, який наразі увійшов у систему, не є учасником.';
$string['conditional_duedate_participant_placeholder'] = 'Це потрібно завершити до {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Їхні дані потрібні до {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Використовуйте це налаштування, щоб будь-які минулі діяльності з успадкованих оцінювань і зворотного зв’язку у форматі 360° були видимими призначеним користувачам у їхніх діяльностях з оцінювання ефективності.

Примітка. Для того щоб зробити минулі діяльності видимими, необхідно також увімкнути успадковані оцінювання та успадкований зворотний зв’язок у форматі 360°.';
$string['confirm_selection'] = 'Підтвердити вибір';
$string['create_activity'] = 'Додати діяльність';
$string['create_activity_select_placeholder'] = 'Вибрати...';
$string['create_activity_title'] = 'Заголовок';
$string['create_activity_type'] = 'Тип';
$string['created_at'] = 'Створено в';
$string['create_manual_participant_progress_task'] = 'Створити записи про хід виконання для ручного вибору учасників у діяльностях з оцінювання ефективності';
$string['create_subject_instance_task'] = 'Створити екземпляр суб’єкта для діяльностей з оцінювання ефективності';
$string['date'] = 'Дата';
$string['date_completed'] = 'Дата завершення';
$string['date_created'] = 'Дата створення екземпляра';
$string['date_updated'] = 'Дата оновлення';
$string['default_sort'] = 'Стандартне сортування';
$string['deleted_dynamic_source_label'] = '{$a} (видалено)';
$string['deleted_user'] = 'Видалений користувач';
$string['delete_element'] = 'Видалити елемент: {$a}';
$string['delete_relationship'] = 'Видалити {$a}';
$string['development'] = 'Розвиток';
$string['due_date'] = 'Кінцева дата';
$string['due_date_disabled'] = 'Кінцеву дату вимкнено';
$string['due_date_disabled_description'] = 'Учасники не повинні надсилати свої відповіді до певної дати.';
$string['due_date_enabled'] = 'Кінцеву дату ввімкнено';
$string['due_date_enabled_description'] = 'Очікується, що учасники надаватимуть свої відповіді до певної дати — на основі цього може бути запущено повідомлення з нагадуванням.';
$string['due_date_enabled_fixed_date'] = 'календарна дата (однакова фіксована дата для всіх екземплярів)';
$string['due_date_enabled_relative_date'] = 'час із моменту створення екземпляра:';
$string['due_date_enabled_relative_date_a11y'] = 'у межах {$a->value} {$a->range} після кожної дати створення екземпляра';
$string['due_date_enabled_relative_date_label'] = 'Час із моменту створення екземпляра';
$string['due_date_error_must_be_after_creation_date'] = 'Кінцева дата має бути після дати завершення створення';
$string['due_date_error_not_integer'] = 'Уведіть припустиме ціле число';
$string['due_date_is_disabled'] = 'Вимкнено';
$string['due_date_is_enabled'] = 'Увімкнено';
$string['edit_content_elements'] = 'Редагувати елементи вмісту';
$string['edit_element'] = 'Редагувати елемент: {$a}';
$string['edit_section'] = 'Редагувати розділ';
$string['element_action_options'] = 'Дії';
$string['element_data'] = 'Дані';
$string['element_description'] = 'Опис';
$string['element_description_hide'] = 'Приховати опис';
$string['element_description_show'] = 'Показати опис';
$string['element_enable_description'] = 'Увімкнути опис';
$string['element_enable_option_description'] = 'Увімкнути опис {$a}';
$string['element_identifier'] = 'Ідентифікатор звіту';
$string['element_is_required'] = 'Обов’язково';
$string['element_option_description'] = 'Опис {$a}';
$string['element_reporting_title_activity'] = 'Діяльність';
$string['element_reporting_title_element_type'] = 'Тип елемента';
$string['element_reporting_title_required'] = 'Обов’язково';
$string['element_reporting_title_responding_relationship'] = 'Зв’язок із респондентом';
$string['element_reporting_title_responding_relationship_id'] = 'Ідентифікатор зв’язку з респондентом';
$string['element_reporting_title_responding_relationships'] = 'Зв’язки з респондентами';
$string['element_reporting_title_section_id'] = 'Ідентифікатор розділу';
$string['element_reporting_title_section_title'] = 'Заголовок розділу';
$string['element_reporting_title_section_title_by_activity'] = 'Заголовок розділу за діяльністю';
$string['element_reporting_title_section_title_relationship_id'] = 'Ідентифікатор зв’язку розділу';
$string['element_title'] = 'Заголовок';
$string['element_type'] = 'Тип елемента';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Екземпляри учасника діяльності з оцінювання ефективності: Керувати участю';
$string['embedded_perform_manage_participation_participant_section'] = 'Розділи учасника діяльності з оцінювання ефективності: Керувати участю';
$string['embedded_perform_manage_participation_subject_instance'] = 'Екземпляри суб’єктів діяльності з оцінювання ефективності: Керувати участю';
$string['embedded_perform_participation_participant_instance'] = 'Екземпляри учасника діяльності з оцінювання ефективності';
$string['embedded_perform_participation_subject_instance'] = 'Екземпляри суб’єктів діяльності з оцінювання ефективності';
$string['embedded_perform_response_data'] = 'Дані відповідей на діяльність з оцінювання ефективності';
$string['embedded_perform_response_data_cloning_not_allowed'] = 'Цей звіт неможливо клонувати.';
$string['embedded_perform_response_element_by_activity'] = 'Звітування про відповідь на діяльність з оцінювання ефективності: Елементи для однієї діяльності';
$string['embedded_perform_response_element_by_reporting_id'] = 'Звітування про відповідь на діяльність з оцінювання ефективності: Елементи для набору ідентифікаторів звітування';
$string['embedded_perform_response_export'] = 'Експорт відповіді на діяльність з оцінювання ефективності';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Цей звіт неможливо клонувати, оскільки його можна використовувати лише для експорту відповідей на діяльність.';
$string['embedded_perform_response_subject_instance'] = 'Звітування про відповідь на діяльність з оцінювання ефективності: Екземпляри суб’єкта для одного користувача-суб’єкта';
$string['embedded_perform_response_user'] = 'Звітування про відповідь на діяльність з оцінювання ефективності: Користувачі-суб’єкти';
$string['enable_performance_activities'] = 'Увімкнути діяльності з оцінювання ефективності';
$string['enable_performance_activities_description'] = 'Якщо ввімкнено, це дасть користувачам змогу переглядати діяльності з оцінювання ефективності. Усі функціональні можливості, пов’язані з діяльністю з оцінювання ефективності, будуть видимими та доступними для користувачів.';
$string['error_access_permission_missing'] = 'У вас немає дозволу на доступ до цієї діяльності з оцінювання ефективності';
$string['error_activate'] = 'Неможливо активувати цю діяльність через неприпустимий стан, або ж умови не виконано.';
$string['error_activity_id_wrong'] = 'Неправильний ідентифікатор діяльності';
$string['error_activity_name_missing'] = 'Вам не дозволено створювати діяльність із пустим іменем';
$string['error_activity_type_missing'] = 'Вам не дозволено створювати діяльність без типу';
$string['error_activity_type_unknown'] = 'Неприпустимий ідентифікатор типу діяльності';
$string['error_activity_unavailable'] = 'Ви не можете повідомити про цю діяльність, оскільки у вас немає дозволу на використання будь-яких з її користувачів-суб’єктів';
$string['error_create_permission_missing'] = 'У вас немає дозволу на створення діяльності з оцінювання ефективності';
$string['error_export_permission_missing'] = 'У вас немає дозволу на експорт цих даних';
$string['error_external_participant_duplicate_email'] = 'Уведіть іншу адресу електронної пошти';
$string['error_no_participants_selected'] = 'Необхідно вибрати принаймні одного користувача.';
$string['error_question_required'] = 'Запитання є обов’язковим';
$string['error_subject_instance_id_wrong'] = 'Неправильний ідентифікатор екземпляра суб’єкта';
$string['error_updating_activity_manual_relationships'] = 'Неможливо оновити вибір зв’язків, діяльність активна';
$string['error_user_unavailable'] = 'Ви не можете повідомити про цього користувача-суб’єкта, оскільки у вас немає дозволу';
$string['event_activity_activated'] = 'Діяльність з оцінювання ефективності активовано';
$string['event_activity_created'] = 'Діяльність з оцінювання ефективності створено';
$string['event_activity_deleted'] = 'Діяльність з оцінювання ефективності видалено';
$string['event_activity_subject_instances_closed'] = 'Екземпляри суб’єкта діяльності з оцінювання ефективності закрито';
$string['event_participant_instance_availability_closed'] = 'Екземпляр учасника діяльності з оцінювання ефективності закрито';
$string['event_participant_instance_availability_opened'] = 'Екземпляр учасника діяльності з оцінювання ефективності відкрито';
$string['event_participant_instance_manually_added'] = 'Екземпляр учасника діяльності з оцінювання ефективності додано вручну';
$string['event_participant_instance_manually_deleted'] = 'Екземпляр учасника діяльності з оцінювання ефективності видалено вручну';
$string['event_participant_section_availability_closed_name'] = 'Доступність розділу учасника оцінювання ефективності закрито';
$string['event_participant_section_availability_opened_name'] = 'Доступність розділу учасника оцінювання ефективності відкрито';
$string['event_participant_section_saved_as_draft'] = 'Розділ учасника оцінювання ефективності збережено як чернетку';
$string['event_subject_instance_activated'] = 'Екземпляр суб’єкта діяльності з оцінювання ефективності активовано';
$string['event_subject_instance_availability_closed'] = 'Екземпляр суб’єкта діяльності з оцінювання ефективності закрито';
$string['event_subject_instance_availability_opened'] = 'Екземпляр суб’єкта діяльності з оцінювання ефективності відкрито';
$string['event_subject_instance_manually_deleted'] = 'Екземпляр суб’єкта діяльності з оцінювання ефективності видалено вручну';
$string['event_subject_instance_manual_participants_selected'] = 'Користувачі-учасники, вручну обрані для екземпляра суб’єкта діяльності з оцінювання ефективності';
$string['event_track_schedule_changed'] = 'Графік відстеження діяльності з оцінювання ефективності змінено';
$string['event_track_subject_instance_generation_changed'] = 'Генерацію екземплярів суб’єкта відстеження діяльності з оцінювання ефективності змінено';
$string['event_track_user_assigned'] = 'Користувач, призначений для відстеження діяльності з оцінювання ефективності';
$string['event_track_user_group_assigned'] = 'Група користувачів, призначена для відстеження діяльності з оцінювання ефективності';
$string['event_track_user_group_unassigned'] = 'Групу користувачів видалено з відстеження діяльності з оцінювання ефективності';
$string['event_track_users_assigned'] = 'Користувачі, призначені для відстеження діяльності з оцінювання ефективності';
$string['event_track_user_unassigned'] = 'Користувач, призначення для відстеження діяльності з оцінювання ефективності якого скасовано';
$string['expand_all_assignments_task'] = 'Розгорнути всі активні призначення відстеження діяльності з оцінювання ефективності';
$string['expand_assignments_task'] = 'Розгорнути призначення відстеження діяльності з оцінювання ефективності, позначені для розгортання';
$string['expand_task_notification_body'] = 'Усіх користувачів, яким призначено відстеження діяльності з оцінювання ефективності, було синхронізовано.';
$string['expand_task_notification_subject'] = 'Діяльності з оцінювання ефективності: Синхронізацію призначених користувачів завершено';
$string['export'] = 'Експортувати';
$string['export_all'] = 'Експортувати всі';
$string['export_as_csv'] = 'Експортувати у форматі CSV';
$string['export_as_excel'] = 'Експортувати у форматі Excel';
$string['export_confirm_modal_body'] = 'Якщо ви подали запит на велику кількість записів, експорт може зайняти деякий час. Ваш браузер повинен залишатися відкритим до завершення експорту.';
$string['export_confirm_modal_text'] = 'Вибрані записи буде експортовано в CSV з одним рядком на відповідь. Якщо ви подали запит на велику кількість записів, експорт може зайняти деякий час. Ваш браузер повинен залишатися відкритим до завершення експорту.';
$string['export_confirm_modal_title'] = 'Експортувати записи відповідей на оцінювання ефективності';
$string['export_confirm_modal_type'] = 'Вибрані записи буде експортовано в {$a} з одним рядком на відповідь.';
$string['export_invalid_format_warning_message'] = 'Формат, який ви намагаєтеся експортувати з ({$a}), було вимкнено. Попросіть адміністратора увімкнути формат {$a} або перевизначити та увімкнути форматування {$a} на вкладці вбудованого звіту з оцінювання ефективності';
$string['export_limit_exceeded_modal_text'] = 'В один файл можна експортувати не більш ніж {$a} записів. Скористайтеся фільтрами, щоб зменшити кількість записів для групового експорту, та спробуйте ще раз.';
$string['export_limit_exceeded_modal_title'] = 'Перевищено обмеження експорту даних';
$string['export_type_csv'] = 'CSV';
$string['export_unsupported_format_warning_message'] = 'Ви намагаєтеся експортувати у форматі, який наразі не підтримується цим експортом';
$string['external_participation_invalid_heading'] = 'Вибачте';
$string['external_participation_invalid_message'] = 'Ця діяльність з оцінювання ефективності більше не доступна.';
$string['external_participation_success_heading'] = 'Дякуємо';
$string['external_participation_success_message'] = 'Ваші відповіді було надіслано.';
$string['external_participation_success_message_closed'] = 'Ця діяльність зараз закрита.';
$string['external_participation_success_review_link_text'] = 'Перегляньте свої відповіді.';
$string['external_user_email'] = 'Адреса електронної пошти';
$string['external_user_email_help'] = 'Адреса електронної пошти зовнішнього респондента {$a}';
$string['external_user_name'] = 'Ім’я';
$string['external_user_name_help'] = 'Ім’я зовнішнього респондента {$a}';
$string['fixed_date_selector_date'] = 'Дата';
$string['fixed_date_selector_error_range'] = 'Кінцева дата діапазону не може передувати початковій даті діапазону';
$string['general_info_label_activity_description'] = 'Опис';
$string['general_info_label_activity_title'] = 'Заголовок діяльності';
$string['general_info_label_activity_type'] = 'Тип';
$string['general_info_participant_selection_description'] = 'Учасників для кожного з наведених нижче зв’язків має вручну обрати вибрана роль.';
$string['general_info_participant_selection_heading'] = 'Відбір учасників';
$string['general_info_select_activity_type'] = 'Вибрати тип';
$string['get_started'] = 'Розпочати';
$string['hidden_anonymised'] = 'Приховані (анонімізовані)';
$string['html_content_title'] = 'Вміст';
$string['instance_info_card_creation_date'] = 'Дата створення';
$string['instance_info_card_show_all_button'] = 'Показати всі';
$string['instance_info_card_subject_full_name'] = 'Повне ім’я суб’єкта';
$string['instance_number'] = 'Номер екземпляра';
$string['instance_one'] = '1 екземпляр';
$string['instances'] = '{$a} екземпляри(-ів)';
$string['in_team'] = 'Команда {$a}';
$string['invalid_activity'] = 'Неприпустима діяльність';
$string['invalid_change_on_closed_participant_section'] = 'Неможливо оновити відповідь до закритого розділу учасника';
$string['invalid_relationship'] = 'Неприпустимий зв’язок';
$string['invalid_section'] = 'Неприпустимий розділ';
$string['invalid_state_switch'] = 'Неможливо перейти з {$a->from_state} на {$a->target_state}';
$string['is_overdue'] = 'Прострочені';
$string['items_selected_by'] = 'Ці елементи вибрав(-ла) {$a->user} {$a->date}.';
$string['job_assignment_start_date'] = 'Дата початку робочого призначення';
$string['manage_activities_tabs_assignment'] = 'Призначення';
$string['manage_activities_tabs_content'] = 'Вміст';
$string['manage_activities_tabs_general'] = 'Загальний';
$string['manage_activities_tabs_instance_creation'] = 'Створення екземпляра';
$string['manage_activities_tabs_notifications'] = 'Сповіщення';
$string['manage_activity_for_page_title'] = 'Керувати діяльністю з оцінювання ефективності: {$a}';
$string['manage_activity_list_filter_name'] = 'Назва';
$string['manage_activity_list_filter_name_placeholder'] = 'Пошук діяльності';
$string['manage_activity_list_filter_status'] = 'Статус';
$string['manage_activity_list_filter_type'] = 'Тип';
$string['manage_activity_list_none_created'] = 'Поки що не створено жодної діяльності.';
$string['manage_activity_list_none_filtered'] = 'Відповідні елементи не знайдено.';
$string['manage_activity_list_sort_creation_date'] = 'Дата створення';
$string['manage_activity_list_sort_name'] = 'Назва';
$string['manage_activity_page_title'] = 'Керувати діяльністю з оцінювання ефективності';
$string['manage_participation'] = 'Керувати участю';
$string['manage_participation_heading'] = 'Керувати участю: “{$a}”';
$string['manage_participation_no_activities'] = 'Немає діяльності для відображення. Коли для користувача, участю в діяльності котрого ви маєте право керувати, створено екземпляр, цю діяльність буде показано в цьому розділі.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} — Екземпляри учасників';
$string['manage_participation_participant_sections_number_shown'] = '{$a} — Розділи учасників';
$string['manage_participation_select_activity'] = 'Вибрати діяльність';
$string['manage_participation_subject_instances_number_shown'] = '{$a} — Екземпляри суб’єкта';
$string['manage_section_content_page_title'] = 'Елементи вмісту: {$a}';
$string['manual_participant_add_confirmation_message'] = 'Для цього екземпляра суб’єкта буде створено {$a} додаткові(-их) екземпляри(-ів) учасника. Це не вплине на інших учасників діяльності, але може вплинути на загальний прогрес і статус доступності екземпляра суб’єкта (наприклад, повторне відкриття, якщо його закрито, та (або) позначення «завершеного» екземпляра як такого, що «виконується»).';
$string['manual_participant_add_confirmation_message_singular'] = 'Для цього екземпляра суб’єкта буде створено 1 додатковий екземпляр учасника. Це не вплине на інших учасників діяльності, але може вплинути на загальний прогрес і статус доступності екземпляра суб’єкта (наприклад, повторне відкриття, якщо його закрито, та (або) позначення «завершеного» екземпляра як такого, що «виконується»).';
$string['manual_participant_add_confirmation_title'] = 'Підтвердити створення екземплярів учасників';
$string['manual_participant_add_no_relationships'] = 'Немає доступних зв’язків для додавання додаткових учасників до цього екземпляра суб’єкта.';
$string['manual_participant_add_require_at_least_one'] = 'Ви повинні вибрати принаймні одного користувача в будь-якому зі зв’язків, щоб створити додаткові екземпляри учасників.';
$string['manual_participant_selector_role_description'] = 'Учасників для кожного з наведених нижче зв’язків має вручну обрати вибрана роль.';
$string['manual_participant_selector_role_heading'] = 'Відбір учасників';
$string['menu_title_activity_management'] = 'Керування діяльністю';
$string['menu_title_activity_response_data'] = 'Дані відповідей на діяльність з оцінювання ефективності';
$string['menu_title_my_activities'] = 'Діяльності';
$string['messageprovider:activity_notification'] = 'Сповіщення про діяльність з оцінювання ефективності';
$string['messageprovider:activity_reminder'] = 'Нагадування про діяльність з оцінювання ефективності';
$string['modal_activate_message'] = 'Активація зробить цю діяльність активною. Буде призначено суб’єктів і згенеровано екземпляри для них згідно з графіком, встановленим у діяльності. Після активації до призначень все ще можна вносити зміни, але вміст не можна редагувати.';
$string['modal_activate_message_question'] = 'Активувати цю діяльність?';
$string['modal_activate_message_users'] = '<strong>{$a}</strong> користувачі(-в) буде призначено при активації.';
$string['modal_activate_title'] = 'Підтвердити активацію діяльності';
$string['modal_can_not_activate_message'] = 'Активація цієї чернетки діяльності буде можливою лише після виконання всіх наведених нижче критеріїв:';
$string['modal_can_not_activate_title'] = 'Неможливо активувати діяльність';
$string['modal_can_not_delete_activity_message'] = 'Цю діяльність не можна видалити, оскільки вона містить запитання, на які посилаються інші елементи:';
$string['modal_can_not_delete_activity_title'] = 'Неможливо видалити діяльність';
$string['modal_can_not_delete_element_message'] = 'Це запитання не можна видалити, оскільки на нього посилаються інші елементи:';
$string['modal_can_not_delete_element_title'] = 'Неможливо видалити елемент запитання';
$string['modal_can_not_delete_relationship_title'] = 'Неможливо видалити учасника(-ів)';
$string['modal_can_not_delete_section_message'] = 'Цей розділ не можна видалити, оскільки він містить запитання, на які посилаються інші елементи:';
$string['modal_can_not_delete_section_title'] = 'Неможливо видалити розділ';
$string['modal_confirm'] = 'Підтвердити';
$string['modal_delete_confirmation_line'] = 'Видалити цю діяльність?';
$string['modal_delete_draft_message'] = 'Це призведе до остаточного видалення всього вмісту, створеного для цієї діяльності. Це не вплине на призначених користувачів, оскільки призначення створюються лише під час активації діяльності.';
$string['modal_delete_draft_title'] = 'Підтвердити видалення чернетки діяльності';
$string['modal_delete_message'] = 'Це призведе до остаточного видалення всього вмісту, створеного для цієї діяльності, а також усіх пов’язаних записів користувачів. Це може вплинути на узагальнені дані на основі цих записів та правила планування в інших діяльностях на основі участі в цій.';
$string['modal_delete_message_data_recovery_warning'] = 'Видалені дані неможливо відновити.';
$string['modal_delete_title'] = 'Підтвердити видалення діяльності';
$string['modal_element_delete_message'] = 'Цю дію не можна скасувати.';
$string['modal_element_delete_title'] = 'Підтвердити видалення елемента';
$string['modal_element_move_from'] = 'Перемістити з';
$string['modal_element_move_message'] = 'Його буде додано як кінцевий елемент у розділі, до якого він переміщується.';
$string['modal_element_move_title'] = 'Перемістити елемент до іншого розділу';
$string['modal_element_move_to'] = 'Перемістити до';
$string['modal_element_unsaved_changes_message'] = 'Наразі у вас є незбережені зміни, які буде втрачено, якщо ви закриєте цей редактор вмісту. Скасуйте, щоб повернутися назад і зберегти окремі елементи вмісту. Закрийте, щоб скасувати зміни.';
$string['modal_element_unsaved_changes_title'] = 'Незбережені зміни буде втрачено';
$string['modal_notification_preview'] = 'Попередній перегляд сповіщення';
$string['modal_participant_instance_delete_confirmation_line'] = 'Видалити цей екземпляр учасника?';
$string['modal_participant_instance_delete_message'] = 'Це призведе до остаточного видалення екземпляра учасника, а також усіх пов’язаних записів. Це може вплинути на агреговані дані на основі цих записів.';
$string['modal_participant_instance_delete_title'] = 'Видалити екземпляр учасника';
$string['modal_section_delete_message'] = 'Це також призведе до видалення всіх елементів вмісту, що містяться в цьому розділі';
$string['modal_section_delete_title'] = 'Підтвердити видалення розділу';
$string['modal_subject_instance_delete_confirmation_line'] = 'Видалити цей екземпляр суб’єкта?';
$string['modal_subject_instance_delete_message'] = 'Це призведе до остаточного видалення екземпляра суб’єкта, а також усіх пов’язаних записів. Це може вплинути на агреговані дані на основі цих записів.';
$string['modal_subject_instance_delete_message_line1'] = 'Це призведе до видалення екземпляра суб’єкта, а також усіх пов’язаних записів учасника з цієї діяльності.';
$string['modal_subject_instance_delete_message_line2'] = 'Нові екземпляри можна і надалі створювати для цього суб’єкта. Якщо хочете остаточно видалити цього суб’єкта з цієї діяльності, перейдіть на вкладку «Призначення» та спочатку скасуйте призначення цього суб’єкта, перш ніж видалити цей екземпляр суб’єкта.';
$string['modal_subject_instance_delete_title'] = 'Видалити екземпляр суб’єкта';
$string['modal_warning_delete_activity_message'] = 'Ця діяльність містить запитання, на які посилаються інші елементи:';
$string['modulename'] = 'Діяльність з оцінювання ефективності';
$string['modulenameplural'] = 'Діяльності з оцінювання ефективності';
$string['move'] = 'Перемістити';
$string['move_element'] = 'Перемістити {$a}';
$string['move_to_other_section'] = 'Перемістити до іншого розділу';
$string['multiple_sections'] = 'Кілька розділів';
$string['multiple_sections_confirmation_title'] = 'Підтвердити зміну формату';
$string['multiple_sections_disabled_confirmation_text'] = 'Вміст усіх розділів буде об’єднано, а заголовки розділів буде видалено. Налаштування учасника буде видалено. Цю дію не можна скасувати.';
$string['multiple_sections_enabled_confirmation_text'] = 'Увесь наявний вміст буде згруповано в перший розділ разом із налаштуваннями наявного учасника';
$string['multiple_sections_label_help'] = 'Наявність декількох розділів забезпечує більшу гнучкість і контроль взаємодії учасників із діяльністю, оскільки кожен розділ має власні налаштування учасників. Прогрес учасників у кожному розділі відстежується, а заголовки розділів відображатимуться для учасників, щоб можна було переміщуватися в межах діяльності. Перемикання між форматами можливе, але будь-які вже створені заголовки розділів і параметри учасника буде втрачено, якщо кілька розділів згодом буде вимкнено (при цьому вміст буде об’єднано).';
$string['need_to_add_participant'] = '(Додайте принаймні одного учасника-респондента)';
$string['next_section'] = 'Наступний розділ';
$string['no_items_selected'] = 'Не вибрано жодного елемента.';
$string['no_participants'] = 'Вам потрібно додати учасників до цього розділу діяльності, перш ніж ви зможете вибрати, який учасник може вибрати елементи перегляду.';
$string['no_participants_added'] = 'Учасників не додано';
$string['no_recipients'] = 'Немає одержувачів. Перейти на вкладку «Вміст»: Учасники-респонденти, щоб додати одержувачів.';
$string['no_response_submitted'] = 'Не надіслано жодної відповіді';
$string['notification_active'] = 'Активний';
$string['notification_activity_completion_participant_body'] = 'Вітаємо, [recipient:full_name]!

Усі учасники завершили таку діяльність:

[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

Дякуємо за участь.

Ви можете переглянути завершену діяльність за цим посиланням: [subject_instance:activity_name_link]';
$string['notification_activity_completion_participant_subject'] = 'Завершена діяльність — [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_completion_subject_user_body'] = 'Вітаємо, [recipient:full_name]!

Вашу [perform_activity:name] [perform_activity:type] завершили всі учасники.

Ви можете переглянути завершену діяльність за цим посиланням: [subject_instance:activity_name_link]';
$string['notification_activity_completion_subject_user_subject'] = 'Завершена діяльність — [perform_activity:name] [perform_activity:type]';
$string['notification_activity_completion_title'] = 'Завершення екземпляра суб’єкта';
$string['notification_activity_due_participant_body'] = 'Вітаємо, [recipient:full_name]!

Сьогодні настав кінцевий термін завершення такої діяльності:

[perform_activity:name] [perform_activity:type]

Вас було обрано для участі в цій діяльності як [participant_instance:relationship] [subject:full_name].

Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_activity_due_participant_subject'] = 'Кінцевий термін настав сьогодні — [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_due_subject_user_body'] = 'Вітаємо, [recipient:full_name]!

Вашу [perform_activity:name] [perform_activity:type] має бути завершено сьогодні.

Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: [subject_instance:activity_name_link]';
$string['notification_activity_due_subject_user_subject'] = 'Кінцевий термін настав сьогодні — [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_participant_body'] = 'Вітаємо, [recipient:full_name]!

Було повторно відкрито таку діяльність:

[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

Оскільки ви є [participant_instance:relationship] [subject_user:full_name], вона вимагає від вас подальших дій для її завершення.

Ви можете отримати доступ до діяльності за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_activity_reopened_participant_subject'] = 'Повторно відкрита діяльність — [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_reopened_subject_user_body'] = 'Вітаємо, [recipient:full_name]!

Вашу [perform_activity:name] [perform_activity:type] було повторно відкрито, і вам потрібно виконати подальші дії, щоб її завершити.

Ви можете отримати доступ до діяльності за цим посиланням: [subject_instance:activity_name_link]';
$string['notification_activity_reopened_subject_user_subject'] = 'Повторно відкрита діяльність — [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_title'] = 'Повторно відкрита діяльність';
$string['notification_broker_completion'] = 'Завершення екземпляра суб’єкта';
$string['notification_broker_due_date'] = 'Нагадування про кінцеву дату';
$string['notification_broker_due_date_reminder'] = 'Нагадування про наближення кінцевої дати';
$string['notification_broker_instance_created'] = 'Створення екземпляра учасника';
$string['notification_broker_instance_created_reminder'] = 'Нагадування про створення екземпляра учасника';
$string['notification_broker_overdue_reminder'] = 'Нагадування про прострочення';
$string['notification_broker_participant_selection'] = 'Вибір учасника';
$string['notification_broker_reopened'] = 'Повторно відкрита діяльність';
$string['notification_due_date_reminder_participant_body'] = 'Вітаємо, [recipient:full_name]!

За [participant_instance:days_remaining] дні(-в) настане кінцева дата завершення такої діяльності: [perform_activity:name] [perform_activity:type].

Вас було обрано для участі в цій діяльності як [participant_instance:relationship] [subject_user:full_name].

Ви маєте завершити її до [subject_instance:duedate].

Ви можете отримати доступ до діяльності за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_due_date_reminder_participant_subject'] = 'Нагадування — [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_due_date_reminder_subject_user_body'] = 'Вітаємо, [recipient:full_name]!

[perform_activity:name] [perform_activity:type] має бути завершено за [subject_instance:days_remaining] дні(-в).

Ви маєте завершити її до [subject_instance:duedate].

Ви можете отримати доступ до діяльності за цим посиланням: [subject_instance:activity_name_link]';
$string['notification_due_date_reminder_subject_user_subject'] = 'Нагадування — [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_external_user_body'] = 'Вітаємо, [external_recipient:name]!

Оскільки ви є [participant_instance:relationship] [subject_user:full_name], вас було обрано для участі в такій діяльності:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Ви можете отримати доступ до діяльності за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_instance_created_external_user_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_participant_body'] = 'Вітаємо, [recipient:full_name]!

Оскільки ви є [participant_instance:relationship] [subject_user:full_name], вас було обрано для участі в такій діяльності:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

Ви можете отримати доступ до діяльності за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_instance_created_participant_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_for_external_user_body'] = 'Вітаємо, [external_recipient:name]!

[participant_instance:days_active] дні(-в) тому вас було обрано для участі в такій діяльності як [participant_instance:relationship] [subject_user:full_name]:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Ви можете отримати доступ до діяльності за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_for_external_user_subject'] = 'Нагадування — [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_participant_body'] = 'Вітаємо, [recipient:full_name]!

[participant_instance:days_active] дні(-в) тому вас було обрано для участі в такій діяльності як [participant_instance:relationship] [subject_user:full_name]:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

Ви можете отримати доступ до діяльності за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_participant_subject'] = 'Нагадування — [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_subject_user_body'] = 'Вітаємо, [recipient:full_name]!

[subject_instance:days_active] дні(-в) тому вам надіслали вашу [perform_activity:name] [perform_activity:type] для завершення.

[subject_instance:conditional_duedate]

Ви можете отримати доступ до діяльності за цим посиланням: [subject_instance:activity_name_link]';
$string['notification_instance_created_reminder_subject_user_subject'] = 'Нагадування — [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_subject_user_body'] = 'Вітаємо, [recipient:full_name]!

Ваша [perform_activity:name] [perform_activity:type] готова для завершення.

[subject_instance:conditional_duedate]

Ви можете отримати доступ до діяльності за цим посиланням: [subject_instance:activity_name_link]';
$string['notification_instance_created_subject_user_subject'] = 'Ваша [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_title'] = 'Створено екземпляр учасника';
$string['notification_overdue_participant_body'] = 'Вітаємо, [recipient:full_name]!

Зазначену нижче діяльність потрібно було завершити [subject_instance:duedate], і наразі вона прострочена:

[perform_activity:name] [perform_activity:type]

Вас було обрано для участі в цій діяльності як [participant_instance:relationship] [subject_user:full_name].

Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_overdue_participant_subject'] = 'Прострочена — [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_overdue_subject_user_body'] = 'Вітаємо, [recipient:full_name]!

Вашу [perform_activity:name] [perform_activity:type] потрібно було завершити [subject_instance:duedate], і наразі вона прострочена.

Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: [subject_instance:activity_name_link]';
$string['notification_overdue_subject_user_subject'] = 'Прострочена — [perform_activity:name] [perform_activity:type]';
$string['notification_participant_due_date_title'] = 'Нагадування про кінцеву дату учасника';
$string['notification_participant_instance_completion_by_direct_report_title'] = 'Завершення екземпляра учасника безпосереднім підлеглим';
$string['notification_participant_instance_completion_by_external_respondent_title'] = 'Завершення екземпляра учасника зовнішнім респондентом';
$string['notification_participant_instance_completion_by_managers_manager_title'] = 'Завершення екземпляра учасника керівником менеджера';
$string['notification_participant_instance_completion_by_manager_title'] = 'Завершення екземпляра учасника менеджером';
$string['notification_participant_instance_completion_by_mentor_title'] = 'Завершення екземпляра учасника наставником';
$string['notification_participant_instance_completion_by_participant_body'] = 'Вітаємо, [recipient:full_name]!

[participant_instance:relationship] [subject_user:full_name] [participant_user:full_name] надіслав(-ла) відповіді до [perform_activity:name] [perform_activity:type].

Ви можете переглянути діяльність за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_body'] = 'Вітаємо, [recipient:full_name]!

ваш [participant_instance:relationship] [participant_user:full_name] надіслав(-ла) відповіді до вашої(-го) [perform_activity:name] [perform_activity:type].

Ви можете переглянути діяльність за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_subject'] = 'ваш [participant_instance:relationship] надіслав(-ла) відповіді до вашої(-го) [perform_activity:name] [perform_activity:type].';
$string['notification_participant_instance_completion_by_participant_subject'] = '[participant_instance:relationship] [subject_user:full_name] надіслав(-ла) відповіді до [perform_activity:name] [perform_activity:type].';
$string['notification_participant_instance_completion_by_peer_title'] = 'Завершення екземпляра учасника колегою';
$string['notification_participant_instance_completion_by_reviewer_title'] = 'Завершення екземпляра учасника рецензентом';
$string['notification_participant_instance_completion_by_subject_body'] = 'Вітаємо, [recipient:full_name]!


[participant_user:full_name] надіслав(-ла) відповіді до своєї [perform_activity:name] [perform_activity:type].

Ви можете переглянути діяльність за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_body'] = 'Вітаємо, [recipient:full_name]!

[participant_user:full_name] надіслав(-ла) відповіді до своєї [perform_activity:name] [perform_activity:type].

Ви можете переглянути діяльність за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_subject'] = '[participant_user:full_name] надіслав(-ла) відповіді до своєї [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_subject'] = '[participant_user:full_name] надіслав(-ла) відповіді до своєї [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_title'] = 'Завершення екземпляра учасника суб’єктом';
$string['notification_participant_instance_completion_title'] = 'Завершення екземпляра учасника';
$string['notification_participant_relationship_recipient_appraiser'] = 'Учасник:   Оцінювач';
$string['notification_participant_relationship_recipient_direct_report'] = 'Учасник:   Безпосередній підлеглий';
$string['notification_participant_relationship_recipient_external'] = 'Учасник:   Зовнішній респондент';
$string['notification_participant_relationship_recipient_manager'] = 'Учасник:   Менеджер';
$string['notification_participant_relationship_recipient_managers_manager'] = 'Учасник:   Керівник менеджера';
$string['notification_participant_relationship_recipient_mentor'] = 'Учасник:   Наставник';
$string['notification_participant_relationship_recipient_peer'] = 'Учасник:   Колега';
$string['notification_participant_relationship_recipient_reviewer'] = 'Учасник:   Рецензент';
$string['notification_participant_relationship_recipient_subject'] = 'Учасник:   Суб’єкт';
$string['notification_participant_role_appraiser'] = 'Оцінювач';
$string['notification_participant_role_direct_report'] = 'Безпосередній підлеглий';
$string['notification_participant_role_external_respondent'] = 'Зовнішній респондент';
$string['notification_participant_role_manager'] = 'Менеджер';
$string['notification_participant_role_managers_manager'] = 'Керівник менеджера';
$string['notification_participant_role_mentor'] = 'Наставник';
$string['notification_participant_role_peer'] = 'Колега';
$string['notification_participant_role_reviewer'] = 'Рецензент';
$string['notification_participant_role_subject'] = 'Суб’єкт';
$string['notification_participant_submission_by_manager_title'] = 'Надсилання екземпляра учасника менеджером';
$string['notification_participant_submission_by_subject_title'] = 'Надсилання екземпляра учасника суб’єктом';
$string['notification_participant_submission_participant_for_recipient_body'] = 'Вітаємо, [recipient:full_name]!

[participant_instance:relationship] [subject_user:full_name] [participant_user:full_name] надіслав(-ла) відповіді до [perform_activity:name] [perform_activity:type].

Ви можете переглянути діяльність за цим посиланням: [participant_instance:activity_name_link]';
$string['notification_participant_submission_participant_for_recipient_subject'] = '[participant_instance:relationship] [subject_user:full_name] надіслав(-ла) відповіді до [perform_activity:name] [perform_activity:type].';
$string['notification_participant_submission_resolvers_group_title'] = 'Діяльності з оцінювання ефективності: Надсилання екземпляра учасника';
$string['notification_participant_submitted_instance_by'] = 'Екземпляр, надісланий';
$string['notification_placeholder_activity_name'] = 'Заголовок діяльності';
$string['notification_placeholder_activity_name_linked'] = 'Заголовок діяльності (з посиланням)';
$string['notification_placeholder_activity_type'] = 'Тип';
$string['notification_placeholder_external_participant_email'] = 'Електронна пошта';
$string['notification_placeholder_external_participant_name'] = 'Назва';
$string['notification_placeholder_group_external_participant'] = 'Зовнішній учасник {$a}';
$string['notification_placeholder_group_participant_instance'] = 'Екземпляр учасника {$a}';
$string['notification_placeholder_group_participant_user'] = 'Користувач-учасник {$a}';
$string['notification_placeholder_group_perform_activity'] = 'Діяльність з оцінювання ефективності {$a}';
$string['notification_placeholder_group_subject_instance'] = 'Екземпляр суб’єкта {$a}';
$string['notification_placeholder_participant_fullname'] = 'Повне ім’я учасника';
$string['notification_placeholder_participant_relationship'] = 'Участь зв’язку';
$string['notification_placeholder_participant_selection_linked'] = 'Посилання для вибору учасника';
$string['notification_placeholder_subject_activity_name'] = 'Назва діяльності суб’єкта';
$string['notification_placeholder_subject_activity_name_linked'] = 'Посилання на назву діяльності суб’єкта';
$string['notification_placeholder_subject_activity_type'] = 'Тип діяльності суб’єкта';
$string['notification_placeholder_subject_activity_url'] = 'URL-адреса діяльності суб’єкта';
$string['notification_placeholder_subject_conditional_duedate'] = 'Обумовлена кінцева дата суб\'єкта';
$string['notification_placeholder_subject_created_at'] = 'Суб’єкта створено в';
$string['notification_placeholder_subject_days_active'] = 'Активні дні суб’єкта';
$string['notification_placeholder_subject_days_overdue'] = 'Прострочені дні суб’єкта';
$string['notification_placeholder_subject_days_remaining'] = 'Залишилося днів суб’єкта';
$string['notification_placeholder_subject_duedate'] = 'Кінцева дата суб’єкта';
$string['notification_placeholder_subject_fullname'] = 'Повне ім’я суб’єкта';
$string['notification_placeholder_subject_participant_linked'] = 'Посилання на учасника суб’єкта';
$string['notification_placeholder_subject_participant_relationship'] = 'Зв’язок учасника суб’єкта';
$string['notification_placeholder_subject_participant_url'] = 'URL-адреса учасника суб’єкта';
$string['notification_placeholder_subject_recipient_relationship'] = 'Зв’язок суб’єкта з одержувачем';
$string['notification_recipient_participant'] = 'Учасник';
$string['notification_recipient_participant_selector_appraiser'] = 'Оцінювач';
$string['notification_recipient_participant_selector_direct_report'] = 'Безпосередній підлеглий';
$string['notification_recipient_participant_selector_manager'] = 'Менеджер';
$string['notification_recipient_participant_selector_managers_manager'] = 'Керівник менеджера';
$string['notification_recipient_participant_selector_subject'] = 'Суб’єкт';
$string['notification_recipient_perform_external'] = 'Зовнішній респондент';
$string['notification_recipient_perform_mentor'] = 'Наставник';
$string['notification_recipient_perform_peer'] = 'Колега';
$string['notification_recipient_perform_reviewer'] = 'Рецензент';
$string['notification_resolver_participant_completion_title'] = 'Завершення екземпляра суб’єкта';
$string['notification_resolver_participant_due_date_title'] = 'Нагадування про кінцеву дату учасника';
$string['notification_resolver_participant_instance_created_audit'] = 'Екземпляр учасника створено для {$a->user} : {$a->activity}';
$string['notification_resolver_participant_instance_created_title'] = 'Створено екземпляр учасника';
$string['notification_resolver_participant_reopened_activity_title'] = 'Повторно відкрита діяльність';
$string['notification_resolver_participant_selection_title'] = 'Вибір учасника';
$string['notification_select_participant_participant_body'] = 'Вітаємо, [recipient:full_name]!

Оскільки ви є [subject_instance:recipient_relationship] [subject_user:full_name], ви маєте вибрати, хто братимете участь в такій діяльності:

[perform_activity:name] [perform_activity:type]

Завершіть це якомога швидше, щоб дати учасникам час надати свої дані коментарі.

[subject_instance:conditional_duedate]

Ви можете вибрати учасників за цим посиланням: [subject_instance:participant_selection_link]';
$string['notification_select_participant_participant_subject'] = 'Вибрати учасників для [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_select_participant_subject_user_body'] = 'Вітаємо, [recipient:full_name]!

Вам потрібно вибрати, хто має взяти участь у вашій(-ому) [perform_activity:name] [perform_activity:type].

Завершіть це якомога швидше, щоб дати учасникам час надати свої дані коментарі.

[subject_instance:conditional_duedate]

Ви можете вибрати учасників за цим посиланням: [subject_instance:participant_selection_link]';
$string['notification_select_participant_subject_user_subject'] = 'Вибрати учасників для [perform_activity:name] [perform_activity:type]';
$string['notification_select_participant_title'] = 'Вибір учасника';
$string['notification_subject_status'] = 'Роль одержувача';
$string['notification_trigger_duedate'] = 'кінцева дата';
$string['notification_trigger_instance_creation'] = 'створення екземпляра';
$string['overdue'] = 'Прострочені';
$string['participant_instance_availability_closed'] = 'Закрито';
$string['participant_instance_availability_not_applicable'] = 'Не застосовується';
$string['participant_instance_availability_open'] = 'Відкрити';
$string['participant_instance_card_participant_full_name'] = 'Повне ім’я учасника';
$string['participant_instance_card_relationship'] = 'Зв’язок';
$string['participant_instance_card_title'] = 'Відображення результатів лише для 1 екземпляра учасника';
$string['participant_instance_progress'] = 'Прогрес';
$string['participant_instances'] = 'Екземпляри учасників';
$string['participant_instances_close_confirmation'] = 'Екземпляр учасника (та будь-які розділи всередині) закрито';
$string['participant_instances_close_message_line1'] = 'Це дозволить запобігти будь-якому подальшому надсиланню відповідей від цього учасника, незалежно від його ходу виконання.';
$string['participant_instances_close_message_line2'] = 'Якщо це діяльність із кількома розділами, це застосовується до всіх розділів (але це не вплине на вже закриті розділи). Якщо хочете закрити лише деякі розділи для учасника, натисніть на пов’язані розділи, щоб перейти на вкладку «розділи учасників» і виберіть відповідні розділи.';
$string['participant_instances_close_title'] = 'Закрити екземпляр учасника';
$string['participant_instances_delete_confirmation'] = 'Екземпляр учасника та всі пов’язані записи було успішно видалено.';
$string['participant_instances_manually_added_toast'] = 'Створено {$a} екземпляри(-ів)  учасника';
$string['participant_instances_manually_added_toast_singular'] = 'Створено 1 екземпляр учасника';
$string['participant_instances_reopen_confirmation'] = 'Екземпляр учасника (та будь-які розділи всередині) повторно відкрито';
$string['participant_instances_reopen_message_line1'] = 'Якщо завершено, екземпляр буде повернено до стану «виконується», а будь-які надіслані відповіді буде збережено як нову чернетку для учасника. Відповіді будуть недоступні для перегляду в цьому стані (і стануть видимими знову, коли буде виконано умови для видимості).';
$string['participant_instances_reopen_message_line2'] = 'Якщо в діяльності увімкнено декілька розділів, це призведе до відкриття всіх розділів для учасника. Якщо ви бажаєте відкрити лише деякі розділи, натисніть на пов’язані розділи, щоб перейти на вкладку «розділи учасників» і виберіть відповідні розділи.';
$string['participant_instances_reopen_title'] = 'Повторно відкрити екземпляр учасника';
$string['participant_instance_status_complete'] = 'Завершено';
$string['participant_instance_status_in_progress'] = 'Виконується';
$string['participant_instance_status_not_started'] = 'Не розпочато';
$string['participant_instance_status_not_submitted'] = 'Не надіслано';
$string['participant_instance_status_progress_not_applicable'] = 'н/д (лише перегляд)';
$string['participant_instance_status_progress_view_only'] = 'Тільки для перегляду';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_relationship'] = 'Зв’язок учасника';
$string['participant_section_availability_closed'] = 'Закрито';
$string['participant_section_availability_not_applicable'] = 'Не застосовується';
$string['participant_section_availability_open'] = 'Відкрити';
$string['participant_section_availability_status_availability_not_applicable'] = 'Тільки для перегляду';
$string['participant_section_button_draft'] = 'Зберегти як чернетку';
$string['participant_section_close_confirmation'] = 'Розділ учасника закрито';
$string['participant_section_close_message'] = 'Це дозволить запобігти будь-якому подальшому надсиланню відповідей від учасника в цьому розділі, незалежно від його ходу виконання.';
$string['participant_section_close_title'] = 'Закрити розділ учасника';
$string['participant_section_draft_saved'] = 'Чернетку збережено';
$string['participant_section_reopen_confirmation'] = 'Розділ учасника повторно відкрито';
$string['participant_section_reopen_message'] = 'Якщо завершено, розділ буде повернено до стану «виконується», а будь-які надіслані відповіді буде збережено як нову чернетку для учасника. Відповіді будуть недоступні для перегляду в цьому стані (і стануть видимими знову, коли буде виконано умови для видимості).';
$string['participant_section_reopen_title'] = 'Повторно відкрити розділ учасника';
$string['participant_sections'] = 'Розділи учасника';
$string['participant_section_status_complete'] = 'Завершено';
$string['participant_section_status_in_progress'] = 'Виконується';
$string['participant_section_status_not_started'] = 'Не розпочато';
$string['participant_section_status_not_submitted'] = 'Не надіслано';
$string['participant_section_status_progress_not_applicable'] = 'Не застосовується';
$string['participant_user'] = 'Користувач-учасник';
$string['participation_reporting'] = 'Звітування про участь';
$string['participation_reporting_with_activity'] = 'Звітування про участь — {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Автоматично призначувати нових учасників наявним діяльностям під час зміни ролі';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'Якщо ввімкнено, це призведе до створення нового екземпляра учасника для наявних відкритих діяльностей, коли новий користувач вступить у зв’язок для цієї діяльності. Це стосується лише учасників зі зв’язком менеджера, керівника менеджера, оцінювача та безпосереднього підлеглого.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Автоматично закривати всі екземпляри учасників для вилучених учасників';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'Якщо ввімкнено, це призведе до закриття наявних екземплярів учасника для відкритих діяльностей, коли користувач виходить зі зв’язку для цієї діяльності.';
$string['perform_admin_sync_participant_instance_override'] = 'Перевизначити загальні налаштування';
$string['perform_admin_sync_participant_instance_override_description'] = 'Якщо ввімкнено, це дає змогу перевизначити загальні налаштування участі';
$string['perform_admin_sync_participant_instance_title'] = 'Керувати участю у зв’язку';
$string['performance_activity_response_data_heading'] = 'Дані відповідей на діяльність з оцінювання ефективності';
$string['performance_data_for'] = 'Дані про ефективність для {$a->target}: показано {$a->count} запис';
$string['performance_data_for_plural'] = 'Дані про ефективність для {$a->target}: показано {$a->count} записи(-ів)';
$string['performance_report_load_records'] = 'Завантажити записи';
$string['performance_report_load_records_divider'] = 'АБО';
$string['performance_report_select_activity'] = 'Вибрати діяльність';
$string['performance_report_select_activity_placeholder'] = 'Вибрати...';
$string['performance_report_select_reporting_ids'] = 'Вибрати ідентифікатори звітування';
$string['perform:audit_notifications'] = 'Перевірити сповіщення про діяльність з оцінювання ефективності';
$string['perform_close_suspended_user_instances'] = 'Закрити діяльності з оцінювання ефективності призупинених користувачів';
$string['perform_close_suspended_user_instances_description'] = 'Якщо ввімкнено, це призведе до закриття всіх екземплярів діяльності з оцінювання ефективності суб’єкта та учасника для призупинених користувачів.';
$string['perform:create_activity'] = 'Створити діяльності з оцінювання ефективності';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Приховати неповні відповіді для закритих екземплярів';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Приховати неповні відповіді для учасників, які не надали відповіді на будь-яке запитання в закритому екземплярі.
Учасники все ще можуть бачити власний екземпляр учасника, незалежно від того, чи додали вони відповіді.';
$string['perform_hide_suspended_users'] = 'Закрити та приховати діяльності з оцінювання ефективності призупинених користувачів';
$string['perform_hide_suspended_users_description'] = 'Якщо ввімкнено, це призведе до закриття та приховання всіх екземплярів діяльності з оцінювання ефективності суб’єкта та учасника для призупинених користувачів.';
$string['perform:manage_activity'] = 'Керувати діяльностями з оцінювання ефективності';
$string['perform:manage_all_participation'] = 'Керувати всіма участями';
$string['perform:manage_subject_user_participation'] = 'Керувати участю';
$string['perform:report_on_all_subjects_responses'] = 'Звіт про всі відповіді суб’єктів діяльності з оцінювання ефективності';
$string['perform:report_on_subject_responses'] = 'Звіт про відповідь суб’єкта діяльності з оцінювання ефективності';
$string['perform_sync_participant_instance_closure'] = 'Увімкнути закриття екземпляра учасника під час зміни ролі';
$string['perform_sync_participant_instance_closure_description'] = 'Якщо ввімкнено, це призведе до закриття екземплярів учасника для відкритих діяльностей, коли користувач виходить зі зв’язку для цієї діяльності.';
$string['perform_sync_participant_instance_creation'] = 'Увімкнути створення екземпляра учасника під час зміни ролі';
$string['perform_sync_participant_instance_creation_description'] = 'Якщо ввімкнено, це призведе до створення нового екземпляра учасника для наявних відкритих діяльностей, коли новий користувач вступить у зв’язок для цієї діяльності.';
$string['perform:view_manage_activities'] = 'Доступ до інтерфейсу керування діяльностями з оцінювання ефективності';
$string['perform:view_participation_reporting'] = 'Доступ до інтерфейсу звітування про участь';
$string['pluginadministration'] = 'Адміністрування діяльності з оцінювання ефективності';
$string['pluginname'] = 'Діяльність з оцінювання ефективності';
$string['preview'] = 'Попередній перегляд';
$string['preview_question'] = 'Попередній перегляд запитання';
$string['previous_section'] = 'Попередній розділ';
$string['print'] = 'Друк';
$string['print_activity'] = 'Друкувати діяльність';
$string['printed_on_date'] = 'Надрукувано {$a}';
$string['progress'] = 'Прогрес';
$string['question_response_required_no'] = 'Ні';
$string['question_response_required_yes'] = 'Так';
$string['question_title'] = 'Текст запитання';
$string['recipients'] = 'Одержувачі';
$string['relationship'] = 'Зв’язок';
$string['relationship_external'] = 'Зовнішній респондент';
$string['relationship_external_plural'] = 'Зовнішні респонденти';
$string['relationship_id'] = 'Ідентифікатор зв’язку';
$string['relationship_name'] = 'Назва зв’язку';
$string['relationship_name_perform_external'] = 'Зовнішній респондент';
$string['relationship_name_perform_mentor'] = 'Наставник';
$string['relationship_name_perform_peer'] = 'Колега';
$string['relationship_name_perform_reviewer'] = 'Рецензент';
$string['relationship_name_plural_perform_external'] = 'Зовнішні респонденти';
$string['relationship_name_plural_perform_mentor'] = 'Наставники';
$string['relationship_name_plural_perform_peer'] = 'Колеги';
$string['relationship_name_plural_perform_reviewer'] = 'Рецензенти';
$string['relationship_not_found'] = 'Зв’язку немає';
$string['relationship_sort_order'] = 'Порядок сортування зв’язків';
$string['relationship_type'] = 'Тип зв’язку';
$string['relation_to_subject_self'] = 'Самостійно';
$string['relation_to_subject_self_internal'] = 'Ви берете участь у діяльності щодо себе';
$string['relative_date_selector_error_range'] = 'Кінцева дата діапазону не може передувати початковій даті діапазону';
$string['relative_date_selector_error_value'] = 'Уведіть припустиме ціле число';
$string['relative_date_selector_reference_date'] = 'Контрольна дата';
$string['remove_group_assignment'] = 'Видалити {$a->name} з {$a->type}';
$string['report_activity_warning_message'] = 'На цій сторінці звітів можна одночасно відображати лише відомості про одну діяльність. Щоб вибрати, який звіт про діяльність переглядати, перейдіть до розділу <a href="{$a->url}">Керувати діяльностями з оцінювання ефективності</a> та натисніть на значок звітування відповідної діяльності.';
$string['reporting_identifier'] = 'Ідентифікатор звіту';
$string['reporting_identifier_a11y'] = 'Ідентифікатор звіту: {$a}';
$string['reporting_id_help_text'] = 'Створити унікальний ідентифікатор елемента для цілей звітності.';
$string['report_participant_warning_message'] = 'На цій сторінці звітів можна одночасно відображати лише відомості про один екземпляр суб’єкта. Щоб вибрати, який звіт про екземпляр суб’єкта переглядати, перейдіть до розділу <a href="{$a->url}">Керувати діяльностями з оцінювання ефективності</a> та натисніть на значок звітування діяльності, до якої належить екземпляр суб’єкта. Зі списку екземплярів суб’єкта у звіті перейдіть до відповідного звіту екземпляра учасника, натиснувши на кількість його учасників.';
$string['required_fields'] = 'Обов’язкові поля';
$string['response_data_info_banner'] = 'До цих звітів включено всі відповіді учасників. Якщо ви є учасником будь-якої з цих діяльностей, це може включати відповіді, які ви зазвичай не можете бачити.';
$string['response_data_report_export_link_text'] = 'Дані відповідей на діяльність з оцінювання ефективності (експорт)';
$string['response_data_report_link_text'] = 'Дані відповідей на діяльність з оцінювання ефективності';
$string['response_other'] = 'Відповіді інших';
$string['responses'] = 'Відповіді';
$string['responses_by_relationship'] = 'Відповіді за зв’язками';
$string['response_visibility_label'] = 'Ваші відповіді (після надсилання) видимі для: {$a}. Вони також видимі тим, хто має доступ до звітів про ефективність.';
$string['response_visibility_label_anonymous'] = 'Ваші <strong>анонімізовані</strong> відповіді (після надсилання) видимі для: {$a}. Вони також видимі тим, хто має доступ до звітів про ефективність.';
$string['response_visibility_not_visible_to_anyone'] = 'Ваші відповіді не відображаються іншим учасникам';
$string['response_visibility_the_employee'] = '<strong>Співробітник</strong>';
$string['response_visibility_the_employees_relationship'] = '<strong>{$a}</strong> співробітника';
$string['response_visibility_to_only_granted_access'] = 'Ваші відповіді видимі лише тим особам, яким надано доступ до звітів про ефективність, але не іншим учасникам.';
$string['response_visibility_view_only_lozenge'] = 'Тільки для перегляду';
$string['response_visibility_your_relationship'] = 'ваша <strong>{$a}</strong>';
$string['response_visibility_your_relationship_separator'] = ',';
$string['save'] = 'Зберегти';
$string['save_changes'] = 'Зберегти зміни';
$string['schedule_activity_instance_creation_period'] = 'Період створення екземпляра діяльності';
$string['schedule_after'] = 'після дати:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} після дати';
$string['schedule_before'] = 'до дати:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} до дати';
$string['schedule_confirm_title'] = 'Підтвердити зміни у створенні екземпляра';
$string['schedule_confirm_title_active'] = 'Буде застосовано зміни, які можуть вплинути на отримання призначеними користувачами екземплярів у майбутньому. Це не вплине на наявні екземпляри.';
$string['schedule_confirm_title_draft'] = 'Екземпляри створюються лише після активації діяльності, тому ці зміни не впливатимуть на користувачів.';
$string['schedule_creation_date_type'] = 'Тип дати';
$string['schedule_creation_frequency'] = 'Частота';
$string['schedule_creation_frequency_once_off'] = 'Один раз';
$string['schedule_creation_frequency_repeating'] = 'Повторення';
$string['schedule_creation_range'] = 'Діапазон створення';
$string['schedule_creation_range_and_date_type'] = 'Діапазон створення та тип дати';
$string['schedule_date_range_until'] = 'до';
$string['schedule_date_to'] = 'до';
$string['schedule_dynamic_activity_required'] = 'Потрібна діяльність';
$string['schedule_dynamic_another_activity_close_date'] = 'Дата закриття іншого екземпляра діяльності';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Дата закриття або завершення іншого екземпляра діяльності (залежно від того, що настане раніше)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Дата завершення іншого екземпляра діяльності';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Дата створення іншого екземпляра діяльності';
$string['schedule_dynamic_another_activity_select'] = 'Вибрати діяльність';
$string['schedule_dynamic_before_after_label'] = 'до або після контрольної дати';
$string['schedule_dynamic_direction_after'] = 'після';
$string['schedule_dynamic_direction_before'] = 'до';
$string['schedule_dynamic_unit_days'] = 'дні';
$string['schedule_dynamic_unit_label'] = 'одиниці';
$string['schedule_dynamic_unit_weeks'] = 'тижні';
$string['schedule_is_fixed'] = 'Фіксований';
$string['schedule_is_limited'] = 'Обмежений';
$string['schedule_is_open'] = 'Безстроковий';
$string['schedule_is_relative'] = 'Відносний';
$string['schedule_job_assignment_based_disable_error'] = 'Це налаштування не можна вимкнути, коли “{$a}” використовується як контрольна дата для планування. Виберіть іншу контрольну дату або ввімкніть це налаштування.';
$string['schedule_job_assignment_based_instances'] = 'Екземпляри на основі робочого призначення';
$string['schedule_job_assignment_based_instances_disabled'] = 'Вимкнено';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Для кожного користувача буде створено один екземпляр суб’єкта (учасників буде вибрано з усіх робочих призначень, якщо це можливо). «Дату початку робочого призначення» не можна використовувати як контрольну дата для динамічного планування.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Увімкнено';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Користувачі отримають один екземпляр суб’єкта для кожного робочого призначення. Користувачі без робочих призначень не отримуватимуть екземпляри.';
$string['schedule_multiple_job_assignments_help'] = 'Якщо користувач-суб’єкт має декілька завдань, це налаштування визначає, чи буде екземпляр суб’єкта містити учасників, відібраних лише з одного робочого призначення (що потенційно призведе до декількох екземплярів суб’єкта на одного користувача), або всіх. Якщо один екземпляр суб’єкта містить всі робочі призначення, учасники з однаковими зв’язками із суб’єктом зможуть бачити відповіді одне одного.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Автоматично: Єдиний екземпляр суб’єкта з учасниками з усіх робочих призначень';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Автоматично: Один екземпляр суб’єкта на одне робоче призначення';
$string['schedule_on_date'] = 'на дату';
$string['schedule_range_activity'] = 'Діяльність';
$string['schedule_range_date_description'] = 'Для призначених користувачів екземпляри створюватимуться протягом цього періоду:';
$string['schedule_range_date_description_limited_relative'] = 'Для призначених користувачів екземпляри створюватимуться протягом періоду, визначеного відносно іншої дати:';
$string['schedule_range_date_end'] = 'Закінчити';
$string['schedule_range_date_min_value'] = 'Число має становити 1 або більше';
$string['schedule_range_date_start'] = 'Почати';
$string['schedule_range_heading_limited_dynamic'] = 'Обмежений діапазон, визначений за відносними датами';
$string['schedule_range_heading_limited_fixed'] = 'Обмежений діапазон, визначений за фіксованими датами';
$string['schedule_range_heading_open_dynamic'] = 'Безстроковий діапазон, визначений за відносними датами';
$string['schedule_range_heading_open_fixed'] = 'Безстроковий діапазон, визначений за фіксованою датою початку';
$string['schedule_range_use_anniversary'] = 'Використати річницю';
$string['schedule_repeating_date_error_value'] = 'Уведіть припустиме ціле число';
$string['schedule_repeating_date_max_value'] = 'Число має становити {$a} або менше';
$string['schedule_repeating_date_min_value'] = 'Число має становити 1 або більше';
$string['schedule_repeating_disabled_description'] = 'Користувачі отримають максимум 1 екземпляр кожен (або максимум 1 на роботу, залежно від налаштувань робочого призначення)';
$string['schedule_repeating_disabled_heading'] = 'Частота: Один раз';
$string['schedule_repeating_enabled_description'] = 'Поки користувачі залишаються призначеними, а діапазон створення відкритим, для них створюються додаткові екземпляри:';
$string['schedule_repeating_enabled_heading'] = 'Частота: Повторення';
$string['schedule_repeating_every_time_after_completion'] = 'час із моменту завершення попереднього екземпляра:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'кожні {$a->value} {$a->range} після завершення їхнього попереднього екземпляра';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'завершення попереднього екземпляра, коли мінімальний час із моменту створення минув:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'коли попередній екземпляр завершено, і його було створено понад {$a->value} {$a->range} тому';
$string['schedule_repeating_every_time_after_type'] = 'час від {$a->type} попереднього екземпляра:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'кожні {$a->value} {$a->range} після {$a->type} їхнього попереднього екземпляра';
$string['schedule_repeating_every_time_since_creation'] = 'час із моменту створення попереднього екземпляра:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'кожні {$a->value} {$a->range} після створення їхнього попереднього екземпляра';
$string['schedule_repeating_limit_label'] = 'Обмеження повторення';
$string['schedule_repeating_limit_maximum_of'] = 'максимальна кількість екземплярів на одного призначеного користувача:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'максимальне обмеження в {$a} екземплярів на одного призначеного користувача';
$string['schedule_repeating_limit_none'] = 'немає (повторювати до завершення періоду створення)';
$string['schedule_repeating_limit_none_open_ended'] = 'немає (повторювати безстроково)';
$string['schedule_repeating_minimum_time_since_creation'] = 'коли мінімальний час із моменту створення попереднього екземпляра минув:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'кожні {$a->value} {$a->range} після створення їхнього попереднього екземпляра';
$string['schedule_repeating_trigger_type_closure'] = 'Закриття попереднього екземпляра';
$string['schedule_repeating_trigger_type_closure_inline'] = 'закриття';
$string['schedule_repeating_trigger_type_completion'] = 'Завершення попереднього екземпляра';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Завершення або закриття попереднього екземпляра';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'завершення або закриття (залежно від того, що настане раніше)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'завершення';
$string['schedule_repeating_trigger_type_creation'] = 'Створення попереднього екземпляра';
$string['schedule_repeating_trigger_type_creation_inline'] = 'створення';
$string['schedule_repeating_type_after_completion_label'] = 'після завершення';
$string['schedule_save_changes'] = 'Оновити створення екземпляра';
$string['schedule_use_anniversary_label'] = 'Якщо під час призначення розрахована дата початку користувача минула, замість цього використовуйте наступну річницю контрольної дати';
$string['section_action_add_above'] = 'Додати розділ вище';
$string['section_action_add_below'] = 'Додати розділ нижче';
$string['section_action_delete'] = 'Видалити';
$string['section_add_child_element'] = 'Додати вкладений елемент';
$string['section_add_element'] = 'Додати елемент';
$string['section_delete_element'] = 'Видалити';
$string['section_dropdown_menu'] = 'Розкривне меню розділу';
$string['section_dropdown_other_elements'] = 'Інші елементи';
$string['section_dropdown_question_elements'] = 'Елементи запитань';
$string['section_element_questions'] = 'Запитання';
$string['section_element_response_optional'] = 'необов’язково';
$string['section_element_response_required'] = 'Потрібна відповідь';
$string['section_element_sort_order'] = 'Порядок сортування';
$string['section_element_summary_optional_questions'] = 'Додаткові запитання';
$string['section_element_summary_other_content_elements'] = 'Інші елементи вмісту';
$string['section_element_summary_required_questions'] = 'Обов’язкові запитання';
$string['section_element_tag_optional'] = 'Необов’язково';
$string['section_element_tag_required'] = 'Обов’язково';
$string['section_participant_required'] = 'Щоб редагувати елементи вмісту, потрібно додати принаймні одного учасника-респондента.';
$string['section_relationship_deletion_error'] = 'Неможливо видалити зв’язок ({$a})';
$string['sections'] = '{$a} розділи(-ів)';
$string['sections_header'] = 'Розділи';
$string['sections_one'] = '1 розділ';
$string['section_sort_order'] = 'Порядок сортування розділів';
$string['section_title'] = 'Заголовок розділу';
$string['selected_relationship_not_in_section'] = 'Вибраний зв’язок не є учасником-респондентом у цьому розділі';
$string['selected_reporting_ids'] = 'вибрані ідентифікатори звітування';
$string['select_relationship_to_respond_as_explanation'] = 'Ви маєте кілька зв’язків із {$a}. Виберіть один для доступу до діяльності.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Виберіть зв’язок, щоб продовжити';
$string['setting_element'] = 'Налаштування елемента: {$a}';
$string['short_text'] = 'Текст: Коротка відповідь';
$string['showhistoricactivities'] = 'Показати історичні діяльності';
$string['showing_activities'] = 'Відображається {$a->shown} із {$a->total} діяльностей';
$string['subject_availability'] = 'Доступність';
$string['subject_instance_availability_closed'] = 'Закрито';
$string['subject_instance_availability_open'] = 'Відкрити';
$string['subject_instance_availability_reopen'] = 'Повторно відкрити';
$string['subject_instance_card_instance_count'] = 'Кількість екземплярів';
$string['subject_instance_card_job_assignment'] = 'Робоче призначення';
$string['subject_instance_card_title'] = 'Відображаються результати лише для одного екземпляра суб’єкта';
$string['subject_instance_closed_confirmation'] = 'Екземпляр учасника та всі його екземпляри учасника закриті';
$string['subject_instance_closed_message_line1'] = 'Це дозволить запобігти будь-якому подальшому надсиланню відповідей від усіх учасників (у всіх розділах, якщо ввімкнено декілька розділів), незалежно від їхнього ходу виконання. Це не вплине на вже закриті екземпляри та розділи.';
$string['subject_instance_closed_message_line2'] = 'Якщо ви бажаєте закрити діяльність лише для деяких учасників, натисніть на пов’язаних учасників, щоб перейти на вкладку «екземпляри учасників» та виберіть відповідні екземпляри.';
$string['subject_instance_closed_title'] = 'Закрити екземпляр суб’єкта';
$string['subject_instance_delete_confirmation'] = 'Екземпляр суб’єкта та всі пов’язані записи було успішно видалено.';
$string['subject_instance_progress'] = 'Прогрес';
$string['subject_instance_progress_complete'] = 'Завершено';
$string['subject_instance_progress_in_progress'] = 'Виконується';
$string['subject_instance_progress_not_started'] = 'Не розпочато';
$string['subject_instance_progress_not_submitted'] = 'Не надіслано';
$string['subject_instance_reopen_confirmation'] = 'Екземпляр учасника та всі його екземпляри учасника повторно відкрито';
$string['subject_instance_reopen_message_line1'] = 'Це призведе до повторного відкриття всіх екземплярів (і розділів, якщо ввімкнено кілька розділів) для всіх учасників.';
$string['subject_instance_reopen_message_line2'] = 'Завершені елементи буде повернено до стану «виконується», а будь-які надіслані відповіді буде збережено як нову чернетку для учасника. Відповіді будуть недоступні для перегляду в цьому стані (і стануть видимими знову, коли буде виконано умови для видимості).';
$string['subject_instance_reopen_message_line3'] = 'Якщо ви бажаєте повторно відкрити діяльність лише для деяких учасників, натисніть на пов’язаних учасників, щоб перейти на вкладку «екземпляри учасників» та виберіть відповідні екземпляри.';
$string['subject_instance_reopen_title'] = 'Повторно відкрити екземпляр суб’єкта';
$string['subject_instances'] = 'Екземпляри суб’єктів';
$string['subject_instance_status'] = 'Статус екземпляра суб’єкта';
$string['subject_instance_status_active'] = 'Активний';
$string['subject_instance_status_pending'] = 'Необроблено';
$string['subject_progress'] = 'Прогрес';
$string['subject_user'] = 'Користувач-суб’єкт';
$string['subject_users_number_shown'] = 'Користувачі-суб’єкти: відображається {$a} записи(-ів)';
$string['sync_participant_instances_task'] = 'Синхронізувати учасників для діяльностей з оцінювання ефективності';
$string['sync_track_schedule_task'] = 'Синхронізувати графіки призначень для діяльностей з оцінювання ефективності';
$string['system_activity_type:appraisal'] = 'Оцінювання';
$string['system_activity_type:check-in'] = 'Реєстрація';
$string['system_activity_type:feedback'] = 'Зворотний зв’язок';
$string['teams_page_response_report_line'] = 'Їхні поточні та історичні показники ефективності доступні вам для {$a}.';
$string['teams_page_response_report_link_text'] = 'переглянути або експортувати';
$string['template_completion_appraiser_body'] = 'Вітаємо, {$a->recipient_fullname}!

Усі учасники завершили таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Дякуємо за участь.

Ви можете переглянути завершену діяльність за цим посиланням: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Завершена діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Усі учасники завершили таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Дякуємо за участь.

Ви можете переглянути завершену діяльність за цим посиланням: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Усі учасники завершили таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Дякуємо за участь.

Ви можете переглянути завершену діяльність за цим посиланням: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Завершена діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Завершена діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Вітаємо, {$a->recipient_fullname}!

Усі учасники завершили таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Дякуємо за участь.

Ви можете переглянути завершену діяльність за цим посиланням: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Завершена діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Усі учасники завершили таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Дякуємо за участь.

Ви можете переглянути завершену діяльність за цим посиланням: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Завершена діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Усі учасники завершили таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Дякуємо за участь.

Ви можете переглянути завершену діяльність за цим посиланням: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Завершена діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Вітаємо, {$a->recipient_fullname}!

Вашу {$a->activity_name} {$a->activity_type} завершили всі учасники.

Ви можете переглянути завершену діяльність за цим посиланням: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Завершена діяльність — {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Вітаємо, {$a->recipient_fullname}!

Сьогодні настав кінцевий термін завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Кінцевий термін настав сьогодні — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Сьогодні настав кінцевий термін завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Сьогодні настав кінцевий термін завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Кінцевий термін настав сьогодні — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Кінцевий термін настав сьогодні — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Вітаємо, {$a->recipient_fullname}!

Сьогодні настав кінцевий термін завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Кінцевий термін настав сьогодні — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Вітаємо, {$a->recipient_fullname}!

Сьогодні настав кінцевий термін завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Кінцевий термін настав сьогодні — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Сьогодні настав кінцевий термін завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Кінцевий термін настав сьогодні — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Сьогодні настав кінцевий термін завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Кінцевий термін настав сьогодні — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Вітаємо, {$a->recipient_fullname}!

За {$a->instance_days_remaining} дні(-в) настане кінцева дата завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до {$a->instance_duedate}.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

За {$a->instance_days_remaining} дні(-в) настане кінцева дата завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до {$a->instance_duedate}.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

За {$a->instance_days_remaining} дні(-в) настане кінцева дата завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до {$a->instance_duedate}.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Вітаємо, {$a->recipient_fullname}!

За {$a->instance_days_remaining} дні(-в) настане кінцева дата завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до {$a->instance_duedate}.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Вітаємо, {$a->recipient_fullname}!

За {$a->instance_days_remaining} дні(-в) настане кінцева дата завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до {$a->instance_duedate}.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Вітаємо, {$a->recipient_fullname}!

За {$a->instance_days_remaining} дні(-в) настане кінцева дата завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до {$a->instance_duedate}.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Вітаємо, {$a->recipient_fullname}!

За {$a->instance_days_remaining} дні(-в) настане кінцева дата завершення такої діяльності:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Ви маєте завершити її до {$a->instance_duedate}.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Вітаємо, {$a->recipient_fullname}!

Вашу {$a->activity_name} {$a->activity_type} має бути завершено через {$a->instance_days_remaining} дні(-в).

Ви маєте завершити її до {$a->instance_duedate}.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Вітаємо, {$a->recipient_fullname}!

Вашу {$a->activity_name} {$a->activity_type} має бути завершено сьогодні.

Ви маєте завершити її до кінця дня.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Кінцевий термін настав сьогодні — {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вас було обрано для участі в такій діяльності:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вас було обрано для участі в такій діяльності:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вас було обрано для участі в такій діяльності:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вас було обрано для участі в такій діяльності:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вас було обрано для участі в такій діяльності:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вас було обрано для участі в такій діяльності:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вас було обрано для участі в такій діяльності:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Вітаємо, {$a->recipient_fullname}!

{$a->instance_days_active} дні(-в) тому вас було обрано для участі в такій діяльності як {$a->participant_relationship} {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

{$a->instance_days_active} дні(-в) тому вас було обрано для участі в такій діяльності як {$a->participant_relationship} {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

{$a->instance_days_active} дні(-в) тому вас було обрано для участі в такій діяльності як {$a->participant_relationship} {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Вітаємо, {$a->recipient_fullname}!

{$a->instance_days_active} дні(-в) тому вас було обрано для участі в такій діяльності як {$a->participant_relationship} {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Вітаємо, {$a->recipient_fullname}!

{$a->instance_days_active} дні(-в) тому вас було обрано для участі в такій діяльності як {$a->participant_relationship} {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Вітаємо, {$a->recipient_fullname}!

{$a->instance_days_active} дні(-в) тому вас було обрано для участі в такій діяльності як {$a->participant_relationship} {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Вітаємо, {$a->recipient_fullname}!

{$a->instance_days_active} дні(-в) тому вас було обрано для участі в такій діяльності як {$a->participant_relationship} {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Вітаємо, {$a->recipient_fullname}!

{$a->instance_days_active} дні(-в) тому вам надіслали вашу {$a->activity_name} {$a->activity_type} для завершення.
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Нагадування — {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Вітаємо, {$a->recipient_fullname}!

Ваша {$a->activity_name} {$a->activity_type} готова для завершення.
{$a->conditional_duedate}
Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Ваша {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Вітаємо, {$a->recipient_fullname}!

Зазначену нижче діяльність потрібно було завершити {$a->instance_duedate}, і наразі вона прострочена:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Прострочена — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Зазначену нижче діяльність потрібно було завершити {$a->instance_duedate}, і наразі вона прострочена:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Зазначену нижче діяльність потрібно було завершити {$a->instance_duedate}, і наразі вона прострочена:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Прострочена — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Прострочена — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Вітаємо, {$a->recipient_fullname}!

Зазначену нижче діяльність потрібно було завершити {$a->instance_duedate}, і наразі вона прострочена:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Прострочена — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Вітаємо, {$a->recipient_fullname}!

Зазначену нижче діяльність потрібно було завершити {$a->instance_duedate}, і наразі вона прострочена:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Прострочена — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Зазначену нижче діяльність потрібно було завершити {$a->instance_duedate}, і наразі вона прострочена:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Прострочена — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Зазначену нижче діяльність потрібно було завершити {$a->instance_duedate}, і наразі вона прострочена:

{$a->activity_name} {$a->activity_type}

Вас було обрано для участі в цій діяльності як {$a->participant_relationship} {$a->subject_fullname}. Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Прострочена — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Вітаємо, {$a->recipient_fullname}!

Вашу {$a->activity_name} {$a->activity_type} потрібно було завершити {$a->instance_duedate}, і наразі вона прострочена.

Завершіть її якомога швидше.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Прострочена — {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, ви маєте вибрати, хто братимете участь в такій діяльності:

{$a->activity_name} {$a->activity_type}

Завершіть це якомога швидше, щоб дати учасникам час надати свої дані коментарі.
{$a->conditional_duedate}
Ви можете вибрати учасників за цим посиланням: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Вибрати учасників для {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, ви маєте вибрати, хто братимете участь в такій діяльності:

{$a->activity_name} {$a->activity_type}

Завершіть це якомога швидше, щоб дати учасникам час надати свої дані коментарі.
{$a->conditional_duedate}
Ви можете вибрати учасників за цим посиланням: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, ви маєте вибрати, хто братимете участь в такій діяльності:

{$a->activity_name} {$a->activity_type}

Завершіть це якомога швидше, щоб дати учасникам час надати свої дані коментарі.
{$a->conditional_duedate}
Ви можете вибрати учасників за цим посиланням: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Вибрати учасників для {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Вибрати учасників для {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Вітаємо, {$a->recipient_fullname}!

Вам потрібно вибрати, хто має взяти участь у вашій(-ому) {$a->activity_name} {$a->activity_type}.

Завершіть це якомога швидше, щоб дати учасникам час надати свої дані коментарі.
{$a->conditional_duedate}
Ви можете вибрати учасників за цим посиланням: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Вибрати учасників для {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Вітаємо, {$a->recipient_fullname}!

Було повторно відкрито таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вона вимагає від вас подальших дій для її завершення.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Повторно відкрита діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Було повторно відкрито таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вона вимагає від вас подальших дій для її завершення.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Вітаємо, {$a->recipient_fullname}!

Було повторно відкрито таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вона вимагає від вас подальших дій для її завершення.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Повторно відкрита діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Повторно відкрита діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Вітаємо, {$a->recipient_fullname}!

Було повторно відкрито таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вона вимагає від вас подальших дій для її завершення.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Повторно відкрита діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Вітаємо, {$a->recipient_fullname}!

Було повторно відкрито таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вона вимагає від вас подальших дій для її завершення.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Повторно відкрита діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Було повторно відкрито таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вона вимагає від вас подальших дій для її завершення.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Повторно відкрита діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Вітаємо, {$a->recipient_fullname}!

Було повторно відкрито таку діяльність:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Оскільки ви є {$a->participant_relationship} {$a->subject_fullname}, вона вимагає від вас подальших дій для її завершення.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Повторно відкрита діяльність — {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Вітаємо, {$a->recipient_fullname}!

Вашу {$a->activity_name} {$a->activity_type} було повторно відкрито, і вам потрібно виконати подальші дії, щоб її завершити.

Ви можете отримати доступ до діяльності за цим посиланням: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Повторно відкрита діяльність — {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Під час збереження сталася помилка, і діяльність не вдалося створити.';
$string['toast_error_generic_update'] = 'Сталася помилка, тому ваші найпізніші зміни не було збережено.';
$string['toast_error_save_response'] = 'Під час збереження сталася помилка, і відповіді діяльності не вдалося оновити.';
$string['toast_success_activity_activated'] = '"{$a}" успішно активовано.';
$string['toast_success_activity_cloned'] = '"{$a}" діяльність успішно клоновано.';
$string['toast_success_activity_deleted'] = 'Діяльність і всі пов’язані записи користувача успішно видалено.';
$string['toast_success_activity_update'] = 'Діяльність збережено.';
$string['toast_success_close_all_open_instances'] = 'Було заплановано завдання закрити всі екземпляри.';
$string['toast_success_delete_element'] = 'Елемент видалено.';
$string['toast_success_draft_activity_deleted'] = 'Чернетку діяльності успішно видалено.';
$string['toast_success_move_element'] = 'Елемент успішно переміщено';
$string['toast_success_participants_saved'] = 'Учасників було успішно збережено.';
$string['toast_success_save_close_on_completion_response'] = 'Розділ надіслано й закрито.';
$string['toast_success_save_element'] = 'Елемент збережено';
$string['toast_success_save_response'] = 'Розділ надіслано';
$string['toast_success_save_schedule'] = 'Застосовано зміни, тому діяльність було оновлено.';
$string['toggle_notification'] = '{$a} сповіщення';
$string['track_description'] = 'URL-адреса відстеження';
$string['trigger'] = 'Тригер';
$string['trigger_after'] = 'день (дні/днів) після {$a->name}';
$string['trigger_before'] = 'день (дні/днів) до {$a->name}';
$string['trigger_duplicates'] = 'Дублювати тригер. Видалити або змінити номер';
$string['trigger_events'] = 'Активувати події';
$string['trigger_out_of_range'] = 'Установіть тригер від 1 до 365 днів';
$string['trigger_set'] = 'Установити';
$string['trigger_type'] = 'Тип тригера';
$string['unnamed_job_assignment'] = 'Робоче призначення без імені (ID: {$a})';
$string['unsaved_changes_warning'] = 'Ваші незбережені зміни буде втрачено.';
$string['untitled_section'] = 'Розділ без назви';
$string['user_activities_activity_does_not_exist'] = 'Не вдалося знайти запитану діяльність з оцінювання ефективності.';
$string['user_activities_as_a_role'] = 'Як {$a}';
$string['user_activities_closed'] = 'Закрито';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Ви не зможете оновити свої відповіді після надсилання.';
$string['user_activities_complete_before'] = 'Кінцева дата: {$a}.';
$string['user_activities_created_at'] = 'Створено {$a}.';
$string['user_activities_due_date_header'] = 'Кінцева дата';
$string['user_activities_due_today'] = 'Кінцевий термін сьогодні';
$string['user_activities_filter'] = 'Фільтрувати діяльності';
$string['user_activities_filter_exclude_completed'] = 'Виключити завершені діяльності';
$string['user_activities_filter_overdue_only'] = 'Лише прострочені діяльності';
$string['user_activities_filter_own_progress'] = 'Ваш прогрес';
$string['user_activities_filter_search'] = 'Пошук за діяльністю';
$string['user_activities_filter_search_others'] = 'Пошук за діяльністю або назвою';
$string['user_activities_filter_search_others_placeholder'] = 'Діяльність, назва';
$string['user_activities_filter_search_placeholder'] = 'Діяльність';
$string['user_activities_filter_type'] = 'Тип';
$string['user_activities_header'] = 'Усі діяльності';
$string['user_activities_historic_activities'] = 'Минулі діяльності';
$string['user_activities_job_assignment_header'] = 'Робоче призначення';
$string['user_activities_list_none_about_self'] = 'Вам ще не призначено жодної діяльності.';
$string['user_activities_list_none_filtered'] = 'Відповідні елементи не знайдено.';
$string['user_activities_other_response_hide'] = 'Приховати відповіді інших';
$string['user_activities_other_response_no_participants_identified'] = 'Не ідентифіковано жодного учасника';
$string['user_activities_other_response_response'] = '{$a->relationship} відповідь';
$string['user_activities_other_response_show'] = 'Показати відповіді інших';
$string['user_activities_page_print'] = '{$a} (діяльність з оцінювання ефективності)';
$string['user_activities_page_title'] = 'Діяльності з оцінювання ефективності';
$string['user_activities_print_created_on'] = 'Створено {$a}';
$string['user_activities_print_due_date'] = 'Кінцева дата: {$a}';
$string['user_activities_print_overall_progress'] = 'Загальний хід виконання: {$a}';
$string['user_activities_print_your_progress'] = 'Ваш прогрес: {$a}';
$string['user_activities_priority_heading'] = 'Є {$a} діяльності(-ей), які ви повинні завершити';
$string['user_activities_priority_page_heading'] = '{$a->number} діяльності(-ей), які потрібно завершити як {$a->role}';
$string['user_activities_priority_page_title'] = 'Усі діяльності';
$string['user_activities_require_manual_participant_selection_body'] = 'Після того, як ви відберете учасників, заходи розпочнуться та стануть видимими для них.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Є діяльності, які очікують на вибір учасника. Виберіть осіб, які братимуть участь, щоб ці види діяльності могли розпочатися.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Вибрати учасників';
$string['user_activities_require_manual_participant_selection_text'] = 'Ви повинні вибрати учасників для участі в діяльностях з оцінювання ефективності. Примітка. Діяльності не можуть початися, поки цього не зроблено';
$string['user_activities_require_manual_participant_selection_title'] = 'Є {$a} діяльність, яка вимагає від вас вибору деяких учасників';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Є {$a} діяльності(-ей), які вимагають від вас вибору деяких учасників';
$string['user_activities_resume'] = 'Відновити';
$string['user_activities_resume_a11y'] = 'Відновити діяльність: {$a}';
$string['user_activities_section_view_only'] = '(тільки для перегляду)';
$string['user_activities_select_participants_none'] = 'У вас не залишилося учасників для вибору.';
$string['user_activities_select_participants_note'] = 'Примітка. Жодна з цих діяльностей не може розпочатися, поки не буде вибрано учасників.';
$string['user_activities_select_participants_page_title'] = 'Вибрати учасників';
$string['user_activities_single_section_view_only_activity'] = 'Ви маєте доступ до цієї діяльності лише для перегляду.';
$string['user_activities_sort_option_activity_name'] = 'Діяльність';
$string['user_activities_sort_option_created_at'] = 'Найновіші';
$string['user_activities_sort_option_due_date'] = 'Кінцева дата';
$string['user_activities_sort_option_job_assignment'] = 'Робоче призначення';
$string['user_activities_sort_option_subject_name'] = 'Назва';
$string['user_activities_start'] = 'Почати';
$string['user_activities_start_a11y'] = 'Почати діяльність: {$a}';
$string['user_activities_status_complete'] = 'Завершено';
$string['user_activities_status_header_activity'] = 'Загальний прогрес';
$string['user_activities_status_header_participation'] = 'Ваш прогрес';
$string['user_activities_status_header_relationship'] = 'Зв’язок із користувачем';
$string['user_activities_status_header_section_progress'] = 'Прогрес розділу';
$string['user_activities_status_in_progress'] = 'Виконується';
$string['user_activities_status_not_applicable'] = 'н/д (лише перегляд)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Тільки для перегляду';
$string['user_activities_status_not_started'] = 'Не розпочато';
$string['user_activities_status_not_submitted'] = 'Не надіслано';
$string['user_activities_subject_header'] = 'Назва';
$string['user_activities_submit_confirmation_message'] = 'Після надсилання ваші відповіді стануть видимими іншим користувачам, які мають дозвіл на їхній перегляд.';
$string['user_activities_submit_confirmation_title'] = 'Підтвердити надсилання';
$string['user_activities_their_capacity'] = 'з {$a} як:';
$string['user_activities_title_header'] = 'Діяльність';
$string['user_activities_total_completed'] = 'Усього завершено: {$a}';
$string['user_activities_total_respondents'] = 'Загальна кількість респондентів: {$a}';
$string['user_activities_type_header'] = 'Тип';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} прострочено';
$string['user_activities_unit_to_due'] = 'Кінцевий термін спливає за {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Ви';
$string['user_activities_your_activities_title'] = 'Діяльності щодо вас';
$string['user_activities_your_capacity'] = 'Ви як:';
$string['user_activities_your_relationship_to_user'] = 'Ваш зв’язок із користувачем';
$string['user_activities_your_relationship_to_user_internal'] = 'Ви берете участь як:';
$string['user_components_accessible_name'] = '{$a->component} для {$a->user}';
$string['user_components_performance_data'] = 'Дані про ефективність';
$string['user_creation_date'] = 'Дата створення користувача';
$string['userdataitemexport_other_hidden_responses'] = 'Відповіді в діяльностях з оцінювання ефективності щодо користувачів, які приховано від них';
$string['userdataitemexport_other_hidden_responses_help'] = 'Відповіді на всі екземпляри суб’єкта користувача, які він (вона) не має права переглядати через інтерфейс, оскільки вони з розділу, де він (вона) не є ані респондентом із дозволом на перегляд відповідей інших, ані учасником із правом лише перегляду.';
$string['userdataitemexport_other_visible_responses'] = 'Відповіді в діяльностях з оцінювання ефективності щодо користувачів, які видимі їм';
$string['userdataitemexport_other_visible_responses_help'] = 'Відповіді на всі екземпляри суб’єкта користувача, які він (вона) має право переглядати через інтерфейс, оскільки вони з розділу, де він (вона) є або респондентом із дозволом на перегляд відповідей інших або учасником із правом лише перегляду. Це включає власні відповіді користувача, які завжди відображаються йому.';
$string['userdataitemexport_user_responses'] = 'Відповіді користувача';
$string['userdataitemexport_user_responses_help'] = 'Усі відповіді користувача щодо себе та інших.';
$string['userdataitempurge_other_responses'] = 'Діяльності з оцінювання ефективності щодо користувача';
$string['userdataitempurge_other_responses_help'] = 'Видаляє всі екземпляри суб’єкта діяльності з оцінювання ефективності щодо користувача. Це включає відповіді користувача та відповіді інших щодо користувача.';
$string['userdataitempurge_user_responses'] = 'Участь користувача у діяльностях з оцінювання ефективності';
$string['userdataitempurge_user_responses_help'] = 'Видаляє всі екземпляри учасника, пов’язані з користувачем. Це включає всі відповіді, які користувач надав щодо своїх власних діяльностей з оцінювання ефективності, а також відповіді, які користувач надав щодо діяльностей з оцінювання ефективності інших.';
$string['user_email_unobscured_no_cap_checks'] = 'Електронна пошта користувача (ігнорування налаштувань відображення користувача та перевірок сумісності)';
$string['user_group_assignment_add_cohort'] = 'Виберіть аудиторії, які потрібно додати';
$string['user_group_assignment_add_group'] = 'Призначити користувачів';
$string['user_group_assignment_confirm_modal_remove'] = 'Видалити';
$string['user_group_assignment_confirm_remove_active'] = 'Для користувачів цієї групи не буде створено жодних подальших екземплярів, якщо вони не залишаться призначеними через членство в іншій призначеній групі. На наявні екземпляри суб’єкта непризначених користувачів це не вплине.';
$string['user_group_assignment_confirm_remove_draft'] = 'Екземпляри створюються лише після активації призначення, тому ця зміна не впливатиме на користувачів. Членів видаленої групи все ще може бути призначено, якщо вони також є членами іншої призначеної групи.';
$string['user_group_assignment_confirm_remove_title'] = 'Видалити призначену групу';
$string['user_group_assignment_group_cohort'] = 'Аудиторія';
$string['user_group_assignment_group_cohort_name'] = 'Назва аудиторії';
$string['user_group_assignment_group_cohort_plural'] = 'Аудиторії';
$string['user_group_assignment_group_individual'] = 'Фізична особа';
$string['user_group_assignment_group_individual_plural'] = 'Фізичні особи';
$string['user_group_assignment_group_org'] = 'Організація';
$string['user_group_assignment_group_organisation'] = 'Організація';
$string['user_group_assignment_group_organisation_plural'] = 'Організації';
$string['user_group_assignment_group_pos'] = 'Посада';
$string['user_group_assignment_group_position'] = 'Посада';
$string['user_group_assignment_group_position_plural'] = 'Посади';
$string['user_group_assignment_group_user'] = 'Фізична особа';
$string['user_group_assignment_name'] = 'Ім’я';
$string['user_group_assignment_no_users'] = 'Не призначено жодної групи';
$string['user_group_assignment_title'] = 'Діяльність призначено';
$string['user_group_assignment_type'] = 'Тип групи';
$string['user_group_assignment_unique_user_count_title'] = 'Загальна кількість унікальних користувачів, призначених наразі як суб’єктів';
$string['user_group_assignment_usercount'] = 'Користувачі';
$string['user_historic_activities_about_others_title'] = 'Діяльності щодо інших';
$string['user_historic_activities_activity_title_header'] = 'Заголовок діяльності';
$string['user_historic_activities_relationship_to_header'] = 'Зв’язок із користувачем';
$string['user_historic_activities_status_header'] = 'Статус';
$string['user_historic_activities_title'] = 'Ваша історична діяльність';
$string['user_historic_activities_type_header'] = 'Тип';
$string['user_historic_activities_user_header'] = 'Користувач';
$string['user_individual_assignment_confirm_remove_active'] = 'Для цього користувача не буде створено жодних додаткових екземплярів, якщо він (вона) не залишиться призначеним(-ою) через членство в іншій призначеній групі. На наявні екземпляри суб’єкта непризначених користувачів це не вплине.';
$string['user_individual_assignment_confirm_remove_draft'] = 'Екземпляри створюються лише після активації призначення, тому ця зміна не вплине на цього користувача. Видаленого користувача все ще може бути призначено, якщо він (вона) також є членом іншої призначеної групи.';
$string['user_individual_assignment_confirm_remove_title'] = 'Видалити призначену особу';
$string['view_actions'] = 'Дії';
$string['view_as_report'] = 'Переглянути як звіт';
$string['view_content_elements'] = 'Переглянути елементи вмісту';
$string['view_creation_date'] = 'Дата створення';
$string['view_details'] = 'Переглянути відомості';
$string['view_name'] = 'Назва';
$string['view_report_confirm_modal_body'] = 'Якщо звіт містить великий обсяг даних, скачування може зайняти деякий час.';
$string['view_report_confirm_modal_title'] = 'Переглянути звіт про відповіді на діяльність з оцінювання ефективності';
$string['view_response_data'] = 'Переглянути дані відповідей';
$string['view_status'] = 'Статус';
$string['view_type'] = 'Тип';
$string['visibility_condition_all_closed'] = 'Надсилання відповідей закрито для всіх учасників';
$string['visibility_condition_all_participants_closed'] = 'Надсилання відповідей закрито для всіх учасників';
$string['visibility_condition_all_participants_closed_description'] = 'Відповіді відображаються для користувачів лише тоді, коли надсилання відповідей закрито для всіх учасників.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Після закриття надсилання відповідей для всіх учасників їхні відповіді відображаються тут.';
$string['visibility_condition_label'] = 'Умова видимості';
$string['visibility_condition_label_help'] = 'Це налаштування визначає, коли користувачі, чиї зв’язки дають їм змогу переглядати відповіді інших, матимуть доступ до цих відповідей. Відповіді ніколи не видимі іншим, перш ніж їх буде надіслано. Якщо ввімкнено заміщення відповідей анонімним ідентифікатором, закриття всіх надсилань відповідей примусово застосовується як умова видимості відповідей для забезпечення анонімності.';
$string['visibility_condition_non'] = 'Немає (надіслані відповіді негайно відображаються для користувачів)';
$string['visibility_condition_none_view_only_description'] = 'Відповіді відображаються відразу після надсилання учасником.';
$string['visibility_condition_status_mismatch_warning'] = 'Учасники не можуть виконати цю умову без ручного втручання, оскільки автоматичне закриття наразі відключено. Увімкніть його як налаштування робочого циклу на вкладці «Зміст».';
$string['visibility_condition_viewer_closed'] = 'Надсилання відповідей закрито для учасника, що переглядає';
$string['visibility_condition_viewer_closed_description'] = 'Відповіді відображаються для користувачів лише тоді, коли надсилання їхніх власних відповідей закрито.';
$string['workflow_automatic_closure_confirmation_title'] = 'Підтвердити зміну робочого циклу';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Після завершення відкритими залишатимуться тільки майбутні екземпляри та ті, які ще не завершено. Уже закриті екземпляри залишаться закритими.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'Кінцева дата встановлюється як умова автоматичного закриття діяльності.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'На кінцеву дату відкритими залишатимуться тільки майбутні екземпляри та ті, які ще не завершено. Уже закриті екземпляри залишаться закритими.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'Вимкнути кінцеву дату?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Після завершення автоматично закриватимуться тільки майбутні екземпляри та ті, які ще не завершено. Це не вплине на вже завершені екземпляри.';
$string['workflow_automatic_closure_label'] = 'Автоматичне закриття';
$string['workflow_automatic_closure_label_help'] = 'Коли розділ або екземпляр відкриті, учасники можуть надсилати відповіді. Після закриття розділу або екземпляра відповіді не можна змінювати або (повторно) надсилати. Ці налаштування визначають, що викликає закриття (якщо воно взагалі відбувається). Зміни в налаштуваннях «Після завершення» буде застосовано до майбутніх, але не вже наявних екземплярів суб’єкта. Зміни в налаштуваннях «На кінцеву дату» застосовуються до майбутніх екземплярів суб’єкта, а також до наявних екземплярів суб’єкта, якщо вони мають кінцеву дату.';
$string['workflow_automatic_closure_on_completion'] = 'Після завершення';
$string['workflow_automatic_closure_on_completion_help'] = 'Розділи та екземпляри закриються після переходу до стану «Завершені»';
$string['workflow_automatic_closure_on_due_date'] = 'На кінцеву дату';
$string['workflow_automatic_closure_on_due_date_help'] = 'Усі активні екземпляри діяльності закриються на кінцеву дату';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'Щоб увімкнути цей параметр, ви повинні встановити кінцеву дату на вкладці «Створення екземпляра»';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'На кінцеву дату (кінцеву дату не встановлено)';
$string['workflow_due_date_closure_confirmation_title'] = 'Підтвердити зміну робочого циклу';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Усі відкриті екземпляри діяльності та будь-які екземпляри діяльності, створені в майбутньому, більше не закриватимуться автоматично в кінцеву дату діяльності.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Усі відкриті та прострочені екземпляри діяльності, а також будь-які екземпляри діяльності, створені в майбутньому, автоматично закриватимуться в кінцеву дату діяльності.';
$string['workflow_settings'] = 'Налаштування робочого циклу';
$string['x_record_found'] = 'запис знайдено';
$string['x_record_selected'] = '<strong>{$a}</strong> запис вибрано';
$string['x_records_found'] = 'записи(-ів) знайдено';
$string['x_records_selected'] = '<strong>{$a}</strong> записи(-ів) вибрано';
$string['you_can_add_this_later'] = 'Ви можете додати це пізніше.';
$string['your_response'] = 'Ваша відповідь';
