<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Значення за замовчуванням';
$string['default_value_help'] = 'Значення за замовчуванням — це ціле число між числовими значеннями. Воно автоматично встановлюється поблизу числової медіани шкали.
Наприклад, на шкалі від 0 до 21 значення за замовчуванням становить 10.

Використовуйте це налаштування, щоб установити власне значення за замовчуванням.';
$string['default_value_help_text'] = 'Ціле число в діапазоні мінімальних і максимальних числових значень. Воно становить початкове положення пересувного маркера на шкалі до того, як респондент вибере значення.';
$string['error:answer_invalid'] = 'Відповідь неприпустима';
$string['error:answer_required'] = 'Відповідь є обов’язковою';
$string['error:question_length_exceeded'] = 'Текст запитання задовгий';
$string['error:question_required'] = 'Запитання є обов’язковим';
$string['high_value_label'] = 'Максимальне числове значення';
$string['low_value_label'] = 'Мінімальне числове значення';
$string['name'] = 'Шкала оцінок: Число';
$string['no_response_submitted'] = 'Не надіслано жодної відповіді';
$string['numeric_max_value_help'] = 'Ціле число, яке представляє найвищу точку в діапазоні шкали. Кроки шкали з інтервалом 1, мінімум — 3 кроки (тому різниця між мінімальними та максимальними числовими значеннями має становити принаймні 2).';
$string['numeric_min_value_help'] = 'Ціле число, яке представляє найнижчу точку в діапазоні шкали. Кроки шкали з інтервалом 1, мінімум — 3 кроки (тому різниця між мінімальними та максимальними числовими значеннями має становити принаймні 2).';
$string['numeric_values_help'] = 'Ввести мінімальне та максимальне числові значення.

Використовуйте цілі числа.

Кроки шкали з інтервалом 1, мінімум — 3 кроки. Наприклад, від 1 до 3.';
$string['pluginname'] = 'Елемент шкали оцінок';
$string['preview'] = 'Попередній перегляд';
$string['preview_help'] = 'Положення повзунка представляє значення за замовчуванням — ціле число поряд із медіаною числових значень шкали. Наприклад, на шкалі від 0 до 21 значення за замовчуванням становить 10.';
$string['question_label'] = 'Запитання';
$string['question_placeholder'] = 'Уведіть запитання, яке пропонує ввести числову оцінку';
$string['response_required_help'] = 'Запитання шкали оцінок завжди потребують відповіді.';
$string['scale_description'] = 'Опис шкали';
$string['scale_numeric_values'] = 'Числові значення';
