<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Дії';
$string['active'] = 'Активна';
$string['created'] = 'Дата створення';
$string['form_version'] = 'Версія форми';
$string['in_use'] = 'Використовується';
$string['plugin_name'] = 'Назва плагіна';
$string['plugin_schema_version'] = 'Версія схеми форми плагіна';
$string['report_name'] = 'Форми затвердження';
$string['sourcelabel'] = 'Робочий цикл затвердження';
$string['sourcesummary'] = 'Список форм затвердження.';
$string['sourcetitle'] = 'Форми затвердження';
$string['title'] = 'Заголовок';
$string['type_form'] = 'Стовпці форми затвердження';
$string['type_form_version'] = 'Стовпці версії форми';
$string['updated'] = 'Дата оновлення';
$string['version'] = 'Поточна версія';
$string['version_id'] = 'Ідентифікатор поточної версії';
$string['version_status'] = 'Статус';
$string['version_updated'] = 'Версію форми оновлено';
