<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Ім’я заявника';
$string['application_approval_level'] = 'Рівень затвердження заявки';
$string['application_completed_date'] = 'Дата завершення';
$string['application_form_response'] = 'Відповідь форми';
$string['application_idnumber'] = 'Ідентифікаційний номер заявки';
$string['application_status'] = 'Статус заявки';
$string['application_submitted_date'] = 'Дата надсилання';
$string['application_title'] = 'Заголовок заявки';
$string['form_plugin_name'] = 'Плагін форми';
$string['form_title'] = 'Заголовок форми';
$string['form_version'] = 'Версія форми';
$string['report_application_completed'] = 'Завершено';
$string['report_application_submitted'] = 'Надіслано';
$string['sourcelabel'] = 'Робочий цикл затвердження';
$string['sourcesummary'] = 'Робочі цикли затвердження та їхні заявки.';
$string['sourcetitle'] = 'Заявки робочих циклів затвердження';
$string['type_applicant'] = 'Заявник';
$string['type_application'] = 'Заявка затвердження';
$string['type_workflow'] = 'Робочі цикли затвердження';
$string['type_workflow_version'] = 'Стовпці версій робочих циклів затвердження';
$string['workflow_name'] = 'Назва робочого циклу';
$string['workflow_stage'] = 'Етап робочого циклу';
$string['workflow_stage_id'] = 'Ідентифікатор етапу робочого циклу';
$string['workflow_stage_type'] = 'Тип етапу';
$string['workflow_version_id'] = 'Ідентифікатор версії робочого циклу';
$string['workflow_version_status'] = 'Статус версії робочого циклу';
