<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Дії';
$string['bookingstatus'] = 'Статус бронювання';
$string['cancelledattendees'] = 'Кількість скасованих бронювань';
$string['declinedattendees'] = 'Кількість відхилених учасників';
$string['discountcost'] = 'Вартість зі знижкою';
$string['duration'] = 'Тривалість';
$string['eventfinishdatetime'] = 'Дата/час закінчення події';
$string['eventstartdatetime'] = 'Дата/час початку події';
$string['eventtimecreated'] = 'Подію створено';
$string['ftfname'] = 'Назва семінару';
$string['fullyattended'] = 'Кількість учасників із повним відвідуванням';
$string['lastupdated'] = 'Востаннє оновлено';
$string['lastupdatedby'] = 'Востаннє оновлено';
$string['minbookings'] = 'Мінімальна кількість бронювань';
$string['noone'] = 'Ніхто';
$string['normalcost'] = 'Звичайна вартість';
$string['noshowattendees'] = 'Кількість учасників, що не відвідували';
$string['numspaces'] = 'Доступні місця';
$string['overallstatus'] = 'Статус події';
$string['overbookingallowed'] = 'Перевищення максимальної кількості бронювань дозволено';
$string['partiallyattended'] = 'Кількість учасників із частковим відвідуванням';
$string['sessionroles'] = 'Ролі подій';
$string['signupenddate'] = 'Дата закінчення реєстрації';
$string['signupstartdate'] = 'Дата початку реєстрації';
$string['sourcelabel'] = 'Семінар';
$string['sourcesummary'] = 'Перелічуються всі події семінару.';
$string['sourcetitle'] = 'Події семінару';
$string['totalnumattendees'] = 'Кількість учасників (включно з тими, що очікують затвердження, затвердженими та доданими до списку очікування)';
$string['type_asset'] = 'Актив';
$string['type_date'] = 'Дата';
$string['type_facetoface'] = 'Семінар';
$string['type_facetoface_room'] = 'Приміщення';
$string['type_facetoface_session'] = 'Спеціальні поля події';
$string['type_facetoface_sessioncancel'] = 'Спеціальні поля скасування події';
$string['type_role'] = 'Роль';
$string['type_room'] = 'Приміщення';
$string['type_session'] = 'Подія';
$string['unabletoattend'] = 'Кількість учасників, що не змогли відвідати';
$string['unknowndate'] = 'Невідомо';
$string['userstatus'] = 'Стан засобу перегляду';
$string['userstatus:approved'] = 'Затверджено';
$string['userstatus:booked'] = 'Заброньовано';
$string['userstatus:declined'] = 'Відхилено';
$string['userstatusdefault'] = 'Мій статус';
$string['userstatus:event_cancelled'] = 'Подію скасовано';
$string['userstatus:fully_attended'] = 'Повне відвідування';
$string['userstatus:no_show'] = 'Не відвідував(-ла)';
$string['userstatus:not_set'] = 'Не встановлено';
$string['userstatus:partially_attended'] = 'Часткове відвідування';
$string['userstatus:requested'] = 'Запитано';
$string['userstatus:requestedadmin'] = 'Запитано';
$string['userstatus:requestedrole'] = 'Запитано';
$string['userstatus:session_cancelled'] = 'Заняття скасовано';
$string['userstatus:unable_to_attend'] = 'Не може відвідати';
$string['userstatus:user_cancelled'] = 'Скасовано';
$string['userstatus:waitlisted'] = 'У списку очікування';
$string['waitlistattendees'] = 'Кількість доданих до списку очікування';
