<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Активувати';
$string['activatenow'] = 'Активувати зараз';
$string['active'] = 'Активні';
$string['activeappraisals'] = 'Активні оцінювання';
$string['addpage'] = 'Додати нову сторінку';
$string['addstage'] = 'Додати етап';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Наперед';
$string['allappraisals'] = 'Усі оцінювання';
$string['allappraisalsfor'] = 'Усі оцінювання для {$a}';
$string['allappraisals_legacy'] = 'Усі оцінювання (застарілі)';
$string['allroles'] = 'Усі ролі';
$string['answer'] = 'Відповідь';
$string['appraisal'] = 'Оцінювання';
$string['appraisalactivated'] = 'Оцінювання {$a} активовано';
$string['appraisal_activation'] = 'Призначений користувач отримує доступ до оцінювання';
$string['appraisalactivenochangesallowed'] = 'Це оцінювання є активним, до призначень учня не можна вносити жодних змін';
$string['appraisal:assignappraisaltogroup'] = 'Призначити оцінювання групі';
$string['appraisal:cloneappraisal'] = 'Клонувати оцінювання';
$string['appraisalcloned'] = 'Оцінювання клоновано';
$string['appraisalclosed'] = 'Оцінювання \'{$a}\' закрито';
$string['appraisalclosedalertoncron'] = 'Оцінювання \'{$a}\' закрито, а попередження налаштовано на надсилання під час наступного запуску завдання cron';
$string['appraisalclosedforuser'] = 'Це оцінювання клоновано, оскільки {$a} більше не призначено.';
$string['appraisalclosednochangesallowed'] = 'Це оцінювання закрито, до призначень учня не можна вносити жодних змін';
$string['appraisalcontent'] = 'Зміст оцінювання';
$string['appraisalcreated'] = 'Оцінювання створено';
$string['appraisaldynamiclastwarning'] = 'Активація цього оцінювання призведе до скасування змін до всіх етапів, сторінок і запитань.
 Це забезпечить доступність оцінювання для таких користувачів і надсилання всіх повідомлень, які ви налаштували.';
$string['appraisalfixerrors'] = 'Перед активацією оцінювання ви повинні виправити такі помилки:';
$string['appraisalfixwarnings'] = 'Також рекомендується виправити причини таких попереджень:';
$string['appraisalhasstages'] = 'Оцінювання має такі етапи:';
$string['appraisalhistory'] = 'історія оцінювання';
$string['appraisalinvalid'] = 'Оцінювання не готове до активації';
$string['appraisalinvalid:learners'] = 'Немає призначених учнів.';
$string['appraisalinvalid:missingjob'] = 'Учень {$a->user} ще не вибрав робоче призначення.';
$string['appraisalinvalid:missingrole'] = 'В учня {$a->user} немає {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Сторінка \'{$a}\' має містити принаймні один елемент.';
$string['appraisalinvalid:redisplayfuture'] = 'Сторінка \'{$a}\' має неприпустиме запитання для повторного відображення.';
$string['appraisalinvalid:roles'] = 'Немає ролі, яка може відповісти принаймні на одне запитання.';
$string['appraisalinvalid:stagedue'] = 'Етап \'{$a}\' має неприпустиму кінцеву дату. Вона має бути в майбутньому.';
$string['appraisalinvalid:stageempty'] = 'Етап \'{$a}\' повинен містити принаймні одну сторінку.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Етап \'{$a}\' не має запитань, на які можна відповісти.';
$string['appraisalinvalid:stagesamedue'] = 'Два або більше етапів мають однакову кінцеву дату.';
$string['appraisalinvalid:status'] = 'Неможливо активувати оцінювання, яке не є чернеткою.';
$string['appraisal_legacy'] = 'Оцінювання (застарілі)';
$string['appraisal:manageactivation'] = 'Керувати активацією оцінювання';
$string['appraisal:manageappraisals'] = 'Керувати оцінюваннями';
$string['appraisal:managenotifications'] = 'Керувати сповіщеннями';
$string['appraisal:managepageelements'] = 'Керувати елементами сторінки';
$string['appraisal:printownappraisals'] = 'Роздрукувати власні оцінювання';
$string['appraisal:printstaffappraisals'] = 'Роздрукувати оцінювання персоналу';
$string['appraisals'] = 'Оцінювання (застаріле)';
$string['appraisalsdisabled'] = 'Оцінювання не ввімкнено на цьому сайті';
$string['appraisal_stage_completion'] = 'Завершення етапу';
$string['appraisalstaticlastwarning'] = 'Активація цього оцінювання призведе до скасування змін до всіх етапів, сторінок і запитань, а також до блокування списку призначених користувачів. Це забезпечить доступність оцінювання для таких користувачів і надсилання всіх повідомлень, які ви налаштували.';
$string['appraisal:unlockstages'] = 'Розблокувати етапи ролі';
$string['appraisalupdated'] = 'Оцінювання оновлено';
$string['appraisal:viewallappraisals'] = 'Переглянути повні відомості про всі оцінювання';
$string['appraisal:viewassignedusers'] = 'Переглянути призначених користувачів';
$string['appraisal:viewownappraisals'] = 'Переглянути власні оцінювання';
$string['asroleappraiser'] = 'Як оцінювач';
$string['asrolelearner'] = 'Мої оцінювання';
$string['asrolemanager'] = 'Як менеджер';
$string['asroleteamlead'] = 'Як керівник менеджера';
$string['assigncompletedusers'] = 'Учні, які завершили оцінювання';
$string['assigncurrentgroups'] = 'Призначені групи';
$string['assigncurrentusers'] = 'Призначені учні';
$string['assigned'] = 'Призначено';
$string['assigngroup'] = 'Призначити групу учнів оцінюванню';
$string['assigngrouptypename'] = 'Тип призначення';
$string['assignincludechildren'] = 'Включати дочірні групи?';
$string['assignments'] = 'Призначення';
$string['assignmentstaskqueued'] = 'Запит на оновлення опрацьовується, а зміни будуть застосовані системою якнайшвидше.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} завершено)';
$string['assignnumusers'] = 'Учні';
$string['assignnumusers_help'] = 'Показує поточну кількість користувачів у конкретній(-их) групі(-ах) користувачів. Вона може відрізнятися від кількості, яка була в групі на момент, коли групу було призначено.';
$string['assignsourcename'] = 'Призначена група';
$string['backtoappraisal'] = 'Повернутися до оцінювання';
$string['backtoappraisalx'] = '&lt; Повернутися до оцінювання: {$a}';
$string['cancelled'] = 'Скасовано';
$string['changesnotlive'] = 'Зміни до призначень збережено, але ще не опрацьовано. Вони застосовуватимуться та відображатимуться тут наступного разу, коли система виконуватиме заплановані завдання.';
$string['changessaved'] = 'Зміни збережено';
$string['cleanuptask'] = 'Очистити оцінювання';
$string['close'] = 'Закрити';
$string['closealertadminbody'] = '<p>Зазначені нижче співробітники, в оцінюваннях яких ви берете участь, більше не зможуть завершити це оцінювання:</p>
        <p>{$a->staff}</p>
        <p>Повідомлення від адміністратора:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Текст оповіщення';
$string['closealertbodydefault'] = '<p>Адміністратор закрив ваше оцінювання "{$a->name}".</p>
        <p>Вам більше не потрібно проходити це оцінювання.</p>';
$string['closealerttitle'] = 'Заголовок оповіщення';
$string['closealerttitledefault'] = 'Оцінювання "{$a->name}" закрив адміністратор.';
$string['closeappraisal'] = 'Закрити оцінювання';
$string['closed'] = 'Закрито';
$string['closedon'] = 'Це оцінювання скасовано {$a}';
$string['closesendalert'] = 'Надіслати оповіщення користувачам, яких це стосується';
$string['closeusersincomplete'] = '{$a} користувачі(-ів) ще не завершили це оцінювання. Закриття не дозволить їм і далі проходити їхнє оцінювання. Цю дію не можна скасувати.';
$string['complete'] = 'Завершено';
$string['completeby'] = 'Завершити до';
$string['completebydate'] = 'Завершити до <br>{$a}';
$string['completebystage_help'] = 'Залиште дати порожніми, якщо ви їх ще не знаєте, але зверніть увагу, що оцінювання неможливо активувати без них.';
$string['completed'] = 'Завершено';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} від імені {$a->completedonbehalfof})';
$string['completedon'] = 'Це оцінювання завершено {$a}';
$string['completestage'] = 'Завершити етап';
$string['configenableappraisals'] = 'Цей параметр дасть змогу: вмикати/вимикати функції оцінювання для користувачів на цьому сайті.

* Якщо вибрано «Увімкнути», усі посилання, меню, вкладки та параметри, пов’язані з оцінюваннями, будуть доступні.
* Якщо вибрано «Вимкнути», оцінювання зникнуть з усіх меню на сайті та будуть недоступні.';
$string['configenablelegacyappraisals'] = 'Якщо параметр ввімкнено, це дає змогу отримувати доступ до застарілих оцінювань, але вони не відображатимуться у розділі діяльностей з оцінювання ефективності користувача. Коли параметр вимкнено, попередні оцінювання зникають з усіх меню.';
$string['confirmactivateappraisal'] = 'Активувати це оцінювання?';
$string['confirmactivatewarning'] = 'Ви можете активувати оцінювання, не виправляючи причини цих попереджень, але користувачі можуть зіткнутися з деякими проблемами. Активувати це оцінювання?';
$string['confirmcloseappraisal'] = 'Закрити це оцінювання?';
$string['confirmdeleteappraisal'] = 'Видалити це оцінювання?';
$string['confirmdeletegroup'] = 'Видалити {$a->grouptype} "{$a->groupname}" з оцінювання "{$a->appraisalname}"? Це призведе до закриття призначень для будь-яких користувачів, яких наразі не призначено через інші групові призначення.';
$string['confirmdeleteitem'] = 'Видалити цей елемент?';
$string['confirmdeleteitemwithredisplay'] = 'Цей елемент має один або кілька елементів повторного відображення, пов’язаних із ним. Якщо видалити його, усі пов’язані елементи повторного відображення також буде видалено. Видалити цей елемент?';
$string['confirmdeletemessage'] = 'Видалити це повідомлення?';
$string['confirmdeletepage'] = 'Видалити цю сторінку?';
$string['confirmdeletequestion'] = 'Видалити це запитання?';
$string['confirmdeletestage'] = 'Видалити цей етап?';
$string['confirmdeletestagewithredisplay'] = 'Цей етап має один або кілька елементів повторного відображення, пов’язаних із ним. Якщо видалити його, усі пов’язані елементи повторного відображення також буде видалено. Видалити цей етап?';
$string['content'] = 'Вміст';
$string['continue'] = 'Продовжити';
$string['createappraisal'] = 'Створити оцінювання';
$string['createappraisalheading'] = 'Створити нове оцінювання';
$string['createpageheading'] = 'Створити нову сторінку';
$string['currentstage'] = 'Поточний етап';
$string['currentstageinprogress'] = 'Триває поточний етап';
$string['dateend'] = 'Дата закінчення';
$string['datestart'] = 'Дата початку';
$string['delete'] = 'Видалити';
$string['deleteappraisals'] = 'Видалити оцінювання \'{$a}\'';
$string['deletedappraisal'] = 'Оцінювання видалено';
$string['deletedpage'] = 'Сторінку видалено';
$string['deletedstage'] = 'Етап видалено';
$string['deletepage'] = 'Видалити сторінку \'{$a}\'';
$string['deletestage'] = 'Видалити етап \'{$a}\'';
$string['description'] = 'Опис';
$string['description_help'] = 'Після створення опису оцінювання інформація відображається після назви оцінювання.';
$string['descriptionstage'] = 'Опис';
$string['descriptionstage_help'] = 'Після створення опису інформація відображається після назви етапу оцінювання.';
$string['detailreport'] = 'Детальний звіт';
$string['detailreportforx'] = '{$a} детальний звіт:';
$string['downloadnow'] = 'Завантажити зараз';
$string['draft'] = 'Чернетка';
$string['edit_current_stage'] = 'Редагувати поточний етап';
$string['edit_current_stage_cancelled'] = 'Редагування поточного етапу скасовано';
$string['edit_current_stage_completed'] = 'Редагування поточного етапу завершено';
$string['edit_current_stage_select'] = 'Установити поточний етап на';
$string['editpageheading'] = 'Редагувати сторінку';
$string['editstageheading'] = 'Редагувати етап';
$string['empty'] = 'Порожня';
$string['emptyassignments'] = 'Підлягає видаленню';
$string['enableappraisals'] = 'Увімкнути оцінювання';
$string['enablelegacyappraisals'] = 'Увімкнути застарілі оцінювання';
$string['error:appraisalisactive'] = 'Оцінювання неможливо видалити, якщо воно активне';
$string['error:appraisalmustdraft'] = 'Частини оцінювання не можна видалити після активації оцінювання';
$string['error:appraisalnotdraft'] = 'Для внесення змін оцінювання має бути у стані «Чернетка» або «Закрито»';
$string['error:appraisalnoteditable'] = 'Оцінювання не можна редагувати, коли воно перебуває у стані «Активне»';
$string['error:attemptupdatestatic'] = 'Активні оцінювання не можна оновити. Щоб увімкнути динамічні оцінювання, перейдіть на сторінку розширених функцій';
$string['error:beforedisabled'] = 'Цей тип події неможливо передбачити';
$string['error:cannotaccessappraisal'] = 'У вас немає необхідних можливостей для доступу до цього опитування';
$string['error:cannotassignjob'] = 'Вказано неприпустиме робоче призначення';
$string['error:cannotchangestatus'] = 'Поточний статус {$a->oldstatus} неможливо змінити на {$a->newstatus}';
$string['error:cannotdelete'] = 'Не вдалося видалити елемент. Переконайтеся, що він все ще є.';
$string['error:completebyinvalid'] = 'Дата «Завершити до» має бути в майбутньому';
$string['error:dateformat'] = 'Уведіть дату у форматі {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'У цьому плані немає компетенцій';
$string['error:dialognotreeitemscoursefromplan'] = 'У цьому плані немає курсів';
$string['error:dialognotreeitemsevidencefromplan'] = 'У цьому плані немає пов’язаних підтверджень';
$string['error:dialognotreeitemsgoals'] = 'У цій структурі немає цілей';
$string['error:dialognotreeitemsobjfromplan'] = 'У цьому плані немає мет';
$string['error:dialognotreeitemsprogfromplan'] = 'У цьому плані немає програм';
$string['error:invalidgrouptype'] = 'Нерозпізнаний тип групи';
$string['error:invalidquestiontype'] = 'Неприпустимий тип запитання, агрегувати можна лише числові або спеціальні запитання оцінювання';
$string['error:messagebodyrequired'] = 'Необхідно вказати текст повідомлення';
$string['error:messagetitleyrequired'] = 'Необхідно вказати заголовок повідомлення';
$string['error:movestagenopages'] = 'Етап, до якого переміщується запитання, не містить сторінок';
$string['error:nopermissions'] = 'У вас немає дозволів на виконання цієї дії';
$string['error:noquestionstoaggregate'] = 'Не знайдено жодних запитань для агрегації';
$string['error:numberrequired'] = 'Необхідно вказати число більше нуля';
$string['error:pagenotfound'] = 'Сторінку не знайдено';
$string['error:pagepermissions'] = 'У вас немає дозволу на перегляд цієї сторінки';
$string['error:redisplayoutoforder'] = 'Повторне відображення запитання необхідно розмістити на сторінці після запитання, на яке воно посилається';
$string['error:redisplayrequired'] = 'Принаймні одна роль має бачити повторно відображене запитання';
$string['error:rolemessage'] = 'Для отримання повідомлення треба вибрати принаймні одну роль';
$string['error:stagenotfound'] = 'Етап не знайдено';
$string['error:subjecthasnoappraisals'] = 'Користувач не має оцінювань';
$string['error:submitteddatainvalid'] = 'З наданими вами даними виникли проблеми';
$string['error:toomanyquestions'] = 'Це оцінювання містить забагато запитань. Видаліть запитання, щоб уможливити активацію.';
$string['error:unknownbuttonclicked'] = 'Натиснуто невідому кнопку';
$string['error:viewrequired'] = 'Принаймні одна роль повинна мати доступ із правом перегляду';
$string['error:writerequired'] = 'Принаймні одна роль повинна мати доступ із правом записування';
$string['event'] = 'Подія';
$string['eventactivation'] = 'Призначений користувач отримує доступ до оцінювання';
$string['eventafter'] = '{$a->delta} {$a->period} після події';
$string['eventbefore'] = '{$a->delta} {$a->period} до події';
$string['eventcreatedappraisal'] = 'Створене оцінювання';
$string['eventcreatedpage'] = 'Сторінка створеного оцінювання';
$string['eventcreatedquestion'] = 'Запитання створеного оцінювання';
$string['eventcreatedstage'] = 'Етап створеного оцінювання';
$string['eventdeletedappraisal'] = 'Видалене оцінювання';
$string['eventdeletedpage'] = 'Сторінка видаленого оцінювання';
$string['eventdeletedquestion'] = 'Запитання видаленого оцінювання';
$string['eventdeletedstage'] = 'Етап видаленого оцінювання';
$string['eventmessagebody'] = 'Текст повідомлення';
$string['eventmessagerolebody'] = '{$a} текст повідомлення';
$string['eventmessageroletitle'] = '{$a} заголовок повідомлення';
$string['eventmessagetitle'] = 'Заголовок повідомлення';
$string['eventrecipients'] = 'Одержувачі';
$string['eventrecipients_help'] = 'Коли ввімкнено декілька робочих призначень, одержувачі з ролями, відмінними від учня, визначаються лише після вибору учнем робочого призначення в оцінюванні. Повідомлення, які планується надсилати цим одержувачам, коли призначений користувач отримує доступ, надсилатимуться після вибору робочого призначення.';
$string['eventrolepagesaved'] = 'Сторінка, збережена роллю';
$string['eventrolestagecompleted'] = 'Етап, завершений роллю';
$string['eventsendroleall'] = 'Надсилати одне й те саме повідомлення для всіх ролей';
$string['eventsendroleeach'] = 'Надсилати різні повідомлення для кожної ролі';
$string['eventsendstagecompleted'] = 'Надсилати особам лише тоді, коли їхній етап';
$string['eventstage'] = 'Етап {$a}';
$string['eventstagecomplete'] = 'Після завершення';
$string['eventstagecompleted'] = 'Етап оцінювання завершено';
$string['eventstagedue'] = 'Дата «Завершити до»';
$string['eventstageiscomplete'] = 'завершено';
$string['eventstageisincomplete'] = 'не завершено';
$string['eventtimeafter'] = 'Надсилати після';
$string['eventtimebefore'] = 'Надсилати до';
$string['eventtimenowcron'] = 'Надсилати негайно';
$string['eventtiming'] = 'Час';
$string['eventtiming_help'] = '<p>Цей параметр визначає, коли надсилатиметься повідомлення. Є три варіанти:</p>

* **Надсилати негайно** — здебільшого для активованої користувачем події, як-от активація оцінювання або завершення етапу, повідомлення буде активовано під час наступного завдання cron після настання події.
* **Надсилати до** — лише для запланованих подій, як-от кінцеві дати етапу, це забезпечить надсилання повідомлення за допомогою завдання cron за X днів/тижнів/місяців до запланованого настання події. Інші події не можуть використовувати цей час, оскільки система не знає, коли станеться подія.
* **Надсилати після** — для всіх запланованих або активованих користувачем подій, це забезпечить надсилання повідомлення за допомогою завдання cron через Х днів/тижнів/місяців після настання події. Для цього параметра можна встановити значення «0» днів, щоб забезпечити надсилання під час першого запуску завдання cron після настання події.';
$string['eventupdatedappraisal'] = 'Оновлене оцінювання';
$string['eventupdatedpage'] = 'Сторінка оновленого оцінювання';
$string['eventupdatedquestion'] = 'Запитання оновленого оцінювання';
$string['eventupdatedstage'] = 'Етап оновленого оцінювання';
$string['example:appraisaldescription'] = '<p>Це приклад оцінювання. Ви можете використовувати його як відправну точку для створення власного оцінювання, або щоб просто переглянути, як працює функція.</p><p>Якщо він вам не потрібен, просто видаліть його та створіть власне оцінювання.</p>';
$string['example:appraisalname'] = 'Приклад оцінювання';
$string['example:scaleyesnoname'] = '«Так» чи «Ні»';
$string['example:stage1description'] = 'Налаштувати етап. Цей етап відбувається на початку періоду оцінювання.';
$string['example:stage1name'] = 'Налаштувати';
$string['example:stage1page1name'] = 'Цілі';
$string['example:stage1page1quest1name'] = 'Проаналізувати свої цілі';
$string['example:stage1page2name'] = 'Особистий розвиток';
$string['example:stage1page2quest1name'] = 'Уведіть відомості про особистий розвиток';
$string['example:stage1page3name'] = 'Компетенції';
$string['example:stage1page3quest1name'] = 'Переглянути компетенції';
$string['example:stage1page4name'] = 'Підсумок';
$string['example:stage1page4quest1name'] = 'Чи було це узгоджено між учнем і менеджером?';
$string['example:stage2description'] = 'Огляд у середині року надає можливість відстежувати прогрес й за необхідності вживати коригувальних заходів';
$string['example:stage2name'] = 'Огляд у середині року';
$string['example:stage2page1name'] = 'Цілі (у середині року)';
$string['example:stage2page1quest1name'] = 'Проаналізувати свої цілі';
$string['example:stage2page1quest2name'] = 'Загальна оцінка цілі (у середині року)';
$string['example:stage2page2name'] = 'Компетенції (у середині року)';
$string['example:stage2page2quest1name'] = 'Переглянути компетенції';
$string['example:stage2page2quest2name'] = 'Загальна оцінка компетенції (у середині року)';
$string['example:stage2page3name'] = 'Підсумок (у середині року)';
$string['example:stage2page3quest1name'] = 'Загальні коментарі';
$string['example:stage3description'] = 'Огляд наприкінці року є завершальним етапом оцінювання.';
$string['example:stage3name'] = 'Огляд наприкінці року';
$string['example:stage3page1name'] = 'Цілі (наприкінці року)';
$string['example:stage3page1quest1name'] = 'Проаналізувати свої цілі';
$string['example:stage3page1quest2name'] = 'Загальна оцінка цілі (наприкінці року)';
$string['example:stage3page2name'] = 'Компетенції (наприкінці року)';
$string['example:stage3page2quest1name'] = 'Переглянути компетенції';
$string['example:stage3page2quest2name'] = 'Загальна оцінка компетенції (наприкінці року)';
$string['example:stage3page3name'] = 'Підсумок (наприкінці року)';
$string['example:stage3page3quest1name'] = 'Загальні коментарі';
$string['finished'] = 'Завершено';
$string['hasredisplayitems'] = 'Цей елемент має один або кілька елементів повторного відображення, пов’язаних із ним';
$string['immediatecron'] = 'Негайно (за допомогою завдання cron)';
$string['inactiveappraisals'] = 'Неактивні оцінювання';
$string['incomplete'] = 'Не завершено';
$string['inprogress'] = 'Виконується';
$string['itemstoadd'] = 'Елементи, які потрібно додати';
$string['jobassignment'] = 'Робочі призначення, пов’язані з цим оцінюванням';
$string['jobassignmentempty'] = 'Робоче призначення наразі порожнє';
$string['jobassignmentselect'] = 'Виберіть робоче призначення, яке буде прив’язано до цього оцінювання';
$string['jobassignmentselected'] = 'Робоче призначення успішно прив’язано до цього оцінювання';
$string['latestappraisal'] = 'Найостанніше оцінювання';
$string['latestappraisalfor'] = 'Найостанніше оцінювання для {$a}';
$string['latestappraisal_legacy'] = 'Найостанніше оцінювання (застарілі версії)';
$string['latestappraisals'] = 'Найостанніші оцінювання';
$string['latestappraisalsfor'] = 'Найостанніші оцінювання для {$a}';
$string['learners'] = 'Учні';
$string['leavespace'] = 'Залиште місце на видруку, щоб написати коментарі';
$string['legacy_appraisals'] = 'Застарілі оцінювання';
$string['legacyfeatures'] = 'Застарілі функції';
$string['legacy_info'] = 'Ця застаріла функція керування ефективністю замінюється на нові функції, які було впроваджено під час нещодавнього оновлення сайту.';
$string['locked'] = 'Заблоковано';
$string['locks'] = 'Блокувати етап після завершення';
$string['locks_help'] = 'Блокування етапу після завершення означає, що власні відповіді користувача більше не можна редагувати.';
$string['lockwhencompleted'] = 'Блокувати етап, коли його завершено';
$string['manageappraisals'] = 'Керувати оцінюваннями (застарілі версії)';
$string['managelegacy'] = 'Керувати застарілими функціями';
$string['managestage'] = 'Керувати вмістом {$a}';
$string['messagecreate'] = 'Створити повідомлення';
$string['messagedeleted'] = 'Повідомлення видалено';
$string['messageedit'] = 'Редагувати повідомлення';
$string['messageevent'] = 'Подія';
$string['messageplaceholders'] = 'Покажчики місця заповнення в повідомленні';
$string['messageplaceholders_help'] = 'Доступні такі покажчики місця заповнення:

* [sitename]
  <br />Назва сайту.
* [siteurl]
  <br /> URL-адреса сайту.

* [appraisalname]
  <br /> Назва оцінювання.
* [appraisaldescription]
  <br /> Опис оцінювання.
* [expectedappraisalcompletiondate]
  <br /> Очікувана дата завершення оцінювання.

* [listofstagenames]
  <br />Список назв усіх етапів.
* [currentstagename]
  <br />Назва поточного етапу користувача.
* [expectedstagecompletiondate]
  <br />Очікувана дата завершення для назви поточного етапу користувача.
* [previousstagename]
  <br />Назва попереднього етапу користувача (за замовчуванням «Немає попереднього етапу»).

* [userusername]
  <br />Ім’я користувача особи, яку оцінюють.
* [userfirstname]
  <br />Ім’я особи, яку оцінюють.
* [userlastname]
  <br />Прізвище особи, яку оцінюють.
* [userfullname]
  <br />Повне ім’я особи, яку оцінюють.

* [managerusername]
  <br /> Ім’я користувача менеджера особи, яку оцінюють.
* [managerfirstname]
  <br />Ім’я менеджера особи, яку оцінюють.
* [managerlastname]
  <br />Прізвище менеджера особи, яку оцінюють.
* [managerfullname]
  <br />Повне ім’я менеджера особи, яку оцінюють (за замовчуванням це «Менеджер невідомий»).

* [managersmanagerusername]
  <br />Ім’я користувача керівника менеджера.
* [managersmanagerfirstname]
  <br />Ім’я керівника менеджера.
* [managersmanagerlastname]
  <br />Прізвище керівника менеджера.
* [managersmanagerfullname]
  <br />Повне ім’я керівника менеджера (за замовчуванням це «Керівник менеджера невідомий»).

* [appraiserusername]
  <br /> Ім’я користувача оцінювача.
* [appraiserfirstname]
  <br />Ім’я оцінювача.
* [appraiserlastname]
  <br />Прізвище оцінювача.
* [appraiserfullname]
  <br />Повне ім’я оцінювача (за замовчуванням «Оцінювач невідомий»).';
$string['messagerecipients'] = 'Одержувачі';
$string['messages'] = 'Повідомлення';
$string['messagesaved'] = 'Повідомлення збережено';
$string['messagesheading'] = 'Повідомлення';
$string['messagetiming'] = 'Час';
$string['messagetitle'] = 'Заголовок';
$string['missingroles'] = 'Деяким призначеним користувачам бракує важливих призначень ролі або вони ще не вибрали робоче призначення для цього оцінювання.';
$string['missingrolesbelow'] = 'Користувачі можуть не мати можливості пройти оцінювання без цих ролей, їх перелічено нижче:';
$string['missingrolesinfo'] = 'Деяким призначеним користувачам бракує важливих призначень ролі або вони ще не вибрали робоче призначення для цього оцінювання. {$a}';
$string['missingroleslink'] = 'Переглянути повний список відсутніх ролей';
$string['missingrolesnone'] = 'Немає відсутніх ролей для призначень користувачів цього оцінювання.';
$string['missingrolestitle'] = 'Відсутні ролі оцінювань — {$a}';
$string['myappraisals'] = 'Мої оцінювання';
$string['name'] = 'Ім’я';
$string['name_help'] = 'Це назва, яка відображатиметься у верхній частині форм та звітів вашого оцінювання.';
$string['namestage'] = 'Ім’я';
$string['namestage_help'] = 'Це назва, яка відображатиметься у верхній частині етапів вашого оцінювання.';
$string['next'] = 'Далі';
$string['noappraisals'] = 'Не створено жодного оцінювання.';
$string['noappraisalsactive'] = 'Немає активних оцінювань.';
$string['noappraisalsinactive'] = 'Немає неактивних оцінювань.';
$string['noassignments'] = 'Немає призначень поточних користувачів';
$string['nomessages'] = 'Не додано жодного повідомлення.';
$string['none'] = '-';
$string['noobjectives'] = 'Немає доступних цілей';
$string['nopagestoview'] = 'Наразі немає доступних сторінок.';
$string['nostages'] = 'Не створено жодних етапів.';
$string['notyetstarted'] = 'Ще не розпочато';
$string['ontarget'] = 'За графіком';
$string['options'] = 'Параметри';
$string['overdue'] = 'Прострочені';
$string['overrideviewother'] = 'Перевизначити перегляд відповідей іншої ролі';
$string['overrideviewother_help'] = 'Якщо встановлено **Перевизначити перегляд відповідей іншої ролі**, тоді роль бачитиме відповіді всіх інших ролей, інакше перегляд відповідей інших ролей визначається початковим запитанням.';
$string['pagedefaultname'] = 'Нова сторінка';
$string['pagename'] = 'Сторінка: {$a}';
$string['pageupdated'] = 'Сторінку оновлено';
$string['participants'] = 'Учасники:';
$string['performance'] = 'Ефективність';
$string['performance_legacy'] = 'Ефективність (застаріла)';
$string['periodchoose'] = 'Наскільки раніше/пізніше?';
$string['perioddays'] = 'дні(-в)';
$string['periodmonths'] = 'місяці(-в)';
$string['periodweeks'] = 'тижні(-в)';
$string['permissions'] = 'Дозволи';
$string['placeholders:default_appraiserfullname'] = 'Оцінювач невідомий';
$string['placeholders:default_managerfullname'] = 'Менеджер невідомий';
$string['placeholders:default_previousstagename'] = 'Немає попереднього етапу';
$string['placeholders:default_teamleadfullname'] = 'Керівник менеджера невідомий';
$string['pluginname'] = 'Оцінювання Totara';
$string['preview'] = 'Попередній перегляд';
$string['previewappraisal'] = 'Попередньо переглянути оцінювання';
$string['previewappraisalas'] = 'Попередньо переглянути оцінювання як:';
$string['previewdeprecated'] = 'Попередньо переглянути {$a->appraisal}:{$a->stage}:{$a->page} як {$a->role}';
$string['previewinfo'] = 'У цьому вікні відображається спосіб відображення оцінювання для користувача з роллю "{$a}", включно з тим, які етапи, сторінки та запитання будуть видимими.';
$string['previewingappraisal'] = 'Попередній перегляд "{$a->appraisalname}" як {$a->rolename}';
$string['previewusername'] = 'Попередньо переглянути користувача';
$string['print'] = 'Друк';
$string['printnow'] = 'Роздрукувати зараз';
$string['printyourappraisal'] = 'Роздрукувати своє оцінювання';
$string['progresssaved'] = 'Прогрес збережено';
$string['questupdated'] = 'Вміст сторінки оновлено';
$string['redisplay'] = 'Повторне відображення';
$string['redisplay_help'] = 'Якщо встановлено функцію **Повторне відображення**», то видимість і редагування повторно відображеного запитання контролюється початковим запитанням і (залежно від обставин) налаштуваннями блокування етапу, інакше запитання не відображатиметься повторно.';
$string['reportappraisals'] = 'Звіти (застарілі)';
$string['reports'] = 'Звіти';
$string['required'] = 'Обов’язкові';
$string['requirements'] = 'Вимоги';
$string['role'] = 'Роль';
$string['roleaccessnotice'] = 'Якщо роль не може відповісти або переглянути інші відповіді, тоді запитання не відображається для цієї ролі';
$string['roleadministrator'] = 'Адміністратор';
$string['roleall'] = 'Усі';
$string['role_answer_roleappraiser'] = 'Відповідь оцінювача';
$string['role_answer_rolelearner'] = 'Відповідь учня';
$string['role_answer_rolemanager'] = 'Відповідь менеджера';
$string['role_answer_roleteamlead'] = 'Відповідь керівника менеджера';
$string['role_answer_you'] = 'Ваша відповідь';
$string['roleappraiser'] = 'Оцінювач';
$string['rolecompleteduser'] = '{$a} завершив(-ла) цей етап';
$string['rolecompletedusers'] = '{$a->rolename} {$a->username} завершив(-ла) цей етап';
$string['rolecompletedyou'] = 'Ви завершили цей етап';
$string['rolecompletedyour'] = 'Ваш(-а) {$a} завершив(-ла) цей етап';
$string['rolecompletenotassigned'] = '{$a} не призначено на момент завершення. Жодних дій не потрібно.';
$string['rolecompleteuser'] = '{$a} повинен(-на) завершити цей етап';
$string['rolecompleteusers'] = '{$a->rolename} {$a->username} повинен(-на) завершити цей етап';
$string['rolecompleteyou'] = 'Ви повинні завершити цей етап';
$string['rolecompleteyour'] = 'Ваш(-а) {$a} повинен(-на) завершити цей етап';
$string['rolecurrentlyempty'] = 'Роль наразі порожня';
$string['rolelearner'] = 'Учень';
$string['rolemanager'] = 'Менеджер';
$string['rolescananswer'] = 'Ролі, які можуть відповідати';
$string['rolescananswer_help'] = 'Ці ролі можуть відповісти принаймні на одне запитання на сторінці на цьому етапі.';
$string['rolescanview'] = 'Ролі, які можуть переглядати';
$string['rolescanview_help'] = 'Ці ролі можуть переглядати відповідь принаймні однієї іншої людини, але не можуть самостійно відповісти на будь-які запитання.';
$string['rolesmissing'] = 'Попередження: є відсутні ролі, які можуть перешкодити завершенню цього оцінювання.';
$string['roleteamlead'] = 'Керівник менеджера';
$string['role_to_change'] = 'Роль/користувач для зміни';
$string['sameaspreceding'] = 'Так само, як і попереднє запитання';
$string['savechanges'] = 'Зберегти зміни';
$string['savepdfsnapshot'] = 'Зберегти миттєвий знімок PDF';
$string['saveprogress'] = 'Зберегти прогрес';
$string['savestagechanges'] = 'Застосувати';
$string['sectioninclude'] = 'Виберіть розділи, які потрібно включити';
$string['selectappraisal'] = 'Вибрати оцінювання';
$string['selectquestiontype'] = 'Вибрати тип вмісту...';
$string['selectquestiontype_notselected'] = 'Ви повинні вибрати тип запитання, яке хочете додати.';
$string['sendscheduledmessagestask'] = 'Надсилати заплановані повідомлення оцінювання';
$string['settings'] = 'Налаштування';
$string['snapshotdialogtitle'] = 'Зберегти миттєвий знімок PDF';
$string['snapshotdone'] = 'Знімок вашого оцінювання збережено. Ви можете переглянути його, перейшовши до {$a->link}';
$string['snapshoterror'] = 'Помилка створення знімка PDF';
$string['snapshotgeneration'] = 'Збереження знімка... Зачекайте.';
$string['snapshotname'] = 'Знімок {$a->time}';
$string['stagecompleted'] = 'Ви завершили цей етап';
$string['stage_due'] = 'Кінцевий термін етапу';
$string['stageheader'] = 'Назва етапу';
$string['stageinitialpagesheader'] = 'Створити сторінки для цього етапу';
$string['stageinitialpagetitles'] = 'Назви сторінок (необов’язково)';
$string['stageinitialpagetitles_help'] = 'Ви можете використовувати це поле для швидкого створення набору сторінок для цього етапу, увівши одну назву сторінки в кожному рядку. Якщо ви ще не знаєте назв сторінок, ви однаково можете створити нові сторінки або редагувати наявні пізніше.';
$string['stagename'] = 'Етап: {$a}';
$string['stages'] = 'Етапи';
$string['stagesendingoption'] = 'Параметр надсилання етапу';
$string['stageupdated'] = 'Етап оновлено';
$string['start'] = 'Почати';
$string['status'] = 'Статус';
$string['statusat'] = 'Статус:';
$string['statusreport'] = 'Звіт про статус';
$string['statusreportforx'] = 'Звіт про статус {$a}:';
$string['teamappraisals'] = 'Оцінювання команди';
$string['temporarypage'] = 'Тимчасова сторінка';
$string['toomanyquestions'] = 'Забагато запитань';
$string['toomanyquestions_help'] = 'Обмеження системи вашої бази даних можуть спричинити помилку при спробі активувати оцінювання з великою кількістю запитань. Обмеження обумовлюються комбінацією типу та загальної кількості запитань. Щоб переконатися, що це оцінювання можна активувати, видаляйте запитання, поки це попередження не зникне.';
$string['toomanyquestionswarning'] = 'Велика кількість запитань у цьому оцінюванні може перешкоджати активації вашого оцінювання.';
$string['unavailable'] = 'Недоступно';
$string['unlock_role_stage_mismatch'] = 'Вибрана роль повинна бути залученою до вибраного етапу';
$string['unrecognizedaction'] = 'Нерозпізнана дія';
$string['update'] = 'Оновити';
$string['updatelearnerassignmentstask'] = 'Оновити призначення учнів в оцінюваннях';
$string['updatenow'] = 'Оновити зараз';
$string['userdataitemappraisal'] = 'Як учень';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Як учень, без прихованих відповідей від інших ролей';
$string['userdataitemappraisal_including_hidden_answers'] = 'Як учень, включно з прихованими відповідями від інших ролей';
$string['userdataitemparticipation'] = 'Участь в оцінюваннях інших користувачів';
$string['userdataitemparticipation_history'] = 'Історія участі';
$string['view'] = 'Переглянути';
$string['viewother'] = 'Переглянути відповіді іншої ролі';
$string['viewreport'] = 'Переглянути звіт';
$string['viewstageheading'] = 'Переглянути етап';
$string['visibility'] = 'Видимість';
$string['xmoremissingroles'] = 'Ще {$a} користувач(-і/-ів) також не має(-ють) ролей.';
$string['youareprintingxsappraisal'] = '<strong>Версія {$a->rolename}&nbsp;оцінювання <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Ви переглядаєте оцінювання <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.</strong>';
