<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Дії';
$string['activity_type'] = 'Тип діяльності';
$string['activity_types'] = 'Типи діяльності';
$string['add_another'] = 'Додати іншу...';
$string['additional_text_fields'] = 'Додаткові текстові поля';
$string['additional_text_fields_subheading'] = 'Вибравши джерело обов’язкової текстової інформації, перевірте параметр «Включати мітку», щоб відобразити мітку текстового поля поруч з інформацією.';
$string['additional_text_placeholders'] = 'Додаткові покажчики місця заповнення для тексту';
$string['additional_text_placeholders_detail'] = 'Додаткові покажчики місця заповнення для тексту';
$string['additional_text_placeholders_detail_help'] = 'Цей параметр визначає, скільки додаткових покажчиків місця заповнення для тексту ви хочете відобразити у вікні відомостей. Ви визначите джерело цього вмісту на вкладці «Відомості».';
$string['additional_text_placeholders_help'] = 'Цей параметр визначає, скільки додаткових покажчиків місця заповнення для тексту ви хочете відобразити для кожного елемента плитки або списку. Ви визначите джерело цього вмісту на вкладці «Елемент».';
$string['back_button'] = 'Знайти навчання';
$string['browse_by'] = 'Переглянути меню';
$string['browse_by_help'] = 'Цей параметр визначає, яке поле відображатиметься на видному місці над каталогом для цілей перегляду. Зверніть увагу, що в меню перегляду можна вибрати лише один варіант вибору за один раз, на відміну від фільтрів, які дають змогу вибирати декілька варіантів.';
$string['catalog'] = 'Каталог';
$string['catalog:configurecatalog'] = 'Налаштувати каталог';
$string['catalog_enhanced'] = 'Повідомити';
$string['catalog_heading'] = 'Знайти навчання';
$string['catalog_old'] = 'Категорія';
$string['catalog_title'] = 'Каталог';
$string['catalog_totara'] = 'Сітка';
$string['catalogtype'] = 'Стандартне подання каталогу';
$string['category'] = 'Категорія';
$string['changes_saved'] = 'Зміни збережено. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Зміни збережено, вони з’являться одразу після завершення опрацювання.';
$string['closedetails'] = 'Закрити';
$string['configcatalogtype'] = 'Вибрати типове подання навчального каталогу. Примітка: подання каталогу у формі сітки потребує часу для опрацювання. Ви отримаєте сповіщення про завершення цього процесу';
$string['configcoursesperpagetotaracatenabled'] = 'Каталог у формі сітки увімкнено. Ви можете змінити кількість записів, що відображаються на сторінці каталогу.';
$string['configurecatalog'] = 'Налаштувати каталог';
$string['contents'] = 'Зміст';
$string['copy_link_to_clipboard'] = 'Копіювати посилання в буфер обміну';
$string['count_exact'] = '{$a} елементи(-ів)';
$string['count_none'] = 'Немає елементів';
$string['count_up_to'] = 'До {$a} елементів';
$string['createx'] = 'Створити {$a}';
$string['custom'] = 'Спеціальний >';
$string['default_option_group'] = 'Система';
$string['delete'] = 'Видалити';
$string['delete_filter'] = 'Видалити фільтр';
$string['description'] = 'Опис';
$string['description_detail'] = 'Опис';
$string['description_detail_help'] = 'Це налаштування дає змогу відобразити короткий абзац тексту, зазвичай короткий підсумок, у вікні відомостей. Ви визначите джерело цього тексту на вкладці «Відомості».';
$string['description_help'] = 'Це налаштування дає змогу відобразити короткий абзац тексту, зазвичай короткий підсумок, в елементі каталогу. Ви визначите джерело тексту на вкладці «Елемент».';
$string['details'] = 'Відомості';
$string['details_content'] = 'Вміст відомостей';
$string['details_content_help'] = 'напишіть мені :D';
$string['details_content_placeholders'] = 'Покажчики місця заповнення вмісту відомостей';
$string['details_content_placeholders_subheading'] = 'Цей розділ форми дає змогу визначити покажчики місця заповнення вмісту для кожного елемента каталогу у вікні «Відомості» (вікно відомостей відображається під елементом, коли його натиснуто). Зверніть увагу, що фактичний вміст, який відображатиметься, зазначається на наведеній нижче вкладці «Відомості».';
$string['details_title'] = 'Заголовок';
$string['details_title_subheading'] = 'Ця форма визначає вміст, який відображатиметься в покажчиках місця заповнення вікна відомостей (їх було визначено на попередній вкладці «Шаблони»).';
$string['discard'] = 'Відхилити';
$string['discard_unsaved_changes'] = 'Скасувати незбережені зміни?';
$string['empty_select_option_hint'] = 'Вибрати...';
$string['empty_select_source_option'] = 'Вибрати джерело...';
$string['empty_select_value_option'] = 'Вибрати значення...';
$string['enable_checkbox'] = 'Увімкнути';
$string['enabled'] = 'Увімкнено';
$string['error_browse_by_custom_invalid'] = 'Якщо встановлено прапорець «Користувацьке», потрібно вибрати користувацьке меню перегляду.';
$string['error_featured_learning_inconsistent'] = 'Якщо ввімкнено параметр «Рекомендоване навчання», необхідно вибрати джерело та значення.';
$string['featured'] = 'Рекомендоване';
$string['featured_learning'] = 'Рекомендоване навчання';
$string['featured_learning_help'] = 'Цей параметр дає змогу визначити конкретні елементи як «Рекомендовані», а це означає, що вони можуть відображатися у верхній частині каталогу перед елементами, які не належать до рекомендованих.';
$string['filter_heading'] = 'Заголовок фільтра';
$string['filters'] = 'Фільтри';
$string['filtershide'] = 'Приховати фільтри';
$string['filtersshow'] = 'Показати фільтри';
$string['filters_subheading'] = 'Визначити доступні «Джерела фільтрів», які дають користувачеві змогу докладно вибрати елементи, що відображаються в каталозі.';
$string['filtersused'] = 'Фільтри, що використовуються';
$string['fts_search_input'] = 'Пошук';
$string['full_name'] = 'Повне ім’я';
$string['general'] = 'Загальний';
$string['hero_data'] = 'Дані транспаранта';
$string['hero_data_type'] = 'Тип даних транспаранта';
$string['hero_data_type_help'] = 'Це визначає інформацію, на яку ви хочете звернути увагу учня за допомогою візуального виокремлення. Дані транспаранта відображаються у лівому верхньому куті плитки або списку навчального елемента.

Виберіть один із таких варіантів:

*  **Немає**: Не відображати дані транспаранта
*  **Текст**: відображати покажчик місця заповнення текстового вмісту (ви визначаєте фактичний вміст на вкладці «Елемент»)
*  **Значок**: відображати покажчик місця заповнення графічного вмісту (ви визначаєте фактичний вміст на вкладці «Елемент»)';
$string['icon'] = 'Значок';
$string['icon_placeholders'] = 'Покажчики місця заповнення значків';
$string['icon_placeholders_detail'] = 'Покажчики місця заповнення значків';
$string['icon_placeholders_detail_help'] = 'Увімкніть цей параметр, щоб дозволити відображення значків у вікні відомостей. Ви визначите джерело вмісту значка на вкладці «Відомості».';
$string['icon_placeholders_help'] = 'Увімкніть цей параметр, щоб дозволити відображати значок на елементах каталогу. Ви визначите джерело вмісту значка на вкладці «Елемент».';
$string['icon_sources'] = 'Джерела значків';
$string['image'] = 'Зображення';
$string['include_in_catalog'] = 'Включити до каталогу';
$string['include_label'] = 'Включити мітку';
$string['item'] = 'Елемент';
$string['item_content_placeholders'] = 'Покажчики місця заповнення вмісту елемента';
$string['item_content_placeholders_subheading'] = 'Цей розділ форми дає змогу визначити покажчики місця заповнення вмісту для кожного елемента каталогу (для подань плитки та списку). Зверніть увагу, що фактичний вміст, який відображатиметься, зазначається на наведеній нижче вкладці «Елемент».';
$string['items'] = 'Елементи';
$string['items_per_load'] = 'Елементи на «завантажити більше»';
$string['items_per_load_help'] = 'Цей параметр визначає, скільки елементів відображатиметься в каталозі спочатку, а також після кожного натискання кнопки «Завантажити більше».';
$string['item_subheading'] = 'Ця форма визначає вміст, який відображатиметься в покажчиках місця заповнення елемента каталогу (їх було визначено на попередній вкладці «Шаблони»).';
$string['learning_type'] = 'Тип навчання';
$string['list_only'] = 'Лише список';
$string['list_view'] = 'Подання у вигляді списку';
$string['load_more'] = 'Завантажити більше';
$string['menuitemfindlearning'] = 'Знайти навчання';
$string['menuitemfindlearningdisabled'] = 'Знайти навчання (каталог у формі сітки)';
$string['move_down'] = 'Перемістити вниз';
$string['move_filter_down'] = 'Перемістити фільтр вниз';
$string['move_filter_up'] = 'Перемістити фільтр вгору';
$string['move_up'] = 'Перемістити вгору';
$string['pluginname'] = 'Каталог курсу';
$string['progress_bar'] = 'Індикатор прогресу';
$string['providertype'] = 'Тип постачальника';
$string['redirect_message_catalog_not_configured'] = 'Сторінка, яку ви шукаєте, вже не активна. Усі курси можна знайти в розділі {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Знайти навчання';
$string['refresh_catalog_data_task'] = 'Оновити дані каталогу';
$string['results_empty'] = 'Немає доступних курсів навчання, що відповідають вашому пошуку';
$string['rich_text_content'] = 'Зміст тексту у форматі RTF';
$string['rich_text_content_help'] = 'До вікна відомостей для кожного елемента каталогу можна додати текст у форматі RTF (наприклад, курс, поле підсумку програми або атестації, або спеціальне поле типу текстової області).';
$string['save'] = 'Зберегти';
$string['searchmetadata'] = 'Пошук метаданих';
$string['searchterms'] = 'Пошукові терміни (окремі слова, розділені пробілами)';
$string['searchterms_certification_help'] = 'Додайте відповідні пошукові терміни (крім назви та опису атестації), щоб допомогти учням знайти це навчання в пошуку каталогу. Ці метадані невидимі для учнів. Ви можете додати слабо пов’язані слова та загальні варіанти правопису, наприклад, ефективні пошукові терміни для атестації під назвою «Історія автомобілів» включають «авто», «автомобіль» і «мобільний».';
$string['searchterms_course_help'] = 'Додайте відповідні пошукові терміни (крім назви та опису курсу), щоб допомогти учням знайти це навчання в пошуку каталогу. Ці метадані невидимі для учнів. Ви можете додати слабо пов’язані слова та загальні варіанти правопису, наприклад, ефективні пошукові терміни для курсу під назвою «Історія автомобілів» включають «авто», «автомобіль» і «мобільний».';
$string['searchterms_program_help'] = 'Додайте відповідні пошукові терміни (крім назви та опису програми), щоб допомогти учням знайти це навчання в пошуку каталогу. Ці метадані невидимі для учнів. Ви можете додати слабо пов’язані слова та загальні варіанти правопису, наприклад, ефективні пошукові терміни для програми під назвою «Історія автомобілів» включають «авто», «автомобіль» і «мобільний».';
$string['share'] = 'Надати спільний доступ';
$string['share_link_description'] = 'Особи, з якими ви ділитеся цією URL-адресою, можуть не бачити ті самі елементи каталогу, що й ви, через відмінності в налаштуваннях видимості та дозволах.';
$string['sort_by'] = 'Сортувати за';
$string['sort_featured'] = 'Рекомендоване';
$string['sort_score'] = 'Релевантність';
$string['sort_text'] = 'В алфавітному порядку';
$string['sort_time'] = 'Найновіші';
$string['source'] = 'Джерело';
$string['templates'] = 'Шаблони';
$string['text'] = 'Текст';
$string['tile_and_list'] = 'Плитка та список';
$string['tile_only'] = 'Лише плитка';
$string['tile_view'] = 'Подання у вигляді плиток';
$string['title'] = 'Заголовок';
$string['totara_catalog_disabled'] = 'Каталог на цьому сайті не ввімкнено';
$string['undo_changes'] = 'Скасувати зміни';
$string['view_catalog'] = 'Переглянути каталог.';
$string['view_options'] = 'Параметри перегляду';
$string['warning_empty_catalog'] = 'Параметр «Включити в каталог» не містить вибраних варіантів, що призведе до створення порожнього каталогу.';
