<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_crumbtrail'] = 'Покроковий шлях для поточних компетенцій:';
$string['a11y_competency_parents'] = 'Батьківські компетенції:';
$string['a11y_filter_competencies'] = 'Фільтри компетенцій';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Досягнуто {$a->date}';
$string['achievement_add_pathway'] = 'Додати шлях досягнення';
$string['achievement_add_pathway_sr_only'] = 'додано';
$string['achievement_level'] = 'Рівень досягнень';
$string['achievement_path_group_label_single'] = 'Виконання критеріїв';
$string['achievement_paths'] = 'Шляхи досягнення';
$string['achievement_paths_label'] = 'Шляхи досягнення:';
$string['achievement_paths_need_review'] = 'Шляхи досягнення потребують перевірки';
$string['achievement_paths_need_review_completely'] = 'Шляхи досягнення було успішно заплановано для застосування до {$a->count} компетенцій. Усі вони містять шляхи на основі критеріїв, які потрібно буде перевірити. Відображення цих змін на сайті може зайняти деякий час.';
$string['achievement_paths_need_review_completely_one'] = 'Шляхи досягнення було успішно заплановано для застосування до {$a->count} компетенції. Вона містить шляхи на основі критеріїв, які потрібно буде перевірити. Відображення цих змін на сайті може зайняти деякий час.';
$string['achievement_paths_need_review_framework'] = 'Деякі шляхи досягнення потребують перевірки';
$string['achievement_paths_need_review_framework_long'] = 'Деякі з цих компетенцій мають шляхи досягнення, які необхідно перевірити. Компетенції не можна оцінити без припустимого шляху досягнення.';
$string['achievement_paths_need_review_long'] = 'Шляхи досягнення для цієї компетенції потребують перевірки. Компетенції не можна оцінити без припустимого шляху досягнення.';
$string['achievement_paths_need_review_partially_many_many'] = 'Шляхи досягнення було успішно заплановано для застосування до {$a->count} компетенцій. Є {$a->review_count} компетенції(-й), що містять шляхи на основі критеріїв, які потрібно буде перевірити. Відображення цих змін на сайті може зайняти деякий час.';
$string['achievement_paths_need_review_partially_many_one'] = 'Шляхи досягнення було успішно заплановано для застосування до {$a->count} компетенцій. Є {$a->review_count} компетенція, що містить шляхи на основі критеріїв, які потрібно буде перевірити. Відображення цих змін на сайті може зайняти деякий час.';
$string['achievement_paths_need_review_partially_one_many'] = 'Шляхи досягнення було успішно заплановано для застосування до {$a->count} компетенції. Є {$a->review_count} компетенції(-й), що містять шляхи на основі критеріїв, які потрібно буде перевірити. Відображення цих змін на сайті може зайняти деякий час.';
$string['achievement_paths_need_review_partially_one_one'] = 'Шляхи досягнення було успішно заплановано для застосування до {$a->count} компетенції. Є {$a->review_count} компетенція, що містить шляхи на основі критеріїв, які потрібно буде перевірити. Відображення цих змін на сайті може зайняти деякий час.';
$string['achievement_pathway_remove'] = 'Видалити шлях';
$string['achievement_pathway_remove_item'] = 'Видалити елемент';
$string['achievement_pathway_remove_undo'] = 'Скасувати видалення шляху';
$string['achievement_priority_edit'] = 'Редагувати пріоритетні шляхи досягнення';
$string['achievement_priority_move'] = 'Перемістити пріоритетні шляхи досягнення';
$string['action_activate'] = 'Активувати призначення';
$string['action_activate_bulk_modal'] = '<p>Для всіх призначених користувачів буде створено записи про компетенцію, і почнеться відстеження їхнього прогресу відповідно до критеріїв досягнення для цих компетенцій.</p><p>Активуються лише чернетки призначень (активні та архівні призначення буде проігноровано).</p><p>Продовжити активацію?</p>';
$string['action_activate_bulk_modal_header'] = 'Підтвердити групову активацію призначень';
$string['action_activate_individual_modal'] = '<p>Для призначеного користувача буде створено запис про компетенцію, і почнеться відстеження його прогресу відповідно до критеріїв досягнення для цієї компетенції.</p><p>Продовжити активацію?</p>';
$string['action_activate_individual_modal_header'] = 'Підтвердити активацію призначення';
$string['action_activate_modal'] = '<p>Для всіх призначених користувачів буде створено записи про компетенцію, і почнеться відстеження їхнього прогресу відповідно до критеріїв досягнення для цієї компетенції.</p><p>Продовжити активацію?</p>';
$string['action_activate_modal_header'] = 'Підтвердити активацію призначення';
$string['action_add_user_groups'] = 'Додати групи користувачів';
$string['action_archive'] = 'Архівувати призначення';
$string['action_archive_bulk_modal_1'] = 'Призначення всіх призначених користувачів буде скасовано, а їхні призначення та записи буде заархівовано. Їхній прогрес відповідно до критеріїв досягнення для цих компетенцій більше не відстежуватиметься.';
$string['action_archive_bulk_modal_2'] = 'Архівуються лише активні призначення (чернетки та архівні призначення буде проігноровано).';
$string['action_archive_bulk_modal_confirm'] = 'Увімкнути постійне відстеження досягнень для <strong>користувачів у призначеннях на основі груп</strong>, які не мають інших активних призначень до компетенції, для якої було скасовано їхнє призначення';
$string['action_archive_bulk_modal_header'] = 'Підтвердити групове архівування призначень';
$string['action_archive_bulk_modal_question'] = 'Продовжити архівування?';
$string['action_archive_group_modal'] = 'Призначення всіх призначених користувачів буде скасовано, а їхні призначення та записи буде заархівовано. Їхній прогрес відповідно до критеріїв досягнення для цих компетенцій більше не відстежуватиметься.';
$string['action_archive_group_modal_confirm'] = 'Увімкнути постійне відстеження досягнень для користувачів, які не мають інших активних призначень до компетенції, для якої було скасовано їхнє призначення.';
$string['action_archive_group_modal_header'] = 'Підтвердити архівування призначення';
$string['action_archive_modal_header'] = 'Підтвердити архівування призначення';
$string['action_archive_modal_question'] = 'Продовжити архівування?';
$string['action_archive_this'] = 'Архівувати це призначення';
$string['action_archive_user_assignment_modal'] = 'Це призначення та пов’язані з ним записи про досягнення буде заархівовано. Якщо після архівації цього завдання не залишилося інших активних призначень, це означає, що прогрес відповідно до критеріїв досягнення для цієї компетенції більше не відстежуватиметься.';
$string['action_archive_user_modal'] = 'Призначення призначеного користувача буде скасовано, а його (її) призначення та записи буде заархівовано. Його (її) прогрес відповідно до критеріїв досягнення для цієї компетенції більше не відстежуватиметься.';
$string['action_archive_user_modal_header'] = 'Підтвердити архівування призначення';
$string['action_confirm_activate_bulk'] = '{$a->affected} призначення(-ь) компетенції успішно активовано.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} призначення(-ь) компетенції успішно активовано. {$a->skipped} призначення(-ь) компетенції проігноровано.';
$string['action_confirm_activate_error'] = 'Активацію не вдалося завершити через зміну статусу призначення. Список оновлено.';
$string['action_confirm_activate_success'] = 'Призначення компетенції успішно активовано.';
$string['action_confirm_archive_bulk'] = '{$a->affected} призначення(-ь) компетенції успішно заархівовано.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} призначення(-ь) компетенції успішно заархівовано. {$a->skipped} призначення(-ь) компетенції проігноровано.';
$string['action_confirm_archive_error'] = 'Архівування не вдалося завершити через зміну статусу призначення. Список оновлено.';
$string['action_confirm_archive_success'] = 'Призначення компетенції успішно заархівовано.';
$string['action_confirm_delete_bulk'] = '{$a->affected} призначення(-ь) компетенції успішно видалено.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} призначення(-ь) компетенції успішно видалено. {$a->skipped} призначення(-ь) компетенції проігноровано.';
$string['action_confirm_delete_error'] = 'Видалення не вдалося завершити через зміну статусу призначення. Список оновлено.';
$string['action_confirm_delete_success'] = 'Призначення компетенції успішно видалено.';
$string['action_delete'] = 'Видалити призначення';
$string['action_delete_archived_individual_modal'] = '<p>Пов’язане призначення та запис користувача буде видалено.</p><p>Продовжити видалення?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Підтвердити видалення архівованого призначення';
$string['action_delete_archived_modal'] = '<p>Усі пов’язані призначення та записи користувачів буде видалено.</p><p>Продовжити видалення?</p>';
$string['action_delete_archived_modal_header'] = 'Підтвердити видалення архівованого призначення';
$string['action_delete_bulk_modal'] = '<p>Усі вибрані чернетки призначень буде видалено — це не вплине на користувачів, оскільки їх ще не було призначено до компетенції.</p><p>Усі вибрані активні призначення буде проігноровано (може бути видалено лише чернетку та архівні компетенції).</p><p><strong>Усі вибрані архівні призначення буде видалено — усі пов’язані призначення та записи користувача буде видалено.</strong></p><p>Продовжити видалення?</p>';
$string['action_delete_bulk_modal_header'] = 'Підтвердити групове видалення призначень';
$string['action_delete_draft_individual_modal'] = '<p>Це не вплине на пов’язаного користувача, оскільки його ще не було призначено до компетенції.</p><p>Продовжити видалення?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Підтвердити видалення чернеток призначень';
$string['action_delete_draft_modal'] = '<p>Це не вплине на користувачів, оскільки їх ще не було призначено до компетенції.</p><p>Продовжити видалення?</p>';
$string['action_delete_draft_modal_header'] = 'Підтвердити видалення чернеток призначень';
$string['active'] = 'Активні';
$string['activity_log'] = 'Журнал діяльностей';
$string['activity_log_aggregation_changed'] = 'Зміна обчислення загальної оцінки';
$string['activity_log_assigned_admin'] = 'Призначено: {$a->assigner_name} (Адміністратор)';
$string['activity_log_assigned_audience'] = 'Призначено: {$a->audience_name} (Аудиторія)';
$string['activity_log_assigned_continuous'] = 'Призначення передано для безперервного відстеження';
$string['activity_log_assigned_organisation'] = 'Призначено: {$a->organisation_name} (Організація)';
$string['activity_log_assigned_other'] = 'Призначено: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Призначено: {$a->position_name} (Посада)';
$string['activity_log_assigned_self'] = 'Призначено: Призначено самостійно';
$string['activity_log_comment'] = 'Коментар:';
$string['activity_log_competency_aggregation_changed'] = 'Метод агрегації для компетенції змінено';
$string['activity_log_criteria_change'] = 'Зміна критеріїв';
$string['activity_log_criteria_met'] = 'Відповідність критеріям: {$a->criteria_met}. Досягнуто оцінки \'{$a->scale_value_name}\'.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Фільтрувати журнал діяльностей';
$string['activity_log_minprof_changed'] = 'Мінімальне необхідне значення рівня вправності змінено на \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override'] = 'Для мінімального необхідного значення рівня вправності для призначення встановлено \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'Мінімальне необхідне значення рівня вправності для призначення видалено';
$string['activity_log_no_rating'] = 'Оцінка: Немає';
$string['activity_log_rating'] = 'Оцінка: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Скидання значення оцінки';
$string['activity_log_tracking_started'] = 'Компетенція активна: Відстеження досягнень розпочато';
$string['activity_log_tracking_stopped'] = 'Компетенція заархівована: Відстеження досягнень зупинено';
$string['activity_log_unassigned_admin'] = 'Призначення скасовано: {$a->assigner_name} (Адміністратор)';
$string['activity_log_unassigned_audience'] = 'Призначення скасовано: {$a->audience_name} (Аудиторія)';
$string['activity_log_unassigned_continuous'] = 'Призначення скасовано: Безперервне відстеження';
$string['activity_log_unassigned_organisation'] = 'Призначення скасовано: {$a->organisation_name} (Організація)';
$string['activity_log_unassigned_other'] = 'Призначення скасовано: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Призначення скасовано: {$a->position_name} (Посада)';
$string['activity_log_unassigned_self'] = 'Призначення скасовано: Призначено самостійно';
$string['add_competencies'] = 'Додати компетенції';
$string['add_criteria_group'] = 'Додати групу критеріїв';
$string['add_linked_courses'] = 'Додати пов’язані курси';
$string['aggregate_all_competencies_task'] = 'Сукупні досягнення компетенцій для всіх користувачів з активними призначеннями компетенцій';
$string['aggregate_queued_competencies_task'] = 'Сукупні досягнення компетенцій лише для агрегації в черзі';
$string['all'] = 'Усі';
$string['all_assignments'] = 'Усі призначення';
$string['all_categories'] = 'Усі категорії';
$string['all_competencies'] = 'Усі компетенції';
$string['all_competencies_framework'] = 'Головна сторінка структури';
$string['and'] = 'та';
$string['any'] = 'Будь-яке';
$string['any_scale_value'] = 'Будь-яке значення шкали';
$string['apply_changes'] = 'Застосувати зміни';
$string['apply_copy_pathways'] = 'Застосувати';
$string['apply_copy_pathways_confirmation_title'] = 'Застосувати шляхи досягнення';
$string['apply_success'] = 'Зміни успішно застосовано';
$string['archived'] = 'Заархівовано';
$string['archived_assignments'] = 'Архівовані призначення';
$string['assign_competencies'] = 'Призначити компетенції';
$string['assigned'] = 'Призначено';
$string['assigned_type_detail'] = 'Докладно';
$string['assigned_user_groups'] = 'Призначені групи користувачів';
$string['assigner_role_admin'] = 'Адміністратор';
$string['assigner_role_manager'] = 'Менеджер';
$string['assignment'] = 'Призначення';
$string['assignment_archived_at'] = 'Призначення заархівовано {$a}';
$string['assignment_back_to_assignments'] = '« Повернутися до керування призначеннями компетенцій';
$string['assignment_create_new'] = 'Створити призначення';
$string['assignment_creation_availability'] = 'Доступність створення призначення';
$string['assignment_date_archived'] = 'Дата архівування';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Призначено самостійно';
$string['assignment_reason_system'] = 'Безперервне відстеження';
$string['assignment_type_admin'] = 'Фізична особа (адміністратор)';
$string['assignment_type_legacy'] = 'Застаріле призначення';
$string['assignment_type_other'] = 'Безпосередньо призначено';
$string['assignment_type_self'] = 'Призначено самостійно';
$string['assignment_type_system'] = 'Фізична особа (система)';
$string['assignment_view_current'] = 'Звіт користувача, якого наразі призначено';
$string['awaiting_selection_text'] = 'Очікування вибору компетенції від {$a}.';
$string['back'] = 'Назад';
$string['back_to'] = '« Повернутися до {$a}';
$string['back_to_all_competencies'] = 'Повернутися до всіх компетенцій';
$string['back_to_competency'] = 'Повернутися до {$a}';
$string['back_to_competency_profile'] = 'Повернутися до профілю компетенції';
$string['back_to_competency_profile_self'] = 'Повернутися до вашого профілю компетенції';
$string['basket_clear_selection'] = 'Очистити вибір';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Перш ніж ви зможете продовжити створення призначення, потрібно вибрати принаймні одну компетенцію';
$string['basket_view_selected'] = 'Подання вибрано';
$string['browse_selected_user_groups'] = 'Користувачі у вибраних групах';
$string['browse_users'] = 'Переглянути користувачів';
$string['button_sync_users'] = 'Синхронізувати призначених користувачів';
$string['cancel'] = 'Скасувати';
$string['cannot_copy_achievement_path'] = 'Неможливо скопіювати шляхи досягнення';
$string['cannot_copy_achievement_path_details'] = 'Ця компетенція не має шляхів досягнення. Щоб скопіювати її, необхідно додати шляхи досягнення.';
$string['change_competency_selection'] = 'Редагувати вибір компетенції';
$string['chart_label_proficient'] = 'вправно';
$string['charts'] = 'Таблиці';
$string['competencies'] = '{$a} компетенції(-й)';
$string['competencies_selected'] = 'Створення призначень для <strong>{$a} компетенцій</strong>';
$string['competency'] = 'Компетенція';
$string['competency_achievement_path_list_separator'] = ',';
$string['competency_assign_availability_other_simple'] = 'Інші користувачі';
$string['competency_assign_availability_self_simple'] = 'Самостійно';
$string['competency:assign_other'] = 'Призначити компетенції іншим користувачам';
$string['competency:assign_self'] = 'Призначити компетенцію собі';
$string['competency_does_not_exist'] = 'Запитаної компетенції немає.';
$string['competency:manage_assignments'] = 'Керування призначеннями компетенцій';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'Профіль компетенції';
$string['competency:rate_other_competencies'] = 'Оцінити компетенції інших користувачів';
$string['competency:rate_own_competencies'] = 'Оцінити власні компетенції';
$string['competency:view_assignments'] = 'Переглянути призначення компетенцій';
$string['competency:view_other_profile'] = 'Переглянути профілі інших користувачів';
$string['competency:view_own_profile'] = 'Переглянути власний профіль компетенцій';
$string['complete_criteria'] = 'Завершити такі критерії';
$string['completed'] = 'завершено';
$string['confirm_assignment_creation_active_plural'] = 'Успішно створено {$a->created} активні(-их) призначення(-ь) компетенцій.';
$string['confirm_assignment_creation_active_singular'] = 'Успішно створено {$a->created} активне призначення компетенцій.';
$string['confirm_assignment_creation_draft_plural'] = 'Успішно створено {$a->created} чернетки(-ок) призначень компетенцій.';
$string['confirm_assignment_creation_draft_singular'] = 'Успішно створено {$a->created} чернетку призначення компетенцій.';
$string['confirm_assignment_creation_none_plural'] = 'Не створено жодних нових призначень компетенцій, оскільки вони вже є.';
$string['confirm_assignment_creation_none_singular'] = 'Не створено жодного нового призначення компетенцій, оскільки воно вже є.';
$string['confirm_assignment_creation_plural_skipped_plural'] = 'Успішно створено {$a->created} призначень(-я) компетенцій. Не створено {$a->skipped} призначення(-ь) компетенцій, оскільки вони вже є.';
$string['confirm_assignment_creation_plural_skipped_singular'] = 'Успішно створено {$a->created} призначень(-я) компетенцій. Не створено {$a->skipped} призначення компетенцій, оскільки воно вже є.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'Успішно створено {$a->created} призначення компетенцій. Не створено {$a->skipped} призначення(-ь) компетенцій, оскільки вони вже є.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'Успішно створено {$a->created} призначення компетенцій. Не створено {$a->skipped} призначення компетенцій, оскільки воно вже є.';
$string['confirm_copy_path_continue'] = 'Продовжити?';
$string['confirm_copy_path_overwrite_all_middle'] = 'Усі вони вже мають шляхи досягнення. Заміна наявних шляхів досягнення може призвести до змін рівня вправності користувачів.';
$string['confirm_copy_path_overwrite_bottom'] = 'Продовжити й замінити наявні шляхи досягнення?';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a} із них вже мають шляхи досягнення. Заміна наявних шляхів досягнення може призвести до змін рівня вправності користувачів.';
$string['confirm_copy_path_top'] = 'Скопійовані шляхи досягнення буде застосовано до {$a} вибраних компетенцій.';
$string['confirm_generic'] = 'Продовжити?';
$string['continue_copying_paths'] = 'Продовжити';
$string['continuous_tracking'] = 'Безперервне відстеження';
$string['copy_achievement_paths_title'] = 'Копіювати шляхи досягнення з: ‘{$a}’';
$string['copying_achievement_paths_success'] = 'Шляхи досягнення було успішно заплановано для застосування до {$a->count} компетенцій. Відображення цих змін на сайті може зайняти деякий час.';
$string['copying_achievement_paths_success_one'] = 'Шляхи досягнення було успішно заплановано для застосування до {$a->count} компетенції. Відображення цих змін на сайті може зайняти деякий час.';
$string['copying_achievement_paths_warning'] = 'Є заплановане завдання з оновлення цієї компетенції, що може призвести до зміни рівня вправності.';
$string['copy_to_other_competency'] = 'Копіювати до інших компетенцій у тій самій структурі';
$string['coursefullname'] = 'Повна назва';
$string['criteria_based_content_wont_be_copied'] = 'Усі пов’язані курси та компетенції у шляхах на основі критеріїв не буде замінено на скопійовані.';
$string['criteria_fulfilled'] = 'Критерії виконано';
$string['criteriatype'] = 'Тип критеріїв';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'Відомості про поточне призначення';
$string['current_assignment_progress'] = 'Прогрес виконання поточного призначення';
$string['currently_assigned'] = 'Наразі призначено';
$string['default_proficiency_value_override_header'] = 'Перевизначення значення за замовчуванням';
$string['deleted_audience'] = '(аудиторію видалено)';
$string['deleted_organisation'] = '(організацію видалено)';
$string['deleted_position'] = '(посаду видалено)';
$string['deleted_user'] = '(користувача видалено)';
$string['description'] = 'Опис';
$string['directly_assigned'] = 'Безпосередньо призначено';
$string['disabled'] = 'Вимкнено';
$string['display_achievement_level'] = 'Відображати рівень досягнення та вправність';
$string['done'] = 'Виконано';
$string['edit_competency'] = 'Редагувати компетенцію: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Редагувати';
$string['edit_proficiency_bulk_modal_title'] = 'Редагувати значення рівня вправності для {$a} призначення(-ь)';
$string['edit_proficiency_change_framework_warning'] = 'Ви можете лише редагувати значення рівня вправності за призначеннями для компетенцій у тій самій структурі. Якщо ви зміните структуру, усі вибрані вами компетенції буде видалено.';
$string['edit_proficiency_default_indicator'] = '(За замовчуванням)';
$string['edit_proficiency_remove_assignment_specific'] = 'Видалити значення рівня вправності для конкретного призначення';
$string['edit_proficiency_value_by_assignment'] = 'Редагувати значення рівня вправності за призначенням';
$string['edit_proficiency_value_by_assignment_help'] = '**Мінімальне необхідне значення рівня вправності** — це найнижче значення, якого повинен досягти користувач, щоб набути вправності за цією шкалою. Усі вищі значення шкали автоматично класифікуються як значення, що свідчать про вправність. Значення, встановлене для структури, становить значення за замовчуванням, однак тут можна встановити значення рівня вправності для конкретного призначення, щоб перевизначити значення за замовчуванням.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Значення рівня вправності для {$a} призначень було оновлено.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Значення рівня вправності для одного призначення було оновлено.';
$string['enablecompetency_assignment'] = 'Увімкнути призначення компетенції';
$string['enablecompetency_assignment_desc'] = 'Цей параметр дасть змогу: Увімкнути (показати) / вимкнути функцію призначення компетенцій на цьому сайті.';
$string['enabled'] = 'Увімкнено';
$string['enable_performance_rating'] = 'Увімкнути оцінку діяльності з оцінювання ефективності';
$string['enable_performance_rating_help'] = 'Для будь-яких компетенцій, які можуть вибрати учасники, потрібно встановити «Оцінка діяльності з оцінювання ефективності» як шлях досягнення.
Якщо цього не встановлено, учасники зможуть надати «остаточну оцінку», але її не буде надіслано до компетенції.';
$string['enable_performance_rating_participant'] = 'Учасник оцінки';
$string['enable_performance_rating_participant_help'] = 'Лише одну оцінку діяльності з оцінювання ефективності буде отримано й надіслано до компетенції. Якщо в ролі учасника є кілька осіб, буде застосовано першу надіслану оцінку.';
$string['error_archive_user_assignment'] = 'У вас немає можливості архівувати це завдання.';
$string['error_cannot_queue_task'] = 'Неможливо створити спеціальне завдання: {$a->task}';
$string['error_cant_undo_single_use'] = 'Цей шлях можна використовувати лише один раз для кожної компетенції. Щоб мати змогу відновити цей шлях, спочатку видаліть шлях, доданий після його видалення.';
$string['error_competencies_out_of_sync'] = 'Сталася помилка щодо вашого вибору. З вашого вибору видалено {$a} компетенції(-й) через те, що вони більше не доступні для призначення.';
$string['error_copy_pathway_source_has_no_pathways'] = 'До ваших вибраних компетенцій не можна застосувати шляхи досягнення, оскільки компетенцію, з якої ви виконуєте копіювання, було змінено. Перевірте компетенцію, з якої ви хочете виконувати копіювання, щоб переглянути, що змінилося';
$string['error_copy_pathway_source_unknown'] = 'Вихідної компетенції для копіювання шляху більше немає';
$string['error_create_assignments'] = 'Під час створення призначення сталася помилка, пов’язана зі зміною компетенцій або груп користувачів після того, як ви їх вибрали. Ваш вибір було оновлено з урахуванням цих змін — перевірте його, перш ніж продовжити.';
$string['error_filter_assignment_not_supported'] = 'Фільтрування за "{$a}" наразі не підтримується';
$string['error_generic_mutation'] = 'Під час збереження сталася помилка.';
$string['error_invalid_assignment'] = 'Неприпустиме призначення';
$string['error_invalid_configuration'] = 'Конфігурація шляху є неприпустимою';
$string['error_missing_selected_competencies_plural'] = 'Є {$a->count} вибрані(-их) компетенції(-й), яких більше немає в наявності';
$string['error_missing_selected_competencies_single'] = 'Є одна вибрана компетенція, якої більше немає в наявності';
$string['error_missing_selected_frameworks_plural'] = 'Є {$a->count} вибрані(-их) структури (структур) компетенцій, яких більше немає в наявності';
$string['error_missing_selected_frameworks_single'] = 'Є одна вибрана структура компетенцій, якої більше немає в наявності';
$string['error_no_selected_competencies'] = 'Немає вибраних цільових компетенцій';
$string['error_processing_exception'] = 'Помилка опрацювання: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = '{$a->count} обрані(-их) компетенції(-й) не розташовано в очікуваних структурах';
$string['error_selected_competencies_not_in_frameworks_single'] = 'Одну обрану компетенцію не розташовано в очікуваній структурі';
$string['event_assignment_activated'] = 'Призначення компетенції активовано';
$string['event_assignment_archived'] = 'Призначення компетенцій заархівовано';
$string['event_assignment_created'] = 'Призначення компетенції створено';
$string['event_assignment_deleted'] = 'Призначення компетенції видалено';
$string['event_assignment_min_proficiency_override_updated'] = 'Перевизначення мінімального рівня вправності для призначення компетенції оновлено';
$string['event_assignment_user_archived'] = 'Призначення компетенцій користувача заархівовано';
$string['event_assignment_user_assigned'] = 'Призначення компетенцій користувача призначено';
$string['event_assignment_user_unassigned'] = 'Призначення компетенцій користувача скасовано';
$string['event_linked_courses_updated'] = 'Пов’язані курси оновлено';
$string['event_pathways_copied'] = 'Шляхи скопійовано';
$string['example_competency_description'] = 'Це приклад того, як компетенція відображатиметься після її вибору учасником.';
$string['example_competency_title'] = 'Приклад компетенції';
$string['expand_assignments_task'] = 'Розширити зв’язок між компетенціями та користувачами для призначення компетенцій';
$string['expand_task_notification_body'] = 'Усіх користувачів, призначених до компетенцій, було синхронізовано.';
$string['expand_task_notification_subject'] = 'Призначення компетенцій: Синхронізацію призначених користувачів завершено';
$string['filter'] = 'Фільтрувати';
$string['filter_assignment_status'] = 'Статус призначення';
$string['filter_assignment_status_assigned'] = 'Призначено';
$string['filter_assignment_status_unassigned'] = 'Призначення скасовано';
$string['filter_assignment_type_all'] = 'Усі типи';
$string['filter_competencies'] = 'Фільтрувати компетенції';
$string['filter_competencies_search_label'] = 'Фільтрувати елементи за пошуком';
$string['filter_competency_type'] = 'Тип компетенції';
$string['filter_framework'] = 'Структура компетенцій';
$string['filter_framework_all'] = 'Усі структури';
$string['filter_framework_all_frameworks'] = 'Усі структури компетенцій';
$string['filter_select_competency_framework'] = 'Вибрати структуру компетенцій';
$string['filter_status'] = 'Статус активації';
$string['filter_status_active'] = 'Активні призначення компетенцій';
$string['filter_status_all'] = 'Усі призначення компетенцій';
$string['filter_status_archived'] = 'Архівовані призначення компетенцій';
$string['filter_status_draft'] = 'Чернетки призначень компетенцій';
$string['filter_user_group_cohort'] = 'Аудиторія';
$string['filter_user_group_organisation'] = 'Організація';
$string['filter_user_group_position'] = 'Посада';
$string['filter_viewing_by_assignment'] = 'Виберіть призначення, щоб відфільтрувати список';
$string['framework'] = 'Структура';
$string['fullname'] = 'Повне ім’я';
$string['general'] = 'Загальний';
$string['header_archived_date'] = 'Дата архівування';
$string['header_assignment_reasons'] = 'Указано причину';
$string['header_assignment_status'] = 'Статус';
$string['header_assignment_type'] = 'Тип призначення';
$string['header_competencies'] = 'Компетенції';
$string['header_competency'] = 'Компетенція';
$string['header_competency_name'] = 'Назва компетенції';
$string['header_reason_assigned'] = 'Указано причину';
$string['header_status'] = 'Статус';
$string['idnumber'] = 'Ідентифікаційний номер';
$string['individual'] = 'Фізична особа';
$string['invalid_section'] = 'Неприпустимий розділ {$a}';
$string['is_not_proficient_value'] = 'Це значення не свідчить про вправність.';
$string['is_proficient_value'] = 'Це значення свідчить про вправність.';
$string['latest_achievement'] = 'Найостанніше досягнення';
$string['legacy_assignment_rating_description'] = 'Це включає навчальні плани, завершення курсу або рівень вправності в дочірніх компетенціях у попередніх версіях системи.';
$string['legacy_assignment_rating_discontinued'] = 'Цю оцінку було визначено за допомогою методів, застосування яких було припинено.';
$string['link_default_preset'] = 'Попереднє налаштування посилання за замовчуванням';
$string['linked_courses'] = 'Пов’язані курси';
$string['linkedcourses_mustsavechange'] = 'Зміни необхідно зберегти, перш ніж їх буде застосовано';
$string['linked_courses_saved'] = 'Пов’язані курси збережено';
$string['loading'] = 'Завантаження...';
$string['load_more'] = 'Завантажити більше';
$string['mandatory'] = 'Обов’язково';
$string['menu_title_my_competencies'] = 'Компетенції';
$string['messageprovider:expand_task_finished'] = 'Синхронізацію призначених користувачів завершено';
$string['messageprovider:no_longer_proficient'] = 'Більше не свідчить про вправність';
$string['min_required_proficiency_value'] = 'Мінімальне необхідне значення рівня вправності';
$string['more_information'] = 'Додаткова інформація';
$string['my_competency_profile'] = 'Профіль компетенції {$a}';
$string['n_competencies_selected'] = 'Ви вибрали {$a} компетенції(-й) для призначення.';
$string['next'] = 'Далі';
$string['no_achievement_criteria'] = 'Для цієї компетенції не встановлено критеріїв досягнення';
$string['no_active_assignments'] = 'Немає активних призначень';
$string['no_competencies_assigned'] = 'Наразі немає жодної призначеної компетенції.';
$string['no_competencies_found'] = 'Компетенцій не знайдено';
$string['no_competency_to_assign'] = 'Немає доступних компетенцій для призначення.';
$string['no_courses_linked_yet'] = 'Ще немає пов’язаних курсів';
$string['no_current_assignments_other'] = 'Цей користувач не має поточних призначень';
$string['no_current_assignments_self'] = 'У вас немає поточних призначень';
$string['no_description'] = 'Опису немає';
$string['no_longer_proficient_notification_html_body'] = 'Компетенцію "{$a->competency_name}" було змінено, і ви більше не вважаєтесь вправним у цій компетенції. Це може бути пов’язано зі зміною вашого загального рівня досягнень (наразі становить "{$a->current_rating}") або із налаштуваннями самої компетенції. Для отримання додаткової інформації перегляньте <a href="{$a->link_to_competency_activity_log}">журнал діяльності компетенції</a>.';
$string['no_longer_proficient_notification_subject'] = 'Ви більше не вправні у цій компетенції {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Компетенцію "{$a->competency_name}" було змінено, і ви більше не вважаєтесь вправним у цій компетенції. Це може бути пов’язано зі зміною вашого загального рівня досягнень (наразі становить "{$a->current_rating}") або із налаштуваннями самої компетенції. Для отримання додаткової інформації перегляньте журнал діяльності компетенції: {$a->link_to_competency_activity_log}';
$string['none'] = 'Немає';
$string['no_paths'] = 'Не додано жодного шляху досягнення';
$string['no_pathways_for_copying'] = 'Для вибраної компетенції немає шляхів досягнення. Щоб додати шляхи досягнення, перейдіть до <a href="{$a->competency}">компетенції</a>';
$string['no_such_user_error_message'] = 'Запитаного користувача немає.';
$string['not_assigned'] = 'Не призначено';
$string['notification_self_assignment_successful_plural'] = 'Призначено {$a} компетенції(-й).';
$string['notification_self_assignment_successful_singular'] = 'Призначено одну компетенцію.';
$string['not_proficient'] = 'Не вправний';
$string['no_user_groups'] = 'Немає призначень';
$string['no_value_achieved'] = 'Не досягнуто жодного значення';
$string['off'] = 'Вимкнено';
$string['one_competency_selected'] = 'Ви вибрали одну компетенцію для призначення.';
$string['optional'] = 'Необов’язково';
$string['or'] = 'або';
$string['overall_rating_calc'] = 'Обчислення загальної оцінки';
$string['overview'] = 'Огляд';
$string['pathtype'] = 'Тип шляху';
$string['perform_rating_label'] = 'Остаточна оцінка, яка надсилається для компетенції';
$string['perform_rating_label_help'] = 'Лише одну оцінку діяльності з оцінювання ефективності буде отримано й надіслано до компетенції. Якщо цю роль мають кілька осіб, буде застосовано першу надіслану оцінку.';
$string['perform_review_competency_missing'] = 'Цієї компетенції більше немає';
$string['pluginname'] = 'Компетенції';
$string['proficiency_level'] = 'Рівень вправності';
$string['proficiency_not_achieved'] = 'Вправності не досягнуто';
$string['proficiency_status'] = 'Статус вправності';
$string['proficient'] = 'Вправний';
$string['proficient_level'] = 'Рівень вправності';
$string['proficient_on'] = 'Вправний {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} для {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Оцінити компетенції інших';
$string['rating_none'] = 'Немає';
$string['rating_scale'] = 'Шкала оцінювання';
$string['rating_to_be_submitted'] = 'Остаточна оцінка, яка надсилається для компетенції';
$string['rating_value'] = 'Значення оцінки {$a}';
$string['reason_assigned'] = 'Указано причину';
$string['remove_competency'] = 'Видалити компетенцію';
$string['removed_linked_course'] = 'Видалено пов’язаний курс';
$string['remove_linked_course'] = 'Видалити пов’язаний курс';
$string['replace_all_competency_paths'] = 'Замінити всі';
$string['save_activate_assignments'] = 'Активувати призначення під час створення';
$string['savechanges'] = 'Зберегти зміни';
$string['save_create_assignments'] = 'Створити призначення';
$string['save_modal_body'] = 'Буде створено {$a} призначення(-ь) компетенції.';
$string['save_modal_header'] = 'Підтвердити створення призначення компетенції';
$string['save_modal_question'] = 'Продовжити створення призначення компетенції?';
$string['scale_description_dummy_text'] = 'Опис шкали {$a}';
$string['search_competencies_by_name'] = 'Пошук компетенцій за назвою';
$string['search_competencies_descriptive'] = 'Пошук компетенцій для самостійного призначення';
$string['search_courses'] = 'Шукати курси';
$string['search_results'] = 'Результати пошуку';
$string['select_competencies'] = 'Вибрати компетенції';
$string['select_courses'] = 'Вибрати курси';
$string['selected_competencies'] = 'Вибрані компетенції';
$string['selected_competency'] = 'Компетенція: {$a}';
$string['selected_items_label'] = 'Вибрано: {$a}';
$string['select_target_competencies'] = 'Вибрати цільові компетенції';
$string['self_assign_competencies'] = 'Компетенції, які можна призначити самостійно';
$string['settings_continuous_tracking'] = 'Безперервне відстеження досягнень';
$string['settings_continuous_tracking_description'] = 'Прогрес досягнень, оцінка та статус кваліфікації користувачів відстежуються лише тоді, коли вони присвоєні компетенціям, і відстеження припиняється після їхнього скасування. Увімкнення безперервного відстеження досягнень забезпечить можливість подальшого відстеження користувачів, призначення яких скасовано, які не мають інших активних призначень для компетенції, після скасування призначення через нове індивідуальне призначення, створене для них системою.';
$string['settings_continuous_tracking_disabled'] = 'Вимкнено';
$string['settings_continuous_tracking_enabled'] = 'Увімкнено';
$string['settings_legacy_aggregation_method'] = 'Поведінка статусу компетенції';
$string['settings_legacy_aggregation_method_description'] = 'Якщо вибрати «Найвище значення», якщо рівень вправності було досягнуто завдяки завершенню курсу або досягненню вправності в дочірніх компетенціях, будь-які подальші виставлені вручну оцінки, що присуджують менше значення шкали, буде скасовано, що поверне статус компетенції до мінімального значення рівня вправності під час наступного виконання завдання cron.<br /><br />Якщо вибрано «Найостанніше значення», статус компетенції користувача завжди відображатиме найостаннішу зміну — дорівнює мінімальному значенню рівня вправності, якщо воно ініційоване завершенням курсу або вправністю в дочірніх компетенціях, або конкретному значенню шкали, вибраному оцінювачем вручну.<br /><br />Зміни в цьому параметрі буде застосовано до наявних статусів компетенції, що може призвести до оновлення значень і статусів вправності.';
$string['settings_legacy_aggregation_method_highest'] = 'Найвище значення';
$string['settings_legacy_aggregation_method_latest'] = 'Найостанніше значення';
$string['settings_unassign_behaviour'] = 'Призначення та запис користувача';
$string['settings_unassign_behaviour_delete'] = 'Завжди видаляти (незалежно від того, чи досяг користувач оцінки, чи ні)';
$string['settings_unassign_behaviour_description'] = '<p><strong>«Архівувати»</strong> означає, що буде збережено запис про те, що користувачу було призначено компетенцію, а також будь-який статус досягнення, оцінки та вправності, зареєстрований для нього (неї) під час призначення. Після архівування прогрес досягнення компетенції більше не відстежуватиметься.</p><p><strong>«Видалити»</strong> означає, що всі дані про призначення та пов’язаний статус досягнення, оцінки та вправності буде остаточно видалено.</p>';
$string['settings_unassign_behaviour_keep'] = 'Завжди архівувати (незалежно від того, чи досяг користувач оцінки або ні)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Архівувати, ТІЛЬКИ ЯКЩО користувач досягнув оцінки в компетенції (інакше видаляти)';
$string['settings_unassignment_header'] = 'Поведінка автоматичного скасування призначення користувача';
$string['settings_unassignment_text'] = 'Конфігурація для визначення наслідків скасування призначення користувача до компетенції через втрату ним (нею) членства в призначеній аудиторії, усунення з призначеної посади або звільнення з організації, або видалення призначеної аудиторії, посади або організації.';
$string['single_value_paths'] = 'Шляхи на основі критеріїв';
$string['single_value_proficient_mark'] = 'Вправний';
$string['single_value_proficient_mark_help'] = 'Значення вправності, позначені';
$string['sort'] = 'Сортувати за';
$string['sort_alphabetical'] = 'В алфавітному порядку';
$string['sort_competency_name'] = 'Назва компетенції';
$string['sort_framework_hierarchy'] = 'Ієрархія структури';
$string['sort_most_recently_updated'] = 'Нещодавно оновлені';
$string['sort_recently_archived'] = 'Нещодавно заархівовані';
$string['sort_recently_assigned'] = 'Нещодавно призначені';
$string['sort_user_group_name'] = 'Назва групи користувачів';
$string['status_0'] = 'Активні';
$string['status_1'] = 'Чернетка';
$string['status_2'] = 'Видалено';
$string['status_active'] = 'Активні';
$string['status_active_alt'] = 'Поточні призначення';
$string['status_archived'] = 'Заархівовано';
$string['status_archived_alt'] = 'Архівовані призначення';
$string['status_draft'] = 'Чернетка';
$string['superseded'] = 'Замінено';
$string['sync_is_scheduled'] = 'Завдання синхронізації вже заплановано — вона виконується у фоновому режимі, і ви отримаєте сповіщення, щойно її буде завершено. Ви зможете запланувати нове завдання синхронізації після завершення поточного завдання.';
$string['sync_success'] = 'Синхронізацію успішно ініційовано. Вона виконується у фоновому режимі, і ви отримаєте сповіщення, щойно її буде завершено.';
$string['table'] = 'Таблиця';
$string['title_create'] = 'Створити призначення';
$string['title_index'] = 'Керування призначеннями компетенцій';
$string['title_tool_menu'] = 'Призначення компетенцій';
$string['title_users'] = 'Наразі призначені користувачі';
$string['toast_error_generic_update'] = 'Сталася помилка, тому ваші найпізніші зміни не було збережено.';
$string['toggle_charts'] = 'Показати діаграми';
$string['toggle_competency_view_format'] = 'Формати відображення';
$string['toggle_table'] = 'Показати таблиці';
$string['type'] = 'Тип';
$string['unassigned'] = 'Призначення скасовано';
$string['undo_remove_linked_course'] = 'Скасувати видалення пов’язаного курсу';
$string['unsaved_changes_warning'] = 'Ваші незбережені зміни буде втрачено.';
$string['user_assignment_page_heading_other'] = 'Призначити компетенції';
$string['user_assignment_page_heading_self'] = 'Компетенції, які можна призначити самостійно';
$string['user_assignment_page_title_other'] = 'Призначення компетенції';
$string['user_assignment_page_title_self'] = 'Самостійне призначення';
$string['user_competency_profile'] = 'Профіль компетенції {$a}\'';
$string['userdataitemachievement'] = 'Записи про досягнення';
$string['userdataitemachievement_help'] = 'Під час очищення дані про досягнення користувача буде видалено. Однак після завершення очищення записи можна додати знову, якщо вони все ще відповідають критеріям. Наприклад, якщо користувач завершив курс, пов’язаний із компетенцією, то запис про досягнення буде створено знову попри попереднє очищення.';
$string['userdataitemassignment_user'] = 'Призначення компетенцій';
$string['userdataitemassignment_user_help'] = 'Це включає окремі призначення та призначення, пов’язані з тим, що користувач є членом аудиторії, обіймає посаду або працює в організації. Під час очищення також буде видалено будь-які дані про досягнення, пов’язані з призначеннями (навіть якщо ці елементи даних не вибрано). Після очищення призначення на основі групи можна динамічно створити знову, якщо користувач все ще відповідає критеріям призначення (через членство у групі).';
$string['user_group_name'] = 'Призначена група користувачів';
$string['user_groups_empty'] = 'Не додано жодної групи користувачів';
$string['user_groups_selected'] = 'групи користувачів';
$string['user_group_type_cohort'] = 'Аудиторія';
$string['user_group_type_organisation'] = 'Організація';
$string['user_group_type_position'] = 'Посада';
$string['users_to_assign'] = 'Користувачі, яких треба призначити';
$string['view_child_competencies'] = 'Переглянути дочірні компетенції';
$string['view_child_competencies_of_x'] = 'Переглянути дочірні компетенції для ‘{$a}’';
$string['viewing'] = 'Перегляд';
$string['viewing_by_assignment'] = 'Перегляд за призначенням';
$string['view_selected_competencies'] = 'Переглянути вибрані компетенції';
$string['warning_pending_aggregation_detail'] = 'Є заплановане завдання з оновлення цієї компетенції, що може призвести до зміни рівня вправності.';
$string['warning_pending_aggregation_profile'] = 'Є заплановане завдання з оновлення однієї або кількох із цих компетенцій. Це може призвести до зміни рівня вправності.';
$string['ways_to_achieve_proficiency'] = 'Способи досягнення вправності в цій компетенції';
$string['without_achievement_paths'] = 'Без шляхів досягнення';
$string['work_towards_level'] = 'Працювати над досягненням рівня';
$string['yes_short'] = 'Так';
