<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Дії';
$string['allrequired'] = 'усі обов’язкові';
$string['anyrequired'] = 'будь-які обов’язкові';
$string['certificationcompletionedit'] = 'Редагувати завершення атестації';
$string['certificationcompletionnoedit'] = 'Ви не можете редагувати цей запис про завершення атестації';
$string['checkcoursecompletions'] = 'Перевірити завершення курсів';
$string['completionchangessaved'] = 'Зміни до завершення збережено';
$string['completionchangeuser'] = 'Для користувача наслідки цих змін будуть такими:';
$string['completioneditor:editcoursecompletion'] = 'Може редагувати дані про завершення курсів користувачів';
$string['completionfilterbycourse'] = 'Фільтрувати за курсом: {$a}';
$string['completionfilterbyuser'] = 'Фільтрувати за користувачем: {$a}';
$string['completionofcoursex'] = 'Завершення курсу: {$a}';
$string['completionprobleminformation'] = 'Інформація';
$string['completionrecordcountproblem'] = 'Записи про проблеми: {$a}';
$string['completionrecordcounttotal'] = 'Загальна кількість записів: {$a}';
$string['completionsforuserin'] = 'Записи про завершення для {$a->user} в {$a->object}';
$string['completionswithproblems'] = 'Записи про завершення з проблемами';
$string['completionupdatecancelled'] = 'Оновлення завершення скасовано';
$string['count'] = 'Кількість';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Критерії завершення курсу';
$string['coursecompletioncriteriaandmodules'] = 'Критерії та діяльності';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Завершити, якщо діяльність завершено';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Завершити, якщо значення «Статус діяльності» становить «завершено», а не «не пройдено»';
$string['coursecompletioncriteriastatus'] = 'Статус критеріїв';
$string['coursecompletioncriteriatimecompleted'] = 'Час завершення критеріїв';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Скопійовано з часу завершення діяльності';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Скопійовано з «Час завершення діяльності», якщо не сталася помилка';
$string['coursecompletioncurrent'] = 'Поточне завершення';
$string['coursecompletioncurrentrecord'] = 'Запис про завершення поточного курсу';
$string['coursecompletiondelete'] = 'Видалити цей запис про завершення курсу? Цю дію не можна скасувати. Пов’язані журнали, критерії, діяльність та дані про минулі завершення буде збережено.';
$string['coursecompletiondeleted'] = 'Дані про завершення для цього користувача в цьому курсі видалено';
$string['coursecompletiondoesntexist'] = 'Користувач не має запису про завершення поточного курсу.';
$string['coursecompletionduedate'] = 'Кінцева дата (розрахована)';
$string['coursecompletionedit'] = 'Завершення курсу';
$string['coursecompletioneditor'] = 'Редактор завершення';
$string['coursecompletiongrade'] = 'Оцінка';
$string['coursecompletionhistory'] = 'Історія завершення курсу';
$string['coursecompletionhistoryadd'] = 'Додати історію';
$string['coursecompletionhistorydelete'] = 'Видалити історію завершення';
$string['coursecompletionhistorydeleted'] = 'Історію завершення курсу видалено';
$string['coursecompletionhistoryedit'] = 'Редагувати історію';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Завершення діяльності';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Режим редагування';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Використовувати завершення діяльності';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Використовувати окремі дані про завершення';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Курс не містить жодної діяльності';
$string['coursecompletionmodulestatus'] = 'Статус діяльності';
$string['coursecompletionmoduletimecompleted'] = 'Час завершення діяльності';
$string['coursecompletionorphanedcritcompldelete'] = 'Видалити загублені завершення критеріїв';
$string['coursecompletionorphanedcritcompldeleted'] = 'Загублені завершення критеріїв видалено';
$string['coursecompletionorphanedcritcompls'] = 'Загублені завершення критеріїв курсів';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Ці записи не повинні існувати. Критеріїв завершення курсу, з якими вони пов’язані, більше немає. Ви зможете визначити критерії завершення курсу, до яких належали ці записи, через пошук CCCCID у журналі транзакцій. Якщо критерії завершення курсу, з якими вони пов’язані, буде повторно додано до завершення курсу, ці записи не будуть автоматично зіставлятися з ними. З цих причин ці записи треба видалити.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Невідомо';
$string['coursecompletionprogsandcerts'] = 'Пов’язані програми та атестації';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'Оцінка RPL (%)';
$string['coursecompletionsaveconfirm'] = 'Зміна запису про завершення може призвести до змін у завершеннях курсів, стані завершення інших діяльностей, умовному доступі та будь-яких інших системах, які залежать від стану завершення користувачів або спостерігають за ним.';
$string['coursecompletionstatus'] = 'Статус завершення курсу';
$string['coursecompletionstatus_help'] = 'Виберіть статус курсу користувача. Наведені нижче параметри можна змінити або обмежити залежно від цього вибору.';
$string['coursecompletiontimecompleted'] = 'Час завершення';
$string['coursecompletiontimeenrolled'] = 'Час реєстрації';
$string['coursecompletiontimestarted'] = 'Час початку';
$string['coursecompletionviewed'] = 'Переглянуто';
$string['coursemembership'] = 'Членство в курсі';
$string['cronautomatic'] = 'Cron / автоматично';
$string['deletecoursecompletion'] = 'Видалити запис про завершення поточного курсу';
$string['edit'] = 'Редагувати';
$string['error:impossibledatasubmitted'] = 'Надані дані не є припустимими і їх не можна опрацьовувати';
$string['error:info_unknowncombination'] = 'Немає конкретної інформації щодо цієї помилки або конкретної комбінації помилок. Можливо, це комбінація інших помилок, які можна пояснити. Записи можна зафіксувати вручну, але варто бути обережними, щоб переконатися, що вибрано правильне рішення. Якщо таких випадків багато або вони трапляються часто, треба повідомити про це в службу підтримки Totara.';
$string['event_course_completion_edited'] = 'Запис про завершення курсу для користувача відредаговано';
$string['fixconfirmone'] = '<p>Застосувати вибране виправлення до цього запису про завершення?</p><p>Дію буде зареєстровано в журналі, але її не можна буде автоматично скасувати.</p>';
$string['fixconfirmsome'] = '<p>Застосувати вибране виправлення до <strong>всіх записів про завершення в цьому списку</strong>?</p><p>Якщо деякі записи потрібно виправити в інший спосіб (наприклад, за допомогою іншого виправлення або вручну), тоді виберіть <strong>Ні</strong>.</p><p>Дію буде зареєстровано в журналі для кожного запису про завершення, але її не можна буде автоматично скасувати.</p>';
$string['fixconfirmtitle'] = 'Підтвердити записи автоматичного виправлення';
$string['hasproblem'] = 'Є проблема?';
$string['history'] = 'Історія';
$string['invalidstatus'] = 'Неприпустимий — виберіть припустимий статус';
$string['notapplicable'] = 'Не застосовується';
$string['notapplicableshort'] = 'Н/з';
$string['notenrolled'] = 'Користувача більше не зареєстровано на цьому курсі';
$string['overview'] = 'Огляд';
$string['pluginname'] = 'Редактор завершення';
$string['problem'] = 'Проблема';
$string['progorcerttimecompleted'] = 'Час завершення або атестації';
$string['programcompletionedit'] = 'Редагувати завершення програми';
$string['programcompletionnoedit'] = 'Ви не можете редагувати цей запис про завершення програми';
$string['transactiondatetime'] = 'Дата / час';
$string['transactions'] = 'Транзакції';
$string['transactionuser'] = 'Зміну внесено';
$string['unknown'] = 'Невідомо';
