<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Указаної дії немає.';
$string['availableevdiencecustomfields'] = 'Доступні спеціальні поля підтвердження';
$string['cachedef_areamap'] = 'Зіставлення областей спеціального поля';
$string['commonsettings'] = 'Загальні налаштування';
$string['confirmfielddeletionnodata'] = 'Видалити це поле?';
$string['confirmfielddeletionplural'] = 'Для цього поля є {$a} записи(-ів), які буде видалено. <br />Усе одно видалити це поле?';
$string['confirmfielddeletionsingle'] = 'Для цього поля є один запис, який буде видалено. <br />Усе одно видалити це поле?';
$string['coursecustomfields'] = 'Спеціальні поля курсу';
$string['createnewcustomfield'] = 'Створити нове спеціальне поле';
$string['createnewfield'] = 'Створити нове спеціальне поле &quot;{$a}&quot;';
$string['customfield'] = 'Спеціальне поле';
$string['customfieldcolumnstextarea'] = 'Стовпці (область тексту)';
$string['customfieldcolumnstextarea_help'] = '**Стовпці** встановлюють ширину спеціального поля текстової області.

Якщо до області тексту застосовується плагін текстового редактора, ширина визначатиметься плагіном, і зміна цього значення може не мати жодного ефекту.';
$string['customfielddefaultdatacheckbox'] = 'Позначено за замовчуванням (прапорець)';
$string['customfielddefaultdatacheckbox_help'] = 'Якщо встановлено значення **Так**, за замовчуванням буде встановлено прапорець **Спеціальне поле**.

Якщо встановлено значення **Ні**, за замовчуванням не буде встановлено прапорець **Спеціальне поле**.';
$string['customfielddefaultdatamenu'] = 'Значення за замовчуванням (меню вибору)';
$string['customfielddefaultdatamenu_help'] = 'Установити значення за замовчуванням, яке відображатиметься в розкривному списку. Значення за замовчуванням має відображатися в параметрах меню вище.

Залиште пустим, якщо запис за замовчуванням не потрібен.';
$string['customfielddefaultdatatext'] = 'Значення за замовчуванням (введений текст)';
$string['customfielddefaultdatatextarea'] = 'Дані спеціального поля за замовчуванням';
$string['customfielddefaultdatatextarea_help'] = 'Значення за замовчуванням — це текст, який за замовчуванням відображатиметься в області тексту.

Залиште це поле пустим, якщо текст за замовчуванням не потрібен.';
$string['customfielddefaultdatatext_help'] = 'Значення за замовчуванням — це текст, який за замовчуванням відображатиметься в текстовому полі.

Залиште це поле пустим, якщо текст за замовчуванням не потрібен.';
$string['customfielddefaultdataurl'] = 'URL-адреса за замовчуванням';
$string['customfielddefaultdataurl_help'] = 'Текст посилання для відображення за замовчуванням. Якщо пусто, відображатиметься URL-адреса.';
$string['customfielddefaultdataurltarget'] = 'Відкрити в новому вікні';
$string['customfielddefaultdataurltext'] = 'Текст за замовчуванням';
$string['customfielddefaultdataurltext_help'] = 'Текст посилання для відображення за замовчуванням. Якщо пусто, буде використовуватися URL-адреса.';
$string['customfieldfieldsizetext'] = 'Розмір відображення (введений текст)';
$string['customfieldfieldsizetext_help'] = 'Розмір відображення визначає кількість символів, які відображатимуться в текстовому полі.';
$string['customfieldforceunique'] = 'Спеціальне поле унікальне';
$string['customfieldforceunique_help'] = 'Якщо встановлено **Так**, спеціальне поле прийматиме лише унікальне значення. Якщо в цьому полі використовується повторюване значення, система не дозволить зберегти елемент.

Якщо встановлено **Ні**, спеціальне поле прийматиме будь-яке значення.';
$string['customfieldfullname'] = 'Повне ім’я спеціального поля';
$string['customfieldfullname_help'] = 'Повне ім’я спеціального поля — це повний заголовок спеціального поля.';
$string['customfieldhidden'] = 'Спеціальне поле приховано';
$string['customfieldhidden_help'] = 'Якщо встановлено **Так**, спеціальне поле не відображатиметься на сторінці налаштувань або в іншому місці, де воно мало б відображатися. Якщо встановлено **Ні**, спеціальне поле буде видимим.';
$string['customfieldlocked'] = 'Спеціальне поле заблоковано';
$string['customfieldlocked_help'] = 'Якщо встановлено **Так**, спеціальне поле відображатиме лише інформацію, надану під час налаштування поля. Поле не можна редагувати для наявних записів, і воно не блокується під час створення запису.';
$string['customfieldmaxlengthtext'] = 'Максимальна довжина (введення тексту)';
$string['customfieldmaxlengthtext_help'] = 'Максимальна довжина встановлює максимальну кількість символів, яку прийматиме текстове поле.';
$string['customfieldmenuoptions'] = 'Параметри меню (меню вибору)';
$string['customfieldmenuoptions_help'] = 'Уведіть параметри меню, які відображатимуться в розкривному списку.

Уведіть лише один параметр у кожному рядку.';
$string['customfieldmultiselectoptions'] = 'Параметри меню (і значки)';
$string['customfieldmultiselectoptions_help'] = 'Уведіть параметри з кількома варіантами вибору (і значки), які відображатимуться в розкривному списку.';
$string['customfieldrequired'] = 'Це поле є обов’язковим';
$string['customfieldrequired_help'] = 'Якщо встановлено **Так**, це поле буде обов’язковим під час створення нових елементів.

Якщо встановлено **Ні**, це поле буде необов’язковим під час створення нових елементів.';
$string['customfieldrowstextarea'] = 'Рядки (текстова область)';
$string['customfieldrowstextarea_help'] = '**Рядки** встановлюють висоту текстової області спеціального поля (кількість рядків).

Якщо до області тексту застосовується плагін текстового редактора, висота визначатиметься плагіном, і зміна цього значення може не мати жодного ефекту.';
$string['customfields'] = 'Спеціальні поля';
$string['customfieldshortname'] = 'Коротке ім’я спеціального поля';
$string['customfieldshortname_help'] = 'Коротке ім’я спеціального поля — це скорочене ім’я спеціального поля, яке можна використовувати для відображення.

Спеціальні поля відображатимуться як параметри елементів на екрані редагування елементів.

ПРИМІТКА. Коротке ім’я спеціального поля може містити лише буквено-цифрові символи (літери та цифри).';
$string['customfieldshortnamereadonly'] = 'Зарезервоване коротке ім’я спеціального поля';
$string['customfieldshortnamereadonly_help'] = 'Коротке ім’я спеціального поля — це скорочене ім’я спеціального поля, яке можна використовувати для відображення.

Спеціальні поля відображатимуться як параметри елементів на екрані редагування елементів.

У системі вже використовується зарезервоване коротке ім’я спеціального поля. Його не можна видалити, але можна приховати.';
$string['customfieldshortnamereserved'] = 'Спеціальне поле зарезервовано';
$string['customfieldshortnamereserved_help'] = 'Це спеціальне поле використовує зарезервоване спеціальне поле. Тип не можна редагувати, і поле не можна видалити, але можна приховати';
$string['customfieldtextdateformat'] = 'д/м/Р';
$string['customfieldtypecheckbox'] = 'Прапорець';
$string['customfieldtypedatetime'] = 'Дата/час';
$string['customfieldtypefile'] = 'Файл';
$string['customfieldtypelocation'] = 'Розташування';
$string['customfieldtypelocation_address'] = 'Адреса';
$string['customfieldtypelocation_addressdefault'] = 'Адреса за замовчуванням';
$string['customfieldtypelocation_addresslookup'] = 'Розташування карти';
$string['customfieldtypelocation_addresslookupdefault'] = 'Розташування карти за замовчуванням';
$string['customfieldtypelocation_display'] = 'Відображати';
$string['customfieldtypelocation_displayaddress'] = 'Адреса';
$string['customfieldtypelocation_displayboth'] = 'Карта та адреса';
$string['customfieldtypelocation_displaydefault'] = 'Відображення за замовчуванням';
$string['customfieldtypelocation_displaymap'] = 'Карта';
$string['customfieldtypelocation_mapsize'] = 'Розмір карти';
$string['customfieldtypelocation_mapsizedefault'] = 'Розмір карти за замовчуванням';
$string['customfieldtypelocation_mapview'] = 'Подання карти';
$string['customfieldtypelocation_mapviewdefault'] = 'Стандартне подання карти';
$string['customfieldtypelocation_or'] = 'або';
$string['customfieldtypelocation_searchbutton'] = 'Пошук';
$string['customfieldtypelocation_setmap'] = 'Установити розташування карти';
$string['customfieldtypelocation_setmap_help'] = 'Ви можете встановити розташування карти за вказаною вище адресою (якщо вона надається) або виконати пошук адреси, містечка чи міста.

Якщо ви хочете уточнити розташування позначки, ви можете зробити це, натиснувши на неї, утримуючи кнопку миші, перемістивши позначку, а потім відпустивши кнопку миші.';
$string['customfieldtypelocation_sizelarge'] = 'Велика';
$string['customfieldtypelocation_sizemedium'] = 'Середня';
$string['customfieldtypelocation_sizesmall'] = 'Маленька';
$string['customfieldtypelocation_useaddress'] = 'Використовувати адресу';
$string['customfieldtypelocation_viewhybrid'] = 'Карта та супутник (гібрид)';
$string['customfieldtypelocation_viewmap'] = 'Карта';
$string['customfieldtypelocation_viewsatellite'] = 'Супутник';
$string['customfieldtypemenu'] = 'Меню вибору';
$string['customfieldtypemultiselect'] = 'Багатовибіркове';
$string['customfieldtypetext'] = 'Уведення тексту';
$string['customfieldtypetextarea'] = 'Текстова область';
$string['customfieldtypeurl'] = 'URL-адреса';
$string['customfieldtypeurltarget'] = 'Відкрити в новому вікні';
$string['customfieldtypeurltext'] = 'Текст';
$string['customfieldurl'] = 'URL-адреса';
$string['customfieldurlformaterror'] = 'URL-адреса повинна починатися з http://, https:// або /';
$string['customfieldurl_help'] = 'URL-адреса розділена на три введення.

* **URL-адреса**: Має починатися з **http://**, **https://**, або **/**.
* **Текст**: Необов’язковий текст посилання. Якщо залишити пустим, відображатиметься URL-адреса.
* **Відкривати в новому вікні або вкладці**.';
$string['defaultchecked'] = 'Прапорець за замовчуванням';
$string['defaultdata'] = 'Значення за замовчуванням';
$string['defaultmake'] = 'Вибрати за замовчуванням';
$string['defaultselected'] = 'Вибрано за замовчуванням';
$string['deletefield'] = 'Видалення поля';
$string['description'] = 'Опис поля';
$string['description_help'] = 'Текстовий опис цього спеціального поля.';
$string['editfield'] = 'Редагування спеціального поля: {$a}';
$string['endyear'] = 'Рік закінчення';
$string['error:abstractmethod'] = 'Цей абстрактний метод необхідно перевизначити';
$string['error:invaliddateformat'] = 'Спеціальне поле дати/часу \'{$a->field}\' містить неприпустиму дату (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Спеціальне поле дати/часу \'{$a->field}\' містить неунікальну дату (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Спеціальне поле дати/часу \'{$a->field}\' містить дату (\'{$a->data}\'), що передує {$a->year}.';
$string['error:invaliddatetoolate'] = 'Спеціальне поле дати/часу \'{$a->field}\' містить дату (\'{$a->data}\'), що слідує за {$a->year}.';
$string['error:novalue'] = 'Неприпустимий формат CSV-файлу — спеціального поля "{$a}" немає';
$string['error:updatecustomfield'] = 'Помилка оновлення спеціального поля!';
$string['eventcreated'] = 'Спеціальне поле створено';
$string['eventdeleted'] = 'Спеціальне поле видалено';
$string['eventupdated'] = 'Спеціальне поле оновлено';
$string['fieldcolumns'] = 'Стовпці';
$string['fieldispassword'] = 'Це поле пароля?';
$string['fieldmaxlength'] = 'Максимальна довжина';
$string['fieldrows'] = 'Рядки';
$string['fieldsize'] = 'Розмір відображення';
$string['forceunique'] = 'Чи мають дані бути унікальними?';
$string['gmaptosnotice_apikey'] = 'Перш ніж змінювати подання, щоб додати карту, переконайтеся, що ваш сайт дотримується <a href="https://developers.google.com/maps/terms" target="_blank">Умов обслуговування Google Maps JavaScript API</a>.';
$string['gmaptosnotice_nokey'] = 'Перш ніж змінювати подання, щоб додати карту, переконайтеся, що ваш сайт дотримується <a href="https://developers.google.com/maps/terms" target="_blank">Умов обслуговування Google Maps JavaScript API</a>.

Ми наполегливо рекомендуємо отримати ключ API Google Maps JavaScript API або ідентифікатор клієнта і встановити його в Totara.';
$string['locationnotfound'] = 'Розташування не знайдено';
$string['locked'] = 'Це поле заблоковано?';
$string['menudefaultnotinoptions'] = 'Значення за замовчуванням не є одним із параметрів';
$string['menunooptions'] = 'Немає наданих параметрів меню';
$string['menunotuniqueoptions'] = 'Параметри меню мають бути унікальними';
$string['menuoptions'] = 'Параметри меню (по одному на рядок)';
$string['menutoofewoptions'] = 'Ви повинні надати принаймні два параметри';
$string['multiselectcolumnicon'] = '{$a} (значки)';
$string['multiselectcolumntext'] = '{$a} (текст)';
$string['multiselectdeleteunlink'] = 'Видалення опції параметра меню з налаштувань спеціального поля не призведе до його видалення із записів, де його наразі вибрано';
$string['multiselectoptions'] = 'Параметри меню (і значки)';
$string['nocustomfieldsdefined'] = 'Не визначено жодного поля';
$string['nofileselected'] = 'Не вибрано жодного файлу';
$string['notset'] = 'Не встановлено';
$string['optionxtext'] = 'Текст параметра {$a}';
$string['pluginname'] = 'Customfields (Спеціальні поля)';
$string['programcertcustomfields'] = 'Спеціальні поля програми та атестації';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Перевірка регулярного виразу';
$string['regexpatterndelimitererror'] = 'Використано недозволений роздільник або модифікатор. Дозволені роздільники: тільки скісна риска (/). Дозволені модифікатори: тільки PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Уведений вами регулярний вираз не є припустимим. Інформацію про синтаксис і шаблони регулярного виразу можна знайти в документації щодо регулярних виразів PHP PCRE.';
$string['regexpattern_help'] = 'Регулярний вираз, який використовуватиметься для забезпечення введеного тексту, відповідає очікуваному формату. Наприклад, **/^[0-9]{3}$/** забезпечить, щоб текст містив рівно три цифри.

Ця перевірка виконується лише під час надсилання форм зі спеціальними полями. Поточні дані не змінюються після зміни перевірки.

Для отримання додаткової інформації про регулярні вирази зверніться до документації щодо регулярних виразів PHP PCRE.';
$string['regexpatternmessage'] = 'Опис формату перевірки регулярного виразу';
$string['regexpatternmessage_help'] = 'Додати повідомлення з описом, що пояснює користувачам необхідний формат.';
$string['regexvalidationfailed'] = 'Уведене вами значення для {$a} не відповідає необхідному формату.';
$string['requiredandlockednotallowed'] = 'Комбінації обов’язкових і заблокованих елементів заборонено. Змініть один із них';
$string['returntoframework'] = 'Повернутися до структури';
$string['shortname'] = 'Коротке ім’я (має бути унікальним)';
$string['shortnamenotunique'] = 'Ця коротке ім’я вже використовується';
$string['shortnamereserved'] = 'Коротке ім’я (зарезервовано)';
$string['specificsettings'] = 'Конкретні налаштування';
$string['startyear'] = 'Рік початку';
$string['startyearafterend'] = 'Рік початку не може слідувати за роком закінчення';
$string['undelete'] = 'Скасувати видалення';
$string['visible'] = 'Приховано на сторінці налаштувань?';
$string['wanttime'] = 'Включити час?';
