<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Доступ';
$string['accesslimited'] = 'Обмежена кількість людей';
$string['accessprivate'] = 'Тільки ви';
$string['accesspublic'] = 'Усі';
$string['accesssettings'] = 'Налаштування';
$string['adder_image_alt'] = 'Зображення вмісту {$a}';
$string['all'] = 'Усі';
$string['allsite'] = 'Увесь сайт';
$string['alltopics'] = 'Усі теми';
$string['alltypes'] = 'Усі типи';
$string['allvisibilities'] = 'Усі налаштування видимості';
$string['alphabet'] = 'А–Я';
$string['alreadyshared'] = 'Уже поширено';
$string['assigntopics'] = 'Призначити одну або кілька тем (обов’язково)';
$string['assigntopicshelpinfoworkspaces'] = 'Теми допомагають полегшити пошук вашого вмісту для інших. Теми також допомагають ядру формування рекомендацій генерувати змістовні рекомендації.';
$string['assigntopicshelpinfoworkspaces2'] = 'Читачі можуть натиснути на тему, щоб переглянути додаткові ресурси, списки відтворення та робочі простори, пов’язані з нею.';
$string['bookmark'] = 'Закладка';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'АКТИВНЕ НАВЧАННЯ';
$string['bot_active_learning_pattern2'] = 'ПОТОЧНЕ НАВЧАННЯ';
$string['botcardcertsdetail'] = 'Відомості про атестацію:';
$string['botcardcertslist'] = 'Які атестації ви хочете перевірити?';
$string['botcardcoursecategory'] = 'Яку категорію навчання ви хочете перевірити?';
$string['botcardcoursesdetail'] = 'Відомості курсу:';
$string['botcardcourseslist'] = 'Які курси ви хочете перевірити?';
$string['botcardenrolledcourses'] = 'Курси, в яких вас зареєстровано';
$string['botcardjobassignments'] = 'Ваші робочі призначення';
$string['botcardnewmessage'] = 'Отримано нове повідомлення в Totara';
$string['botcardnewmessageaction'] = 'Відкрито в Totara';
$string['botcardprogramdetail'] = 'Відомості про програму:';
$string['botcardprogramlist'] = 'Які програми ви хочете перевірити?';
$string['botcardwelcomeaction'] = 'Перейти до Totara';
$string['botcardwelcomeheading'] = 'Вітаємо!';
$string['bot_category_menu'] = 'Курси | Програми | Атестації';
$string['bot_cert_pattern1'] = 'АТЕСТАЦІЇ';
$string['bot_cert_pattern2'] = 'АТЕСТАЦІЯ';
$string['bot_cert_pattern3'] = 'АТЕСТ';
$string['bot_course_pattern1'] = 'КУРС';
$string['bot_course_pattern2'] = 'КУРСИ';
$string['botdefaultreply'] = 'Виникли проблеми з інтерпретацією вашого запиту.';
$string['bot_finished_learning_pattern1'] = 'ЗАКІНЧЕНЕ НАВЧАННЯ';
$string['bot_finished_learning_pattern2'] = 'ЗАВЕРШЕНЕ НАВЧАННЯ';
$string['bot_hi_pattern1'] = 'ВІТАЄМО!';
$string['bot_hi_pattern2'] = 'ПРИВІТ!';
$string['bot_hi_pattern3'] = 'ВІТАННЯ!';
$string['botinstructions'] = 'Див. <insert link here>, щоб отримати повну інформацію про те, як взаємодіяти з роботом.';
$string['bot_intent_active_learning_pattern1'] = 'МОЄ ПОТОЧНЕ НАВЧАННЯ';
$string['bot_intent_active_learning_pattern2'] = 'МОЄ АКТИВНЕ НАВЧАННЯ';
$string['bot_intent_finished_learning_pattern1'] = 'МОЄ ЗАКІНЧЕНЕ НАВЧАННЯ';
$string['bot_intent_finished_learning_pattern2'] = 'МОЄ ЗАВЕРШЕНЕ НАВЧАННЯ';
$string['bot_intent_get_job_assignments_pattern1'] = 'отримати мої робочі призначення';
$string['bot_intent_get_job_assignments_pattern2'] = 'робочі призначення';
$string['bot_intent_get_job_assignments_pattern3'] = 'призначення';
$string['bot_intent_get_my_learning_pattern1'] = 'отримати моє навчання';
$string['bot_intent_get_my_learning_pattern2'] = 'моє навчання';
$string['bot_intent_get_my_learning_pattern3'] = 'мої курси';
$string['bot_intent_profile_pattern1'] = 'профіль';
$string['bot_intent_profile_pattern2'] = 'мій профіль';
$string['bot_intent_profile_pattern3'] = 'отримати мій профіль';
$string['bot_program_pattern1'] = 'ПРОГРАМА';
$string['bot_program_pattern2'] = 'ПРОГРАМИ';
$string['botwelcome'] = 'Ласкаво просимо';
$string['button_continue'] = 'Продовжити';
$string['cachedef_query_providers'] = 'Кеш класу постачальника запиту';
$string['cachedef_share_recipient_areas'] = 'Поділитися кешем областей одержувача';
$string['cachedef_share_recipient_class'] = 'Поділитися кешем класу одержувача';
$string['comment_message'] = '{$a->fullname} прокоментував(-ла) \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} прокоментував(-ла) ваше {$a->resourcetype}';
$string['comment_message_view'] = 'Переглянути коментар:';
$string['comments'] = 'Коментарі';
$string['component'] = 'Компонент';
$string['compress'] = 'Стиснути';
$string['content_visibility_setting'] = 'Налаштування видимості вмісту';
$string['contribute'] = 'Створити внесок';
$string['contribute_text'] = 'Створіть свій перший ресурс зараз!';
$string['contributetip'] = 'Порада: додайте хештег, щоб зробити вміст зручнішим для пошуку';
$string['contributetip_help'] = 'Хештеги полегшують пошук інформації щодо конкретних тем. Наприклад, ресурс про небезпеку на робочому місці може включати такі хештеги, як #healthandsafety #staysafe #hazards';
$string['contributor'] = 'Співавтор';
$string['createtime'] = 'Створено {$a}.';
$string['createtimewithupdatetime'] = 'Створено {$a->timecreated}. Востаннє оновлено {$a->timemodifed}.';
$string['dateshared'] = 'Дата поширення';
$string['dayago'] = '{$a} день тому';
$string['daysago'] = '{$a} дні(-в) тому';
$string['done'] = 'Виконано';
$string['editsettings'] = 'Редагувати налаштування';
$string['emptycontent'] = 'Немає вмісту, що відповідає вашому пошуковому запиту. Повторіть спробу.';
$string['enable_resources'] = 'Бібліотека';
$string['enable_resources_description'] = 'Якщо цей параметр увімкнено, користувачі можуть створювати та поширювати ресурси / списки відтворення у своїй бібліотеці, а також отримувати доступ до ресурсів / списків відтворення, які було збережено та поширено для них. Якщо цей параметр вимкнено, бібліотеку буде приховано в усіх меню сайту, а служби API будуть недоступними.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Внески';
$string['engagecontent'] = 'Використання вмісту';
$string['engagedusers'] = 'Залучення користувача';
$string['engagedworkspace'] = 'Залучення та діяльність робочих просторів';
$string['engage:manage'] = 'Переглянути ресурси та опитування залучення та керувати ними';
$string['engage:view_engagedusers_reporting'] = 'Переглянути звіт щодо найбільш залучених користувачів';
$string['engage:view_engagedworkspace_reporting'] = 'Переглянути залучення та діяльність робочих просторів';
$string['engage:viewlibrary'] = 'Переглянути бібліотеку';
$string['engage:view_resource_reporting'] = 'Переглянути звіт щодо вмісту, що забезпечує найбільше залучення';
$string['enter_people_or_workspaces'] = 'Уведіть, щоб вибрати людей і робочі простори...';
$string['enter_topics'] = 'Уведіть, щоб вибрати тему...';
$string['error:botinactive'] = 'Робот \'{$a}\' не активний і його екземпляр не може бути створено.';
$string['error:botinput'] = 'Немає вхідних даних, наданих роботу, або вони неприпустимі';
$string['error:botinvaliduser'] = 'Користувач не є припустимим для діяльності';
$string['error:botoutputaction'] = 'Дія не припустима для обробника вихідних даних';
$string['error:botoutputintent'] = 'Намір не припустимий для обробника вихідних даних';
$string['error:botsendmessage'] = 'Не вдалося надіслати повідомлення \'{$a->url}\'. Результат: {$a->result}';
$string['error:create'] = 'Неможливо створити екземпляр ресурсу \'{$a->type}\'';
$string['error:createquestion'] = 'Неможливо створити запитання';
$string['error:delete'] = 'Неможливо видалити екземпляр ресурсу \'{$a->type}\'';
$string['error:deletequestion'] = 'Неможливо видалити запитання';
$string['error:invalid_recipient'] = 'Неприпустимий одержувач';
$string['error:permissiondenied'] = 'Дозвіл відхилено';
$string['error:sharecapability'] = 'У вас немає необхідних можливостей для надання цього ресурсу у спільний доступ.';
$string['error:shareprivate'] = 'Ресурс можете переглядати лише ви. Змініть перелік осіб, хто може переглянути цей ресурс, щоб поділитися ним.';
$string['error:sharerestricted'] = 'Ресурс не загальнодоступний, і ділитися ним дозволено лише власнику.';
$string['error:update'] = 'Неможливо оновити екземпляр ресурсу \'{$a->type}\'';
$string['error:updateaccess'] = 'Неможливо оновити доступ до ресурсу \'{$a->type}\'';
$string['error:updatequestion'] = 'Неможливо оновити запитання';
$string['error:view_user_resources'] = 'Неможливо переглянути інші ресурси користувача';
$string['expand'] = 'Розгорнути';
$string['filteraccess'] = 'Видимість';
$string['filterbartitle'] = 'Фільтрувати ресурси';
$string['filtersearch'] = 'Пошук';
$string['filtersection'] = 'Розділ';
$string['filtertopic'] = 'Тема';
$string['filtertype'] = 'Тип';
$string['foundin'] = 'Знайдено в';
$string['grid'] = 'Сітка';
$string['hashtags'] = 'хештеги';
$string['hourago'] = '{$a} годину тому';
$string['hoursago'] = '{$a} годин(-и) тому';
$string['itemscount'] = '{$a} елементи(-ів)';
$string['itemscountone'] = '{$a} елемент';
$string['items_list'] = 'Список елементів';
$string['library'] = 'Бібліотека';
$string['like'] = 'Уподобати';
$string['like_message'] = '{$a->fullname} уподобав(-ла) \'{$a->name}\'.';
$string['like_message_subject'] = '{$a->fullname} уподобав(-ла) ваше {$a->name}';
$string['like_message_view'] = 'Переглянути {$a}:';
$string['list'] = 'Список';
$string['loading'] = 'Завантаження';
$string['messageprovider:comment_notification'] = 'Коментарі щодо ваших ресурсів';
$string['messageprovider:like_notification'] = '«Уподобання» ресурсу';
$string['messageprovider:reply_notification'] = 'Відповіді на ваші ресурси';
$string['messageprovider:share_notification'] = 'Нові елементи, до яких вам надано спільний доступ';
$string['message_resource'] = 'ресурс';
$string['minuteago'] = '{$a} хвилину тому';
$string['minutesago'] = '{$a} хвилин(-и) тому';
$string['more'] = 'Більше';
$string['multichoiceanswerdeleted'] = 'Відповідь на запитання із декількома варіантами видалено';
$string['navigation'] = 'Навігація';
$string['nocontributions'] = '{$a} ще не зробив(-ла) жодного внеску.';
$string['noshares'] = 'Не передано';
$string['numberofcomments'] = '{$a} коментар(-і/-ів)';
$string['numberofinstances'] = 'Кількість екземплярів';
$string['numberoflikes'] = '{$a} уподобання(-ь)';
$string['numberofmore'] = 'і ще {$a}...';
$string['numberofpeoplerating'] = '{$a} особи (осіб) оцінили це';
$string['numberofpersonrating'] = '{$a} особа оцінила це';
$string['numberofshares'] = '{$a} поширення(-ь)';
$string['or'] = 'або';
$string['other'] = 'Інше';
$string['overview'] = 'Огляд';
$string['pluginname'] = 'Бібліотека';
$string['private'] = 'Приховано (тільки ви)';
$string['public'] = 'Загальнодоступно (будь-хто може побачити цей вміст і поділитися ним)';
$string['rate_one_star'] = 'Оцінити цей список відтворення: 1 зірка';
$string['rate_x_stars'] = 'Оцінити цей список відтворення: {$a} зірки(-ок)';
$string['rating'] = 'Оцінка';
$string['ratingsforscreenreader'] = 'оцінка {$a} із 5 зірок';
$string['related'] = 'Пов’язаний';
$string['removefromlibary'] = 'Видалити з бібліотеки';
$string['removefromsharedlibrary'] = '{$a} видалено зі спільної бібліотеки. Це не вплине на можливість доступу до цього вмісту в інших місцях.';
$string['removefromsharedwithyou'] = 'Видалити з «Елементи, до яких вам надано спільний доступ»';
$string['removefromyourworkspace'] = '{$a} успішно видалено з бібліотеки робочого простору. Члени робочого простору все ще матимуть доступ до цього вмісту в інших місцях.';
$string['reply_message'] = '{$a->fullname} відповів(-ла) на коментар на \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} відповів(-ла) на коментар на \'{$a->name}\'';
$string['reply_message_view'] = 'Переглянути відповідь:';
$string['reshare'] = 'Надати спільний доступ повторно';
$string['resharedbypeople'] = '{$a} особи (осіб) надали спільний доступ';
$string['resharetorecipients'] = 'Надати спільний доступ конкретним особам повторно';
$string['resharetorecipientsworkspaces'] = 'Надати спільний доступ конкретним особам або робочим просторам повторно';
$string['resourcecount'] = '{$a} ресурси(-ів)';
$string['resourcecountone'] = '{$a} ресурс';
$string['resourcecreatedevent'] = 'Ресурс створено';
$string['resourcedeletedevent'] = 'Ресурс видалено';
$string['resourcenavnext'] = 'Наступний ресурс у списку відтворення';
$string['resourcenavprevious'] = 'Попередній ресурс у списку відтворення';
$string['resourceonly'] = 'Показувати лише окремі ресурси';
$string['resource_unavailable'] = 'Ресурс більше не є доступним';
$string['restricted'] = 'Обмежений (тільки особи та робочі простори, яким ви надали спільний доступ)';
$string['savedresources'] = 'Збережені ресурси';
$string['search'] = 'Пошук';
$string['searchlibrary'] = 'Пошук у бібліотеці';
$string['searchresults'] = 'Результати пошуку';
$string['searchresultsdetail'] = 'Результати пошуку: {$a}';
$string['section'] = 'Розділ';
$string['self'] = 'Самостійно';
$string['share'] = 'Надати спільний доступ';
$string['sharedwith'] = 'Надано спільний доступ';
$string['sharedwithpeople'] = 'Надано спільний доступ {$a->people} особам';
$string['sharedwithpeopleworkspaces'] = 'Надано спільний доступ {$a->people} особам та {$a->workspaces} робочому(-им) простору(-ам)';
$string['sharedwithyou'] = 'Елементи, до яких вам надано спільний доступ';
$string['sharehelpinfo'] = 'Цей вміст відображатиметься в області «Елементи, до яких вам надано спільний доступ» бібліотеки вибраної особи. Можна вибрати лише тих осіб, яким раніше ніколи не надавався спільний доступ до цього вмісту.';
$string['sharehelpinfoworkspaces'] = 'Цей вміст відображатиметься в області «Елементи, до яких вам надано спільний доступ» бібліотеки вибраної особи. Можна вибрати лише тих осіб / робочі простори, яким раніше ніколи не надавався спільний доступ до цього вмісту.';
$string['share_message'] = '{$a->fullname} надав вам спільний доступ до \'{$a->name}\'.';
$string['share_message_subject'] = 'Вам надали спільний доступ до нового {$a}';
$string['share_message_view'] = 'Переглянути вміст:';
$string['sharetopeople'] = 'Надати спільний доступ конкретним особам або робочим просторам';
$string['sharetopeopleoptional'] = 'Надати спільний доступ конкретним особам або робочим просторам (необов’язково)';
$string['sharetorecipients'] = 'Надати спільний доступ конкретним особам';
$string['sharetorecipientsoptional'] = 'Надати спільний доступ конкретним особам';
$string['sharetorecipientsoptionalworkspaces'] = 'Надати спільний доступ конкретним особам або робочим просторам (необов’язково)';
$string['sharetorecipientsworkspaces'] = 'Надати спільний доступ конкретним особам або робочим просторам';
$string['singlechoiceanswerdeleted'] = 'Відповідь на запитання з одним варіантом видалено';
$string['sliders'] = 'Повзунки';
$string['sort'] = 'Сортувати за';
$string['sortalphabet'] = 'А–Я';
$string['sortcreated'] = 'Створено';
$string['sortpopular'] = 'Популярні';
$string['tags'] = 'теги';
$string['tag_warning'] = 'Зверніть увагу, що для того, щоб надати спільний доступ до ресурсу всім, ви повинні призначити теги тем. Схоже, що функцію тегів вимкнено. Зверніться до адміністраторів сайту, щоб увімкнути функцію тегів, і переконайтеся, що є принаймні одна збережена тема.';
$string['time'] = 'час';
$string['timetoread'] = 'Час на прочитання';
$string['timeviewfivetoten'] = 'від 5 до 10 хвилин';
$string['timeviewlessthanfive'] = 'Менш ніж 5 хвилин';
$string['timeviewmorethanten'] = 'Понад 10 хвилин';
$string['tipnumberofresharer'] = 'Кількість людей, які повторно надавали спільний доступ до цього вмісту';
$string['title'] = 'Заголовок';
$string['topic'] = 'Тема';
$string['type'] = 'Тип';
$string['unassigned'] = 'Призначення скасовано';
$string['unbookmark'] = 'Скасувати закладку';
$string['unsaved_changes_message'] = 'Якщо продовжите, уведені дані буде втрачено.';
$string['unsaved_changes_title'] = 'Скасувати чернетку?';
$string['unsaved_changes_warning'] = 'Ваші незбережені зміни буде втрачено';
$string['userdataitembookmark'] = 'Закладка';
$string['userdataitemshare'] = 'Надати спільний доступ';
$string['usersresources'] = 'Бібліотека {$a}';
$string['viewprivate'] = 'Переглядати можете тільки ви';
$string['viewpublic'] = 'Переглядати може кожен';
$string['viewrestricted'] = 'Переглядати може обмежене коло осіб';
$string['whocansee'] = 'Хто це може бачити?';
$string['yourlibrary'] = 'Ваша бібліотека';
$string['yourresources'] = 'Ваші ресурси';
