<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Тестувати {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Генератор даних Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Випадкове призначення компетенцій {$a}';
$string['progress_assigncoursecompetencies'] = 'Випадкове призначення курсів компетенціям';
$string['progress_assignfail'] = 'Неможливо призначити {$a}, оскільки немає жодного';
$string['progress_assigngoalstohierarchy'] = 'Випадкове призначення цілей {$a}';
$string['progress_assigngoalusergroups'] = 'Випадкове призначення груп користувачів цілям';
$string['progress_assignhierarchy'] = 'Призначення основної посади користувачам ({$a})';
$string['progress_assignusers'] = 'Призначення користувачів програмі(-ам)';
$string['progress_completedcoursecategory'] = 'Категорія завершеного курсу ({$a})';
$string['progress_completedcreationofappraisals'] = 'Завершене оцінювання ({$a})';
$string['progress_completedhierarchy'] = 'Завершена ієрархія {$a->type} ({$a->time})';
$string['progress_completedlearningplan'] = 'Завершений навчальний план ({$a})';
$string['progress_createactivities'] = 'Створення діяльностей ({$a})';
$string['progress_createaudience'] = 'Створення аудиторій ({$a})';
$string['progress_createcertifications'] = 'Створення атестацій ({$a})';
$string['progress_createplan'] = 'Створення навчального плану ({$a})';
$string['progress_createprograms'] = 'Створення програм ({$a})';
$string['progress_creatingappraisal'] = 'Створення оцінювання {$a}';
$string['progress_creatingcoursecategory'] = 'Створення категорії курсу {$a}';
$string['progress_creatinghierarchy'] = 'Випадкове створення до {$a->number} ієрархій {$a->type} під назвою {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Випадкове створення до {$a->number} дочірніх ієрархій {$a->type}';
$string['progress_creatinghierarchyframework'] = 'Створення структури {$a->type} {$a->name}';
$string['progress_creatinglearningplan'] = 'Створення навчального плану {$a}';
$string['progress_planassigncompetencies'] = 'Випадкове призначення до {$a} компетенцій для планування';
$string['progress_planassigncourses'] = 'Випадкове призначення до {$a} курсів для планування';
$string['progress_planassignobjectives'] = 'Випадкове створення до {$a} цілей для планування';
$string['progress_planassignprograms'] = 'Випадкове призначення до {$a} програм для планування';
