<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Досягнуто';
$string['addassignedcompetencies'] = 'Призначити компетенції';
$string['addassignedcompetencytemplates'] = 'Призначити шаблони компетенцій';
$string['addassignedgoals'] = 'Призначити цілі';
$string['addassignedgoaltemplates'] = 'Призначити шаблони цілей';
$string['addaudience'] = 'Додати аудиторію';
$string['addcohorts'] = 'Додати аудиторію(-ї)';
$string['addcompanygoaltype'] = 'Додати новий тип цілі компанії';
$string['addcompetency'] = 'Додати компетенцію';
$string['addcourseevidencetocompetencies'] = 'Додати підтвердження курсу до компетенцій';
$string['addcourseevidencetocompetency'] = 'Додати підтвердження курсу до компетенції';
$string['addcourseevidencetogoal'] = 'Додати підтвердження курсу до цілі';
$string['addcourseevidencetogoals'] = 'Додати підтвердження курсу до цілей';
$string['adddepthlevel'] = 'Додати новий рівень глибини';
$string['addedcompetency'] = 'Додано компетенцію "{$a}"';
$string['addedgoal'] = 'Ціль {$a} додано';
$string['addedorganisation'] = 'Організацію "{$a}" додано';
$string['addedposition'] = 'Посаду "{$a}" додано';
$string['addgoal'] = 'Додати ціль';
$string['addgoalcompany'] = 'Додати ціль компанії';
$string['addgoalpersonal'] = 'Додати особисту ціль';
$string['addgoals'] = 'Додати ціль(-і)';
$string['additionaloptions'] = 'Додаткові параметри';
$string['addmultiplenewcompetency'] = 'Додати кілька компетенцій';
$string['addmultiplenewgoal'] = 'Додати кілька цілей';
$string['addmultipleneworganisation'] = 'Додати кілька організацій';
$string['addmultiplenewposition'] = 'Додати кілька посад';
$string['addnewcompetency'] = 'Додати нову компетенцію';
$string['addnewgoal'] = 'Додати нову ціль';
$string['addneworganisation'] = 'Додати нову організацію';
$string['addnewposition'] = 'Додати нову посаду';
$string['addnewscalevalue'] = 'Додати нове значення шкали';
$string['addnewtemplate'] = 'Додати новий шаблон компетенції';
$string['addorganisation'] = 'Додати організацію';
$string['addorganisations'] = 'Додати організацію(-ї)';
$string['addpersonalgoaltype'] = 'Додати новий тип особистої цілі';
$string['addposition'] = 'Додати посаду';
$string['addpositions'] = 'Додати посаду(-и)';
$string['addscalevalue'] = 'Додати значення шкали';
$string['addtype'] = 'Додати новий тип';
$string['aggregationmethod'] = 'Метод агрегування';
$string['aggregationmethod1'] = 'Усі';
$string['aggregationmethod2'] = 'Будь-які';
$string['aggregationmethod3'] = 'Вимкнено';
$string['aggregationmethod4'] = 'Одиниця';
$string['aggregationmethod5'] = 'Дріб';
$string['aggregationmethod6'] = 'Сума зважених';
$string['aggregationmethod7'] = 'Середнє зважене';
$string['aggregationmethodview'] = 'Метод агрегування {$a}';
$string['allcompetencyscales'] = 'Усі шкали компетенцій';
$string['allframeworks'] = 'Усі структури';
$string['allgoalscales'] = 'Усі шкали цілей';
$string['alltypes'] = 'Усі типи';
$string['andchildren'] = '(та дочірні елементи)';
$string['appraiser'] = 'Оцінювач';
$string['assign'] = 'Призначити';
$string['assigncohort'] = 'Аудиторія';
$string['assigncompetencies'] = 'Призначити компетенції';
$string['assigncompetency'] = 'Призначити компетенцію';
$string['assigncompetencytemplate'] = 'Призначити шаблон компетенції';
$string['assigncompetencytemplates'] = 'Призначити шаблони компетенцій';
$string['assigncoursecompletion'] = 'Призначити завершення курсу';
$string['assigncoursecompletions'] = 'Призначити завершення курсу';
$string['assigncoursecompletiontocompetencies'] = 'Призначити завершення курсу компетенціям';
$string['assigncoursecompletiontocompetency'] = 'Призначити завершення курсу компетенції';
$string['assigncoursecompletiontogoal'] = 'Призначити завершення курсу цілі';
$string['assigncoursecompletiontogoals'] = 'Призначити завершення курсу цілям';
$string['assigned_company_goal_adder_filter_framework'] = 'Структура';
$string['assigned_company_goal_adder_filter_name'] = 'Пошук';
$string['assigned_company_goal_adder_filter_title'] = 'Фільтрувати цілі';
$string['assigned_company_goal_adder_filter_type'] = 'Тип';
$string['assigned_company_goal_adder_label_name'] = 'Ціль';
$string['assigned_company_goal_adder_label_target_date'] = 'Цільова дата';
$string['assigned_company_goal_adder_no_items'] = 'Немає елементів для відображення';
$string['assigned_company_goal_adder_title'] = 'Вибрати цілі компанії';
$string['assigned_company_goal_adder_type'] = 'Тип';
$string['assignedcompetencies'] = 'Призначені компетенції';
$string['assignedcompetenciesandtemplates'] = 'Призначені компетенції та шаблони компетенцій';
$string['assignedcompetencytemplates'] = 'Призначені шаблони компетенцій';
$string['assignedgoals'] = 'Призначені цілі';
$string['assignedgoalsandtemplates'] = 'Призначені цілі та шаблони цілей';
$string['assignedgoaltemplates'] = 'Призначені шаблони цілей';
$string['assignedonly'] = 'Призначено, але не використано';
$string['assigngoal'] = 'Призначити ціль';
$string['assigngoals'] = 'Призначити цілі';
$string['assigngoaltemplate'] = 'Призначити шаблон цілі';
$string['assigngoaltemplates'] = 'Призначити шаблони цілей';
$string['assigngroup'] = 'Призначити групу користувачів';
$string['assignnewcompetency'] = 'Призначити нову компетенцію';
$string['assignnewevidenceitem'] = 'Призначити новий елемент підтвердження';
$string['assignnewgoal'] = 'Призначити нову ціль';
$string['assignorganisation'] = 'Організація';
$string['assignposition'] = 'Посада';
$string['assignrelatedcompetencies'] = 'Призначити пов’язані компетенції';
$string['assignrelatedgoals'] = 'Призначити пов’язані цілі';
$string['availablex'] = 'Доступно {$a}';
$string['bulkactions'] = 'Групові дії';
$string['bulkaddfailed'] = '<p>Під час додавання цих елементів до ієрархії виникла проблема:</p>
<p>{$a}</p>';
$string['bulkaddgoalnames'] = 'Групове додавання елементів';
$string['bulkaddgoalnames_help'] = 'Надайте список імен (по одному на рядок), щоб створити кілька елементів одночасно. Ви можете використовувати пробіли перед іменами елементів, щоб вказати відносини між батьківськими та дочірніми елементами — кожні два пробіли, які ви включаєте перед іменем, вказують на один рівень в ієрархії.

Ви повинні переконатися, що структура, яку ви створюєте, є припустимою, а це означає, що кожен елемент повинен бути або на верхньому рівні (без відступу), або бути нижче наявного елемента на рівні вище. Наприклад, ви не можете створити елемент рівня 3, якщо над ним ще немає елемента рівня 2.

Зверніть увагу, що ця функція групового додавання призначена для створення простих елементів у тій самій структурі, з тим самим типом і без додаткової інформації, як-от ідентифікаційні номери та короткі імена.';
$string['bulkadditemnames'] = 'Групове додавання елементів';
$string['bulkadditemnames_help'] = 'Надайте список імен (по одному на рядок), щоб створити кілька елементів одночасно. Ви можете використовувати пробіли перед іменами елементів, щоб вказати відносини між батьківськими та дочірніми елементами — кожні два пробіли, які ви включаєте перед іменем, вказують на один рівень в ієрархії.

Ви повинні переконатися, що структура, яку ви створюєте, є припустимою, а це означає, що кожен елемент повинен бути або на верхньому рівні (без відступу), або бути нижче наявного елемента на рівні вище. Наприклад, ви не можете створити елемент рівня 3, якщо над ним ще немає елемента рівня 2.

Зверніть увагу, що ця функція групового додавання призначена для створення простих елементів у тій самій структурі, з тим самим типом і без додаткової інформації, як-от ідентифікаційні номери та короткі імена.

Якщо ви хочете мати більше контролю над визначенням значення полів, як-от коротке ім’я або ідентифікаційний номер, встановлювати окремі типи елементів тощо, вам натомість треба скористатися інструментом імпорту даних по роботі з персоналом.';
$string['bulkaddnoitems'] = 'Не знайдено жодного елемента';
$string['bulkaddparenterror'] = 'Не вдалося знайти батьківський елемент для елемента \'{$a}\'. Перевірте кількість пробілів перед іменами елементів і переконайтеся, що структура правильна — натисніть значок довідки, щоб дізнатися більше про формат.';
$string['bulkaddsuccess'] = '{$a} елементи(-ів) успішно додано до ієрархії';
$string['bulkdeletecompetency'] = 'Групове видалення компетенцій';
$string['bulkdeletegoal'] = 'Групове видалення цілей';
$string['bulkdeleteorganisation'] = 'Групове видалення організацій';
$string['bulkdeleteposition'] = 'Групове видалення посад';
$string['bulkmovecompetency'] = 'Групове переміщення компетенцій';
$string['bulkmovegoal'] = 'Групове переміщення цілей';
$string['bulkmoveorganisation'] = 'Групове переміщення організацій';
$string['bulkmoveposition'] = 'Групове переміщення посад';
$string['bulktypechanges'] = 'Групова повторна класифікація';
$string['bulktypechangesdesc'] = 'Повторно класифікувати всі елементи цього типу:';
$string['cancelwithoutassigning'] = 'Скасувати без призначення';
$string['cannotupdatedisplaysettings'] = 'Не вдалося оновити налаштування відображення';
$string['changeto'] = 'Змінити на';
$string['changetype'] = 'Тип зміни';
$string['child'] = 'дочірній елемент';
$string['children'] = 'дочірні елементи';
$string['choosecohort'] = 'Вибрати аудиторію';
$string['chooseevidencetype'] = 'Вибрати тип підтвердження';
$string['choosemanager'] = 'Вибрати менеджера';
$string['chooseorganisation'] = 'Вибрати організацію';
$string['chooseposition'] = 'Вибрати посаду';
$string['choosewhattodowithdata'] = 'Наявні дані спеціальних полів можна видалити або перенести до інших спеціальних полів. Переміщені дані не перевіряються, можливо, вам доведеться перевірити та вручну виправити елементи, що зазнали впливу.

Виберіть, що потрібно зробити з даними спеціального поля:';
$string['clearsearch'] = 'Очистити пошук';
$string['clearselection'] = 'Очистити вибір';
$string['clickfornonjsform'] = 'Натисніть тут, щоб переглянути версію цієї форми без javascript';
$string['clicktoassign'] = 'Натисніть кнопку «Призначити», щоб вибрати компетенцію.';
$string['clicktoassigngoal'] = 'Натисніть кнопку «Призначити», щоб вибрати ціль.';
$string['clicktoassigntemplate'] = 'Натисніть кнопку «Призначити», щоб вибрати шаблон компетенції.';
$string['clicktoviewchildren'] = 'Натисніть на назву компетенції, щоб переглянути дочірні компетенції (за наявності).';
$string['clicktoviewchildrengoal'] = 'Натисніть на назву цілі, щоб переглянути дочірні цілі (за наявності).';
$string['cohortmembercount'] = 'Кількість учнів';
$string['cohortname'] = 'Назва аудиторії';
$string['cohortnotfound'] = 'Аудиторії немає';
$string['cohortnotselected'] = 'Не вибрано жодної аудиторії';
$string['cohorttypedynamic'] = 'Динамічна';
$string['cohorttypeset'] = 'Установити';
$string['companygoal'] = 'Ціль компанії';
$string['companygoaldetails'] = 'Переглянути структури цілей';
$string['companygoals'] = 'Цілі компанії';
$string['competencies'] = 'Компетенції';
$string['competenciesdisabled'] = 'На цьому сайті не ввімкнено компетенції';
$string['competenciesusedincourse'] = 'Компетенції, що використовуються в курсі';
$string['competenctscaleoutoforderexist'] = 'Є шкали зі значеннями, що не свідчать про вправність, які налаштовано вище, ніж ті, що свідчать про вправність. Значення шкали має бути впорядковано від найбільшого до найменшого рівня вправності — відкоригуйте налаштування рівня вправності для відповідних значень шкали, щоб врахувати це.';
$string['competenctscaleoutoforderthis'] = 'Ця шкала має значення, що не свідчать про вправність, які налаштовано, ніж ті, що свідчать про вправність. Значення шкали має бути впорядковано від найбільшого до найменшого рівня вправності — відкоригуйте налаштування рівня вправності для відповідних значень шкали, щоб врахувати це.';
$string['competency'] = 'Компетенція';
$string['competencyaddedframework'] = 'Додано структуру компетенцій "{$a}"';
$string['competencyaddnew'] = 'Додати нову компетенцію';
$string['competencyaddnewframework'] = 'Додати нову структуру компетенцій';
$string['competencyaggregationmethod'] = 'Метод агрегування';
$string['competencyaggregationmethod_help'] = 'Метод агрегування визначає, як система обчислюватиме досягнення компетенції.

Якщо для методу агрегування встановлено значення **Усі**, тоді для того, щоб батьківську компетенцію було визнано досягнутою, необхідно буде досягти всіх дочірніх компетенцій.

Якщо для методу агрегування встановлено значення **Будь-яка**, тоді для успішного досягнення батьківської компетенції потрібно досягти лише однієї з дочірніх компетенцій.

Якщо для методу агрегування встановлено значення **Вимкнено**, автоматичне досягнення для цієї компетенції буде вимкнено. (Її все ще може бути позначено як досягнуту вручну).';
$string['competencyassignavailability'] = 'Доступність призначення не адміністратором';
$string['competencyassignavailability_help'] = 'За замовчуванням цю компетенцію можна призначити лише через інтерфейс адміністратора. Однак, якщо тут вибрано типи користувачів, які не є адміністраторами, вона буде доступною для безпосереднього призначення користувачеві через його (її) профіль компетенції (користувач із дозволом призначати собі або інший користувач, який має дозвіл призначати йому (їй)).';
$string['competencyassignavailabilityother'] = 'Користувачі, які можуть призначати іншим';
$string['competencyassignavailabilityothersimple'] = 'Інші користувачі';
$string['competencyassignavailabilityself'] = 'Користувачі, які можуть самостійно призначити';
$string['competencyassignavailabilityselfsimple'] = 'Самостійно';
$string['competencyassigndeletecheck'] = 'Видалити це призначення компетенції?';
$string['competencybacktoallframeworks'] = 'Повернутися до всіх структур компетенцій';
$string['competency_back_to_competency_page'] = '« Назад до сторінки компетенцій';
$string['competencycreatetype'] = 'Тип компетенції "{$a}" створено';
$string['competencycustomfields'] = 'Спеціальні поля';
$string['competencydeletecheck'] = 'Повністю видалити цю компетенцію, усі її дочірні елементи та дані, які вони містять?';
$string['competencydeletecheck11'] = 'Видалити компетенцію "{$a}"?
<br/><br/>
Це призведе до видалення таких даних:<br />
- Компетенція "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Видалити компетенцію "{$a->itemname}" та її {$a->children_string}?
<br/><br/>
Це призведе до видалення таких даних: <br />
- Компетенція "{$a->itemname}" та її {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Структуру компетенцій "{$a}" та її дані остаточно видалено.';
$string['competencydeletedtype'] = 'Тип компетенції "{$a}" повністю видалено.';
$string['competencydeletemulticheckwithchildren'] = 'Видалити {$a->num} компетенцію(-ї/-й) та {$a->childcount} {$a->children_string}?
<br/><br/>
Це призведе до видалення таких даних: <br />
- {$a->num} компетенція(-ї/-й) та {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Спеціальні поля глибини компетенції';
$string['competencydepthlevelview'] = 'Подання рівня глибини компетенції';
$string['competencydescription'] = 'Опис';
$string['competencydescription_help'] = 'Поле довільного тексту для надання більш докладних відомостей про цю компетенцію. Ці дані відображаються під час перегляду списку ієрархій, на сторінці окремих компетенцій, для компетенцій під час їхнього призначення та в профілях компетенцій користувачів.';
$string['competencydetails'] = 'Відомості про компетенцію';
$string['competencydetails_competencyname'] = 'Відомості про компетенцію — {$a}';
$string['competencyeditframework'] = 'Редагувати структуру компетенцій';
$string['competencyerror:createtype'] = 'Помилка створення типу компетенції "{$a}"';
$string['competencyerror:deletedframework'] = 'Помилка видалення структури компетенцій "{$a}" та її даних.';
$string['competencyerror:deletedtype'] = 'Помилка видалення типу компетенції "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'У цій структурі немає жодної компетенції';
$string['competencyerror:updatetype'] = 'Помилка оновлення типу компетенції "{$a}"';
$string['competencyevidence'] = 'Підтвердження компетенції';
$string['competencyevidenceassessmenttype'] = 'Тип оцінювання';
$string['competencyevidenceassessmenttype_help'] = 'Поле типу оцінювання є полем довільного тексту для будь-якої додаткової інформації про оцінювання цієї компетенції. Вміст може відрізнятися, а поле є необов’язковим.';
$string['competencyevidenceassessor'] = 'Оцінювач підтвердження';
$string['competencyevidenceassessor_help'] = 'Ви можете вибрати оцінювача, що є користувачем, який оцінив, що поточний користувач досяг вправності в поточній компетенції. Поле «Оцінювач» є необов’язковим, тому залиште розкривне меню на параметрі **Вибрати оцінювача...**, якщо ви не хочете призначати оцінювача.

У розкривному меню перелічено всіх користувачів Totara, які мають роль оцінювача. Якщо користувача, якого ви хочете додати, немає або варіанти вибору не відображаються, вам потрібно звернутися до адміністратора, щоб додати цього користувача до ролі оцінювача.';
$string['competencyevidenceassessorname'] = 'Ім’я оцінювача підтвердження';
$string['competencyevidenceassessorname_help'] = 'Поле «Ім’я оцінювача» стосується назви організації, яка провела оцінювання користувача для цієї компетенції. Це необов’язкове поле, яке можна залишити пустим.';
$string['competencyevidencecompetency'] = 'Підтвердження компетенції';
$string['competencyevidencecompetency_help'] = 'Компетенція, яку буде призначено користувачу. Якщо ви редагуєте наявний елемент підтвердження компетенції, це не можна змінити. Однак ви можете створити новий елемент підтвердження компетенції (якщо у вас є на це дозвіл), відвідавши сторінку «Мої записи» користувача та натиснувши кнопку **Додати підтвердження компетенції**.

При створенні нового підтвердження компетенції ви можете обирати між додаванням підтвердження для наявної компетенції або створенням нової компетенції. Якщо ви виберете **Обрати компетенцію**, спливний елемент дасть змогу вибрати з наявних компетенцій. Якщо ви виберете **Створити нову компетенцію**, з’явиться форма, де ви зможете вибрати структуру й визначити нову компетенцію.

Зверніть увагу, що ви не можете створити два елементи підтвердження компетенції, які стосуються одного користувача та компетенції. Якщо ви спробуєте зробити це, вам буде надано посилання для редагування оригінального запису або вибору іншої компетенції.';
$string['competencyevidencecount'] = 'Пов’язані курси';
$string['competencyevidenceorganisation'] = 'Підтвердження організації';
$string['competencyevidenceorganisation_help'] = 'Цей параметр фіксує організацію, в якій перебував користувач на момент завершення елемента підтвердження компетенції. У більшості випадків — це поточна організація користувача. Оскільки користувачі з часом змінюють організації, це дає змогу фіксувати, де вони перебували на момент завершення. Це необов’язкове поле.';
$string['competencyevidenceposition'] = 'Підтвердження посади';
$string['competencyevidenceposition_help'] = 'Цей параметр фіксує посаду, яку обіймав користувач на момент завершення елемента підтвердження компетенції. У більшості випадків це буде поточна роль користувача. Оскільки користувачі з часом змінюють ролі, це дає змогу фіксувати, яку роль вони обіймали на момент завершення. Це необов’язкове поле.';
$string['competencyevidenceproficiency_help'] = 'У цьому полі фіксується, чи вважається користувач вправним у призначеній компетенції. Параметри, що відображаються у розкривному меню, залежать від шкали компетенції, призначеної обраній компетенції, тому, перш ніж це поле можна буде змінити, необхідно вибрати компетенцію. Необхідно встановити рівень вправності, щоб додати або оновити запис про підтвердження компетенції.';
$string['competencyevidenceuser'] = 'Користувач підтвердження компетенції';
$string['competencyevidenceuser_help'] = 'Користувач, якому призначено цей елемент підтвердження компетенції. Повторно призначити елемент підтвердження компетенції іншому користувачеві неможливо. Якщо у вас є достатні дозволи, ви можете створити для користувача новий елемент підтвердження компетенції, натиснувши кнопку на сторінці «Мої записи» користувача. Ви також можете відредагувати підтвердження для цього користувача, знайшовши запис у звіті та натиснувши значок редагування.';
$string['competencyfeatureplural'] = 'Компетенції';
$string['competencyframework'] = 'Структура компетенцій';
$string['competencyframeworkdescription'] = 'Опис';
$string['competencyframeworkdescription_help'] = 'Опис структури — це текстове поле для зберігання додаткової інформації про структуру. Воно відображається на сторінці керування компетенціями безпосередньо над таблицею компетенцій.';
$string['competencyframeworkfullname'] = 'Повна назва';
$string['competencyframeworkfullname_help'] = 'Повна назва структури — це повний заголовок структури.';
$string['competencyframeworkgeneral'] = 'Структура компетенцій';
$string['competencyframeworkgeneral_help'] = '**Структури компетенцій** налаштовуються для зберігання навичок, знань і поведінкових компетенцій, досягнення яких ви очікуєте від персоналу.

Компетенції можна згрупувати за різними видами структур. Наприклад, одна структура може зберігати всі національні галузеві стандарти компетенцій (отримані від галузевого органу), а інша — конкретні компетенції, налаштовані всередині компанії.

Перед тим, як створити структуру компетенцій, необхідно налаштувати **Шкалу компетенції**.';
$string['competencyframework_help'] = 'Компетенції групуються або класифікуються та зберігаються у **Структурі компетенцій**. Після налаштування структури компетенцій у ній можна налаштовувати компетенції.';
$string['competencyframeworkidnumber'] = 'Ідентифікаційний номер';
$string['competencyframeworkidnumber_help'] = 'Ідентифікаційний номер структури — це унікальний номер, який можна використовувати для посилання на структуру.';
$string['competencyframeworkmanage'] = 'Керувати структурами';
$string['competencyframeworks'] = 'Структури компетенцій';
$string['competencyframeworkscale'] = 'Шкала структури компетенцій';
$string['competencyframeworkscale_help'] = 'Шкали компетенцій дають змогу визначати критерії, за якими можна оцінювати компетенцію. Наприклад, шкала може мати три значення: вправний, вправний під наглядом, не вправний. Спочатку треба скористатися параметром **Шкала компетенції**, щоб додати нову шкалу, а потім додати значення шкали, які використовуються для визначення прогресу учня щодо компетенції. Ви можете додати стільки значень, скільки бажаєте. Зверніть увагу також на налаштування значення за замовчуванням та рівня вправності.';
$string['competencyframeworks_help'] = '**Структури компетенцій** налаштовуються для зберігання навичок, знань і поведінкових компетенцій, досягнення яких ви очікуєте від персоналу.

Компетенції можна згрупувати за різними видами структур. Наприклад, одна структура може зберігати всі національні галузеві стандарти компетенцій (отримані від галузевого органу), а інша — конкретні компетенції, налаштовані всередині компанії.

Перед тим, як створити структуру компетенцій, необхідно налаштувати **Шкалу компетенції**.';
$string['competencyframeworkshortname'] = 'Коротка назва структури компетенцій';
$string['competencyframeworkshortname_help'] = 'Коротка назва структури — це швидке посилання на повну назву структури, яке можна використовувати для цілей відображення.';
$string['competencyframeworkview'] = 'Переглянути структуру';
$string['competencyfullname'] = 'Повна назва компетенції';
$string['competencyfullname_help'] = 'Повна назва компетенції — це повний заголовок компетенції.';
$string['competencyidnumber'] = 'Ідентифікаційний номер компетенції';
$string['competencyidnumber_help'] = 'Ідентифікаційний номер компетенції — це унікальний номер, який використовується для посилання на компетенцію.';
$string['competencymanage'] = 'Керувати компетенціями';
$string['competencymissingname'] = 'Бракує назви компетенції';
$string['competencymissingnameframework'] = 'Бракує назви структури компетенцій';
$string['competencymissingnametype'] = 'Бракує назви типу компетенції';
$string['competencymissingshortname'] = 'Бракує короткої назви компетенції';
$string['competencynoframeworks'] = 'Не визначено жодної структури компетенцій';
$string['competencynoframeworkssetup'] = 'Для цього сайту не налаштовано жодної структури компетенцій.';
$string['competencynotypes'] = 'Немає типів компетенції';
$string['competencyparent'] = 'Батьківський елемент';
$string['competencyparent_help'] = '**Батьківська компетенція** дає змогу керувати відносинами між батьківськими та дочірніми компетенціями.

Виберіть **Батьківська компетенція** в розкривному меню. Виберіть **Вгорі**, якщо ви хочете, щоб компетенція розташовувалася на верхньому рівні ієрархії.

Якщо змінити батьківську компетенцію елемента, його буде переміщено нижче його нової батьківської компетенції, і всі дочірні елементи буде переміщено із ним.

Зверніть увагу, що для налаштування відносин між батьківськими та дочірніми елементами необхідно мати принаймні один інший елемент у структурі. Інакше параметр не відображатиметься.';
$string['competencyplural'] = 'Компетенції';
$string['competencyreturntoframework'] = 'Повернутися до структури компетенцій';
$string['competencyscale'] = 'Шкала компетенції';
$string['competencyscaleassign'] = 'Шкала компетенції';
$string['competencyscaleassign_help'] = 'Шкали компетенцій визначають критерії, за якими можна оцінювати компетенцію. Це назва шкали, до якої додається значення.';
$string['competencyscalechangeapplied'] = 'Зміни у налаштуваннях значення шкали застосовано';
$string['competencyscaledefault'] = 'Значення за замовчуванням';
$string['competencyscaledefault_help'] = '**Значення за замовчуванням** автоматично призначаєтьcя користувачеві, якщо той ще не продемонстрував рівень вправності, визначений умовами вказаного(-их) елемента(-ів) підтвердження компетенції (завершення курсу/діяльності або досягнення прохідного балу курсу/діяльності).';
$string['competencyscaledescription'] = 'Опис';
$string['competencyscale_help'] = '**Шкала** — це назва шкали компетенції, яка використовується в структурі компетенцій.

Шкала компетенції налаштовується в структурі компетенцій. У кожній структурі можна використовувати лише одну шкалу компетенції.

Нову шкалу компетенції можна налаштувати в розділі *Ієрархії > Компетенції > Керувати структурами* в меню **Адміністрування сайту**.';
$string['competencyscaleinuse'] = 'Ця шкала використовується (тобто користувачі мають компетенції, позначені значеннями з цієї шкали). Значення шкали не можна створювати, повторно впорядковувати або видаляти для збереження цілісності даних. Але ви можете перейменувати значення шкали, проте це може заплутати користувачів, якщо їхній рівень вправності зміниться без попередження.';
$string['competencyscaleinusemayaffect'] = 'Ця шкала використовується (тобто користувачі мають компетенції, позначені значеннями з цієї шкали). Значення шкали не можна створювати, повторно впорядковувати або видаляти для збереження цілісності даних. Але ви можете перейменувати значення шкали, проте це може заплутати користувачів, якщо їхній рівень вправності зміниться без попередження. Зміна мінімального необхідного значення рівня вправності може вплинути на статус вправності користувачів, яким наразі призначено компетенції за цією шкалою.';
$string['competencyscaleinusemayaffectchange'] = 'Ви можете змінити мінімальне необхідне значення рівня вправності, але це може вплинути на статус рівня вправності призначених користувачів та (або) будь-яке перепризначення рівня вправності, встановлене за призначенням.';
$string['competencyscaleinusemayaffectconfusion'] = 'Ви можете перейменувати значення шкали, але це може заплутати користувачів.';
$string['competencyscaleinusemayaffectlocked'] = 'Оскільки ця шкала використовується, її значення не можна видалити, повторно впорядкувати або додати.';
$string['competencyscaleminprofvalue'] = 'Мінімальне необхідне значення рівня вправності';
$string['competencyscaleminprofvalue_help'] = 'Найнижче значення, якого користувач повинен досягнути, щоб вважатися вправним у компетенції за цією шкалою. Усі вищі значення шкали автоматично класифікуються як значення, що свідчать про вправність (тобто значення, за яких користувач вважатиметься вправним).';
$string['competencyscaleminprofvaluewithassignments'] = 'Мінімальне необхідне значення рівня вправності';
$string['competencyscaleminprofvaluewithassignments_help'] = 'Мінімальне необхідне значення рівня вправності — це найнижче значення, якого повинен досягти користувач, щоб набути вправності за цією шкалою. Усі вищі значення шкали автоматично класифікуються як значення, що свідчать про вправність. Це значення становить значення за замовчуванням, однак можна встановити значення рівня вправності для конкретного призначення, щоб перевизначити значення за замовчуванням.';
$string['competencyscaleprofcolumn'] = 'Значення, що свідчить про вправність';
$string['competencyscaleprofcolumn_help'] = 'Значення, що свідчать про вправність, дають системі змогу відстежувати, чи є користувач «компетентним» у певній компетенції. Користувач вважається «компетентним», якщо для значення шкали встановлено прапорець «вправно». Це використовується для демонстрації прогресу в навчальних планах, і відображаються лише повідомлення про прострочення для незавершених компетенцій.

У навчальних планах найнижче значення шкали, яке позначене як таке, що свідчить про вправність, автоматично надається будь-якому користувачеві, який продемонстрував рівень вправності, визначений умовами вказаного(-их) елемента(-ів) підтвердження компетенції (наприклад, завершення курсу/діяльності або досягнення прохідного балу курсу/діяльності).';
$string['competencyscaleproficient'] = 'Значення, що свідчить про вправність';
$string['competencyscaleproficient_help'] = 'Значення, що свідчать про вправність, дають системі змогу відстежувати, чи є користувач «компетентним» у певній компетенції. Це використовується для демонстрації прогресу в навчальних планах, і відображаються лише повідомлення про прострочення для незавершених компетенцій.
Користувач вважається «компетентним», якщо для налаштованого значення шкали встановлено прапорець «вправно». Ви можете налаштувати кілька значень шкали як такі, що свідчать про вправність, але принаймні одне значення шкали має бути позначено як таке, що свідчить про вправність. Значення, що свідчить про вправність, редагується під час редагування значення шкали.

Найнижче значення шкали, яке позначене як таке, що свідчить про вправність, автоматично надається будь-якому користувачеві, який продемонстрував рівень вправності, визначений умовами вказаного(-их) елемента(-ів) підтвердження компетенції (наприклад, завершення курсу/діяльності або досягнення прохідного балу курсу/діяльності).';
$string['competencyscales'] = 'Шкали компетенцій';
$string['competencyscalesave'] = 'Зберегти';
$string['competencyscalesaveapply'] = 'Зберегти та застосувати зміни';
$string['competencyscalescalename'] = 'Назва';
$string['competencyscalescalename_help'] = 'Назва шкали компетенції, яка використовуватиметься в структурах компетенцій.';
$string['competencyscalescalevalues'] = 'Значення';
$string['competencyscalescalevalues_help'] = 'Уведіть значення для шкали компетенції (по одному на рядок), від найбільш компетентного до найменш компетентного. Наприклад:

* Компетентний
* Компетентний під наглядом
* Не компетентний';
$string['competencyscalesgeneral'] = 'Шкала компетенції';
$string['competencyscalesgeneral_help'] = '**Шкали компетенцій** дають змогу визначати критерії, за якими можна оцінювати компетенцію. Наприклад, шкала може мати три значення: «компетентний, компетентний під наглядом, не компетентний».

Перед тим, як створити структуру компетенцій або будь-які компетенції, необхідно налаштувати шкалу компетенції.';
$string['competencyscaleupgradeorder'] = 'На цьому сайті є шкали компетенцій зі значеннями в неприпустимому порядку, тобто коли значення, що не свідчать про вправність, налаштовано вище, ніж ті, що свідчать про вправність. Ви повинні виправити це перед оновленням.

Поверніться до версій Totara 9.33, 10.22, 11.16, 12.7 або вище, а також перевірте та оновіть відповідні шкали компетенцій.';
$string['competencyscalevalueconfirmproficient'] = 'Це може вплинути на статус вправності користувачів, яких наразі призначено до компетенцій, що використовують цю шкалу.

Продовжити застосування цих змін?';
$string['competencyscalevalueconfirmtitle'] = 'Підтвердити оновлення значень шкали';
$string['competencyscalevaluedescription'] = 'Опис';
$string['competencyscalevaluedescription_help'] = 'Довший опис значення шкали компетенції.';
$string['competencyscalevalueidnumber'] = 'Ідентифікаційний номер значення шкали';
$string['competencyscalevalueidnumber_help'] = 'Ідентифікаційний номер шкали — це унікальний номер, який використовується для посилання на значення шкали.';
$string['competencyscalevaluename'] = 'Назва значення шкали';
$string['competencyscalevaluename_help'] = '**Назва значення шкали** — це назва значення шкали компетенції, яке ви додаєте або редагуєте. Значення шкали використовується для визначення прогресу учня щодо компетенції. Ви можете додати стільки значень шкали, скільки потрібно.
Не забудьте також про налаштування значення за замовчуванням та рівня вправності.';
$string['competencyscalevaluenumeric'] = 'Числове значення шкали компетенції';
$string['competencyscalevaluenumericalvalue'] = 'Числове значення значення шкали';
$string['competencyscalevaluenumericalvalue_help'] = 'Числове значення значення шкали — це числове значення, пов’язане зі значенням шкали. Значення шкали має бути в діапазоні від -99999.99999 до 99999.99999, і мати не більш ніж 5 знаків після коми.';
$string['competencyshortname'] = 'Коротка назва компетенції';
$string['competencyshortname_help'] = 'Коротка назва компетенції — це швидка довідкова назва компетенції, яку можна використовувати для відображення.';
$string['competencytabachievementpaths'] = 'Шляхи досягнення';
$string['competencytabgeneral'] = 'Загальний';
$string['competencytablinkedcourses'] = 'Пов’язані курси';
$string['competencytemplatefullname_help'] = 'Повна назва шаблону — це повний заголовок шаблону компетенції, який налаштовується.';
$string['competencytemplategeneral_help'] = '**Шаблон компетенції** — це спосіб групування компетенцій, що належать до однієї структури компетенцій.

Під час підготовки навчального заходу, наприклад, вступного курсу, його можна прив’язати до шаблону компетенцій, який називається «компетенції нових працівників», автоматично підтягуючи кілька компетенцій замість того, щоб багато разів вибирати компетенції одну за одною.';
$string['competencytemplatemanage'] = 'Керувати шаблонами';
$string['competencytemplates'] = 'Шаблони компетенцій';
$string['competencytemplateshortname_help'] = 'Коротка назва шаблону — це швидка довідкова назва шаблону компетенції, яку можна використовувати для відображення.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Тип';
$string['competencytypecustomfields'] = 'Спеціальні поля типу компетенції';
$string['competencytypedescription'] = 'Опис типу компетенції';
$string['competencytypedescription_help'] = 'Довший текст опису типу компетенції.';
$string['competencytype_help'] = 'Тип визначає набір спеціальних полів, призначених для збирання метаданих, які стосуються лише підмножини компетенцій на сайті, тобто тих, які класифікуються як цей тип. Спочатку адміністратори повинні створити типи, щоб вони відображалися тут як варіанти вибору. Після класифікації за типом компетенцію можна повторно класифікувати, але будь-які дані, записані в полях початкового типу, потрібно буде зіставити з новими, щоб уникнути видалення.';
$string['competencytypeidnumber'] = 'Ідентифікаційний номер типу компетенції';
$string['competencytypes'] = 'Типи компетенцій';
$string['competencytypeview'] = 'Подання типу компетенції';
$string['competencyupdatedframework'] = 'Структуру компетенцій "{$a}" оновлено';
$string['competencyupdatetype'] = 'Тип компетенції "{$a}" оновлено';
$string['competent'] = 'Компетентний';
$string['competentwithsupervision'] = 'Компетентний під наглядом';
$string['configenablegoals'] = 'Якщо цей параметр увімкнено, це дасть користувачам змогу встановлювати цілі. Будуть доступні всі посилання, меню, вкладки та параметри, пов’язані з цілями.';
$string['configshowhierarchyshortnames'] = 'Якщо цей параметр увімкнено, ієрархії включатимуть поле короткого імені в структурі, форму елемента та типу';
$string['confirmframeworkdeletion'] = 'Підтвердити видалення структури';
$string['confirmmoveitems'] = 'Перемістити {$a->num} {$a->items} до "{$a->parentname}"?<br /><br />Усі дочірні елементи {$a->items}, що переміщується, також буде переміщено у той же час.';
$string['confirmpersonaldelete'] = 'Видалити особисту мету {$a->username} {$a->goalname}?';
$string['confirmproceed'] = 'Продовжити?';
$string['confirmtypechange'] = 'Повторно класифікувати елементи та перенести/видалити дані';
$string['confirmupdatescale_content'] = 'Це може вплинути на статус вправності користувачів, яких наразі призначено до компетенцій, що використовують цю шкалу.

Продовжити застосування цих змін?';
$string['confirmupdatescale_title'] = 'Підтвердити оновлення значень шкали';
$string['couldnotdeletescalevalue'] = 'І видаленням цього значення шкали виникла проблема';
$string['createdon'] = 'Створено';
$string['createnewcompetency'] = 'Створити нову компетенцію';
$string['createnewgoal'] = 'Створити нову мету';
$string['currentlyselected'] = 'Вибрані зараз';
$string['currenttype'] = 'Поточний тип';
$string['customfields'] = 'Спеціальні поля';
$string['datainx'] = 'Дані в {$a}:';
$string['deletecheckdepth'] = 'Ви точно хочете повністю видалити цей рівень глибини?';
$string['deletecheckframework'] = 'Видалити структуру "{$a}"?';
$string['deletecheckscale'] = 'Ви точно хочете повністю видалити цю шкалу?';
$string['deletecheckscalevalue'] = 'Видалити це значення шкали?';
$string['delete_check_scale_value_confirmation'] = 'Підтвердити видалення значення шкали';
$string['delete_check_scale_value_overrides'] = 'Впливає на призначення компетенцій, які перевизначать мінімальне необхідне значення рівня вправності за замовчуванням. {$a} призначення(-ь) буде скинуто до мінімального необхідного значення рівня вправності за замовчуванням.';
$string['delete_check_scale_value_pathways'] = 'Видалення значення шкали \'{$a->scale_value_name}\' вплине на компетенції, для яких визначено шляхи досягнення.
 Загалом буде видалено {$a->pathway_count} шлях(-и/-ів) досягнення.';
$string['delete_check_scale_value_pathways2'] = 'Впливає на компетенції, для яких визначено шляхи досягнення. Буде видалено {$a} шлях(-и/-ів) досягнення.';
$string['delete_check_scale_value_start'] = 'Видалення значення шкали \'{$a}\' призведе до:';
$string['deletechecktemplate'] = 'Ви точно хочете повністю видалити цей шаблон компетенції?';
$string['deletechecktype'] = 'Ви точно хочете видалити цей тип?';
$string['deletechecktypeassociated'] = 'Цей тип має {$a} призначені(-их) елементи(-ів). Ви точно хочете видалити цей тип?';
$string['deletecompetency'] = 'Видалити компетенцію';
$string['delete_competency_assignments'] = 'Призначення компетенцій: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Підтвердити групове видалення компетенцій';
$string['delete_competency_bulk_proceed'] = 'Продовжити групове видалення компетенцій?';
$string['delete_competency_bulk_title'] = 'Це призведе до остаточного видалення <strong>{$a}</strong> компетенцій і таких даних:';
$string['delete_competency_children'] = 'Нащадки компетенції: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Пов’язане підтвердження: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Підтвердити видалення структури компетенцій';
$string['delete_competency_in_framework'] = 'Усі компетенції у структурі: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Підтвердити видалення компетенції';
$string['delete_competency_item_proceed'] = 'Продовжити видалення компетенції?';
$string['delete_competency_item_title'] = 'Це призведе до остаточного видалення компетенції <strong>"{$a->fullname}"</strong> та таких даних:';
$string['delete_competency_perform_links'] = 'Посилання на діяльності з оцінювання ефективності: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'Посилання на пов’язані компетенції: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Записи про статус користувача: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Оскільки в новому класі немає спеціальних полів, це призведе до видалення всіх даних, пов’язаних із такими спеціальними полями:{$a} Якщо ви хочете перенести дані до нового типу, створіть відповідні спеціальні поля в новому типі перед повторною класифікацією. Продовжити?';
$string['deletedcompetency'] = 'Компетенцію {$a} та її дочірні елементи повністю видалено.';
$string['deletedcompetencyscale'] = 'Шкалу компетенції "{$a}" повністю видалено.';
$string['deletedcompetencyscalevalue'] = 'Значення шкали компетенції "{$a}" видалено.';
$string['deleteddepth'] = 'Рівень глибини {$a} видалено.';
$string['deletedepth'] = 'Видалити {$a}';
$string['deletedepthhaschildren'] = 'Цей рівень глибини неможливо видалити, оскільки на цьому рівні глибини є елементи.';
$string['deletedepthnosuchdepth'] = 'Неправильний ідентифікатор рівня глибини. Повторіть спробу.';
$string['deletedepthnotdeepest'] = 'Цей рівень глибини не можна видалити, оскільки в цій структурі є рівні глибини, нижчі за нього.';
$string['deletedgoal'] = 'Ціль {$a} та її дочірні елементи повністю видалено.';
$string['deletedgoalscale'] = 'Значення шкали "{$a}" повністю видалено.';
$string['deletedgoalscalevalue'] = 'Значення шкали цілі "{$a}" видалено.';
$string['deletedorganisation'] = 'Організацію "{$a}" та її дочірні елементи повністю видалено';
$string['deletedpersonalgoal'] = 'Особисту мету {$a} видалено';
$string['deletedposition'] = 'Посаду {$a} та її дочірні елементи повністю видалено';
$string['deletedtemplate'] = 'Шаблон компетенції "{$a}" та його дані остаточно видалено.';
$string['deletedtype'] = 'Тип "{$a}" видалено.';
$string['deleteframework'] = 'Видалити "{$a}"';
$string['deletegoal'] = 'Видалити ціль';
$string['delete_goal_bulk_confirmation'] = 'Підтвердити групове видалення цілей';
$string['delete_goal_bulk_proceed'] = 'Продовжити групове видалення цілей?';
$string['delete_goal_bulk_title'] = 'Це призведе до остаточного видалення <strong>{$a}</strong> цілей і таких даних:';
$string['delete_goal_children'] = 'Нащадки цілі: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Підтвердити видалення структури цілей';
$string['delete_goal_in_framework'] = 'Усі цілі у структурі: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Підтвердити видалення цілі';
$string['delete_goal_item_proceed'] = 'Продовжити видалення цієї цілі?';
$string['delete_goal_item_title'] = 'Це призведе до остаточного видалення цілі <strong>"{$a->fullname}"</strong> і таких пов’язаних даних:';
$string['delete_goal_user_assignments'] = 'Призначення користувачів: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Підтвердити групове видалення елементів ієрархії';
$string['delete_hierarchy_bulk_proceed'] = 'Продовжити групове видалення?';
$string['delete_hierarchy_bulk_title'] = 'Це призведе до остаточного видалення <strong>{$a}</strong> елементів ієрархії і таких даних:';
$string['delete_hierarchy_framework_confirmation'] = 'Підтвердити видалення структури';
$string['delete_hierarchy_framework_proceed'] = 'Продовжити видалення структури?';
$string['delete_hierarchy_framework_title'] = 'Це призведе до остаточного видалення структури <strong>"{$a->fullname}"</strong> і таких пов’язаних даних:';
$string['delete_hierarchy_item_children'] = 'Нащадки елемента: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Підтвердити видалення елемента ієрархії';
$string['delete_hierarchy_item_custom_field_records'] = 'Записи спеціальних полів: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Продовжити видалення цього елемента ієрархії?';
$string['delete_hierarchy_items_in_framework'] = 'Усі елементи у структурі <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Це призведе до остаточного видалення елемента <strong>"{$a->fullname}"</strong> і таких пов’язаних даних:';
$string['deleteincludexcustomfields'] = '- {$a} записи(-ів) спеціальних полів';
$string['deleteincludexevidence'] = '- {$a} елементи(-и/-ів) підтвердження';
$string['deleteincludexrelatedcompetencies'] = '- {$a} посилання(-ь) на пов’язані компетенції';
$string['deleteincludexrelatedgoals'] = '- {$a} посилання(-ь) на пов’язані цілі';
$string['deleteincludexuserassignments'] = '- {$a} призначення(-ь) користувача';
$string['deleteincludexuserstatusrecords'] = '- {$a} записи(-ів) статусу користувача';
$string['deleteorganisation'] = 'Видалити організацію';
$string['delete_organisation_archive_assignments'] = 'Активні призначення компетенцій цій організації (ці призначення буде заархівовано): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Підтвердити групове видалення організацій';
$string['delete_organisation_bulk_proceed'] = 'Продовжити групове видалення організацій?';
$string['delete_organisation_bulk_title'] = 'Це призведе до остаточного видалення <strong>{$a}</strong> організацій і таких пов’язаних даних:';
$string['delete_organisation_children'] = 'Нащадки організації: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Підтвердити видалення структури організацій';
$string['delete_organisation_in_framework'] = 'Усі організації у структурі: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Підтвердити видалення організації';
$string['delete_organisation_item_proceed'] = 'Продовжити видалення цієї організації?';
$string['delete_organisation_item_title'] = 'Це призведе до остаточного видалення організації <strong>"{$a->fullname}"</strong> і таких пов’язаних даних:';
$string['delete_organisation_linked_competencies'] = 'Посилання на компетенції: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Посилання на цілі: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Призначення користувачів: <strong>{$a}</strong>';
$string['deleteposition'] = 'Видалити посаду';
$string['delete_position_archive_assignments'] = 'Активні призначення компетенцій (ці призначення буде заархівовано): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Підтвердити групове видалення посад';
$string['delete_position_bulk_proceed'] = 'Продовжити групове видалення посад?';
$string['delete_position_bulk_title'] = 'Це призведе до остаточного видалення <strong>{$a}</strong> посад і таких пов’язаних даних:';
$string['delete_position_children'] = 'Нащадки посади: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Підтвердити видалення структури посад';
$string['delete_position_in_framework'] = 'Усі посади у структурі: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Підтвердити видалення посади';
$string['delete_position_item_proceed'] = 'Продовжити видалення цієї посади?';
$string['delete_position_item_title'] = 'Це призведе до остаточного видалення посади <strong>"{$a->fullname}"</strong> і таких пов’язаних даних:';
$string['delete_position_linked_competencies'] = 'Посилання на компетенції: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Посилання на цілі: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Призначення користувачів: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Видалити вибрані {$a}';
$string['deletethisdata'] = 'Видалити ці дані';
$string['deletetype'] = 'Видалити тип "{$a}"';
$string['deletetypenosuchtype'] = 'Неправильний ідентифікатор типу. Повторіть спробу.';
$string['depth'] = 'Глибина {$a}';
$string['depthlevel'] = 'Рівень глибини';
$string['depthlevels'] = 'Рівні глибини';
$string['depths'] = 'Глибини';
$string['description'] = 'Опис';
$string['descriptionview'] = 'Опис';
$string['displayoptions'] = 'Параметри відображення';
$string['editcompetency'] = 'Редагувати компетенцію: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Редагувати рівень глибини';
$string['editgeneric'] = 'Редагувати {$a}';
$string['editgoal'] = 'Редагувати ціль';
$string['editorganisation'] = 'Редагувати організацію';
$string['editpersonalgoal'] = 'Редагувати особисту ціль:';
$string['editposition'] = 'Редагувати посаду';
$string['editscalevalue'] = 'Редагувати значення шкали';
$string['edittype'] = 'Редагувати тип';
$string['edittypelevel'] = 'Редагувати тип';
$string['enablecompetencies'] = 'Увімкнути компетенції';
$string['enablecompetencies_desc'] = 'Якщо цей параметр увімкнено, це дасть користувачам змогу переглядати компетенції. Будуть доступні всі посилання, меню, вкладки та параметри, пов’язані з компетенціями.';
$string['enablegoals'] = 'Увімкнути цілі';
$string['enableorganisations'] = 'Увімкнути ієрархії організацій';
$string['enableorganisations_desc'] = 'Якщо цей параметр увімкнено, всі функції, пов’язані з ієрархіями організацій, будуть видимими та доступними.';
$string['enablepositions'] = 'Увімкнути ієрархію посад';
$string['enablepositions_desc'] = 'Якщо цей параметр увімкнено, всі функції, пов’язані з ієрархіями посад, будуть видимими та доступними.';
$string['enternamesoneperline'] = 'Уведіть {$a} імен(-і) (по одному на рядок)';
$string['entervaliddate'] = 'Уведіть припустиму дату';
$string['error:addcompetency'] = 'Виникла проблема з додаванням компетенції "{$a}"';
$string['error:addgoal'] = 'Виникла проблема з додаванням цілі "{$a}"';
$string['error:addgoals'] = 'Ви не маєте дозволу додавати цілі';
$string['error:addorganisation'] = 'Виникла проблема з додаванням організації "{$a}"';
$string['error:addposition'] = 'Виникла проблема з додаванням посади "{$a}"';
$string['error:alreadyassigned'] = 'Цю ціль вже призначено за допомогою цього методу';
$string['error:appraiserdeleted'] = 'Оцінювача "{$a->username}" видалено з системи. Виберіть іншого оцінювача.';
$string['error:badsortorder'] = 'Не вдалося перемістити цей {$a}, щось не так із порядком сортування.';
$string['error:cannotconvertfieldfromxtoy'] = 'Поля "{$a->from}" не можна конвертувати в поля "{$a->to}".';
$string['error:cannotmoveparentintochild'] = 'Ви не можете перемістити "{$a->item}" у його власний дочірній елемент "{$a->newparent}"';
$string['error:checkvariable'] = 'Невірна контрольна змінна — спробуйте ще раз';
$string['error:compevidencealreadyexists'] = 'Цей користувач вже має підтвердження цілі для обраної цілі. Ви можете <a href=\'edit.php?id={$a}\'>змінити наявну ціль</a> або додати іншу.';
$string['error:couldnotdeletescale'] = 'Виникла проблема з видаленням шкали цілі "{$a}"';
$string['error:couldnotmoveitem'] = 'Не вдалося перемістити цей {$a}. Під час оновлення бази даних сталася помилка.';
$string['error:couldnotmoveitemnopeer'] = 'Не вдалося перемістити цей {$a}, немає сусіднього елемента на тому ж рівні глибини, з яким його можна поміняти місцями.';
$string['error:couldnotreclassifybulk'] = 'Виникла проблема з повторною класифікацією елементів з "{$a->from}" на "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Виникла проблема з повторною класифікацією цього елемента з "{$a->from}" на "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Не вдалося оновити ієрархію через неправильні дані ({$a})';
$string['error:createpersonalgoal'] = 'У вас немає дозволів для створення особистих цілей для цього користувача';
$string['error:dateformat'] = 'Уведіть дату у форматі {$a}.';
$string['error:deletedepthcheckvariable'] = 'Невірна контрольна змінна — спробуйте ще раз';
$string['error:deletegoalassignment'] = 'Ви не маєте дозволу на видалення цього призначення';
$string['error:deletepersonalgoal'] = 'Не вдалося видалити особисту ціль {$a}';
$string['error:deletetypecheckvariable'] = 'Невірна контрольна змінна — спробуйте ще раз';
$string['error:deleteusergoals'] = 'У вас немає дозволів на видалення цієї цілі';
$string['error:deletingindiviualassignments'] = 'Помилка: неможливо видалити призначення користувачів у фізичної особи';
$string['error:dialognolinkedcourseitems'] = 'У цій структурі немає цілей з пов’язаними курсами, призначеними йому (їй)';
$string['error:editgoals'] = 'У вас немає дозволу на редагування цієї цілі';
$string['error:evidencealreadyexists'] = 'Неможливо створити нове підтвердження цілі, оскільки для цього користувача та цілі вже є запис';
$string['error:failedbulkmove'] = 'Виникла проблема з переміщенням цих елементів';
$string['error:findgoals'] = 'Ви не маєте дозволу на пошук цілі(-ей)';
$string['error:goalnotfound'] = 'Не вдалося знайти ціль';
$string['error:hierarchyprefixnotfound'] = 'Префікс ієрархії {$a} не знайдено';
$string['error:hierarchytypenotfound'] = 'Тип ієрархії {$a} не знайдено';
$string['error:includechildrencohort'] = 'не може включати дочірні елементи неієрархічного елемента, аудиторії';
$string['error:invaliddateformat'] = 'Неприпустимий формат дати, уведіть дату за допомогою {$a}';
$string['error:invaliddatepast'] = 'Неприпустима дата, цільова дата має бути в майбутньому';
$string['error:invaliditemid'] = 'Неприпустимий ідентифікатор елемента';
$string['error:invalidparentformove'] = 'Розташування, куди ви переміщуєте елемент(-и), немає';
$string['error:invalidscaleid'] = 'Неприпустимий ідентифікатор шкали';
$string['error:invalidscalevalueid'] = 'Неприпустимий ідентифікатор значення шкали';
$string['error:nodeletecompetencyscaleassigned'] = 'Ви не можете видалити цю шкалу компетенцій, оскільки її вже призначено одній або кільком структурам';
$string['error:nodeletecompetencyscaleinuse'] = 'Ви не можете видалити цю шкалу компетенції, оскільки вона використовується';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Ви не можете видалити це значення шкали, оскільки це значення за замовчуванням';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Ви не можете видалити це значення шкали, оскільки це єдине значення на цій шкалі, що свідчить про вправність. Перед видаленням позначте інше значення як таке, що свідчить про вправність';
$string['error:nodeletegoalscaleassigned'] = 'Ви не можете видалити цю шкалу цілей, оскільки її вже призначено одній або кільком структурам';
$string['error:nodeletegoalscaleinuse'] = 'Ви не можете видалити цю шкалу цілей, оскільки вона використовується';
$string['error:nodeletegoalscalevaluedefault'] = 'Ви не можете видалити це значення шкали, оскільки це значення за замовчуванням';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Ви не можете видалити це значення шкали, оскільки це єдине значення «вважається, що завершено» у цій шкалі. Перед видаленням позначте інше значення як «вважається, що завершено»';
$string['error:nodeletescaleinuse'] = 'Ви не можете видалити шкалу, яка використовується. Щоб можна було видалити цю шкалу, її не має бути призначено жодній структурі.';
$string['error:nodeletescalevalueinuse'] = 'Ви не можете видалити значення шкали зі шкали, що використовується. Щоб можна було видалити це значення шкали, шкалу не має бути призначено жодній структурі.';
$string['error:noframeworksfound'] = 'Не знайдено жодної структури {$a} з одним або кількома рівнями глибини.';
$string['error:noitemsselected'] = 'Не вибрано жодного елемента';
$string['error:nonedeleted'] = 'Не вдалося видалити жоден з обраних {$a}';
$string['error:nonefoundbulk'] = 'Немає елементів такого типу для перетворення';
$string['error:nonefounditem'] = 'Схоже, що елемент не належить до вказаного типу';
$string['error:noposenabled'] = 'Не ввімкнено жодного типу посад';
$string['error:noreorderscaleinuse'] = 'Ви не можете повторно впорядкувати шкалу, яка використовується. Щоб можна було повторно впорядкувати цю шкалу, її не має бути призначено жодній структурі.';
$string['error:norestorefiles'] = 'Не знайдено жодного файлу, з якого можна відновлювати. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Принаймні одне значення шкали має бути позначено як таке, що свідчить про вправність за будь-яких обставин. Перш ніж зняти прапорець із цього значення, установіть інше значення шкали як таке, що свідчить про вправність.';
$string['error:organisationsdisabled'] = 'На цьому сайті вимкнено ієрархічні організації';
$string['error:positionnotset'] = 'Для цього користувача не налаштовано посаду';
$string['error:positionsdisabled'] = 'На цьому сайті вимкнено ієрархічні посади';
$string['error:postypenotenabled'] = 'Тип посади не увімкнено';
$string['error:restoreerror'] = 'Під час процесу відновлення сталася помилка: {$a}';
$string['error:scaledetails'] = 'Помилка при отриманні відомостей шкали.';
$string['error:somedeleted'] = 'Вдалося видалити лише {$a->actually_deleted} з можливих {$a->marked_for_deletion} {$a->items}';
$string['error:tempmanagerdeleted'] = 'Тимчасового менеджера "{$a->username}" видалено з системи. Виберіть іншого тимчасового менеджера.';
$string['error:typenotfound'] = 'Тип {$a} не знайдено';
$string['error:unknownaction'] = 'Невідома дія';
$string['error:unknownbuttonclicked'] = 'Натиснуто невідому кнопку';
$string['error:updatecompetency'] = 'Виникла проблема з оновленням компетенції "{$a}"';
$string['error:updategoal'] = 'Виникла проблема з оновленням цілі "{$a}"';
$string['error:updateorganisation'] = 'Виникла проблема з оновленням організації "{$a}"';
$string['error:updateposition'] = 'Виникла проблема з оновленням посади "{$a}"';
$string['error:updatescalevalue'] = 'У вас немає дозволу на оновлення шкали для цього призначення';
$string['error:updatingscalevalue'] = 'Помилка: не вдалося оновити значення шкали';
$string['error:userownappraiser'] = 'Користувача не можна призначити як власного оцінювача';
$string['error:viewusergoals'] = 'У вас немає дозволу на перегляд цих цілей користувачів';
$string['eventexportedallframeworks'] = 'Експортовано всі ієрархічні структури';
$string['eventexportedframework'] = 'Експортовано ієрархічну структуру';
$string['eventpositionupdated'] = 'Посаду користувача оновлено';
$string['eventpositionviewed'] = 'Посаду користувача переглянуто';
$string['eventviewedframework'] = 'Переглянутий список ієрархічних структур';
$string['eventviewedtype'] = 'Переглянутий список типів ієрархії';
$string['evidence'] = 'Підтвердження';
$string['evidenceactivitycompletion'] = 'завершення діяльності';
$string['evidencecoursecompletion'] = 'завершення курсу';
$string['evidencecoursegrade'] = 'оцінка за курс';
$string['evidenceitemremovecheck'] = 'Видалити цей елемент підтвердження з «{$a}»?';
$string['evidenceitems'] = 'Пов’язані курси';
$string['export'] = 'Експортувати';
$string['exportas'] = 'Експортувати як';
$string['exportcsv'] = 'Формат CSV';
$string['exportexcel'] = 'Формат Excel';
$string['exportformat'] = 'Формат експорту';
$string['exportframework'] = 'Експортувати всі елементи зі структури';
$string['exportframework_help'] = 'Експорт міститиме всі елементи у структурі та пов’язані з ними поля. Структура вмісту файлу придатна для використання в імпорті даних по роботі з персоналом.';
$string['exportframeworks'] = 'Експортувати елементи з усіх структур';
$string['exportframeworks_help'] = 'Експорт міститиме всі елементи (згруповані за структурою) та пов’язані з ними поля. Структура вмісту файлу придатна для використання в імпорті даних по роботі з персоналом.';
$string['exportitems'] = 'Експортувати всі елементи';
$string['exportods'] = 'Формат ODS';
$string['exporttext'] = 'Формат тексту';
$string['exportxls'] = 'Формат Excel';
$string['filterframework'] = 'Фільтрувати за структурами:';
$string['findgoals'] = 'Знайти ціль(-і)';
$string['finishdate'] = 'Дата закінчення';
$string['finishdate_help'] = 'Натисніть значок календаря, щоб вибрати дату, коли користувач закінчив роботу на цій посаді.';
$string['format'] = 'Формат';
$string['formrequiresjs'] = 'Для цієї форми потрібно ввімкнути Javascript.';
$string['framework'] = 'Структура';
$string['frameworkdoesntexist'] = 'Структури {$a} немає';
$string['fullname'] = 'Повна назва';
$string['fullnamedepth'] = 'Повна назва рівня глибини';
$string['fullnameframework'] = 'Повна назва';
$string['fullnametemplate'] = 'Повна назва шаблону';
$string['fullnametype'] = 'Увести повну назву';
$string['fullnametype_help'] = 'Уведіть повну назву.';
$string['fullnameview'] = 'Повна назва';
$string['globalsettings'] = 'Глобальні налаштування';
$string['goal'] = 'Ціль';
$string['goaladdedframework'] = 'Додано структуру цілей "{$a}"';
$string['goaladdnew'] = 'Додати нову ціль';
$string['goaladdnewframework'] = 'Додати нову структуру цілей';
$string['goalaggregationmethod'] = 'Метод агрегування';
$string['goalaggregationmethod_help'] = 'Метод агрегування визначає, як система обчислюватиме досягнення цілі.

Якщо для методу агрегування встановлено значення **Усі**, тоді для того, щоб батьківську ціль було визнано досягнутою, необхідно буде досягти всіх дочірніх цілей.

Якщо для методу агрегування встановлено значення **Будь-яка**, тоді для успішного досягнення батьківської цілі потрібно виконати лише одну з дочірніх цілей.

Якщо для методу агрегування встановлено значення **Вимкнено**, автоматичне досягнення для цієї цілі буде вимкнено. (Її все ще може бути позначено як досягнуту вручну).';
$string['goalallframeworks'] = 'Усі структури';
$string['goalassigmentselector'] = 'Призначити групу користувачів';
$string['goalassigndeletecheck'] = 'Видалити це призначення цілі?';
$string['goalassignlevelparent'] = 'Батьківський елемент: {$a}';
$string['goalassignmentadmin'] = 'Адміністратор: {$a}';
$string['goalassignmentaudience'] = 'Аудиторія: {$a}';
$string['goalassignmentindividual'] = 'Індивідуально за: {$a}';
$string['goalassignmentmanager'] = 'Менеджер: {$a}';
$string['goalassignmentorganisation'] = 'Організація: {$a}';
$string['goalassignmentposition'] = 'Посада: {$a}';
$string['goalassignments'] = 'Призначення цілей';
$string['goalassignmentself'] = 'Самостійно';
$string['goal_assignment_type_adm'] = 'Адміністратор';
$string['goal_assignment_type_aud'] = 'Аудиторія';
$string['goal_assignment_type_ind'] = 'Фізична особа';
$string['goal_assignment_type_mgr'] = 'Менеджер';
$string['goal_assignment_type_org'] = 'Організація';
$string['goal_assignment_type_pos'] = 'Посада';
$string['goal_assignment_type_self'] = 'Самостійно';
$string['goalassignthislevelbelow'] = 'Цей рівень і нижче';
$string['goalassignthislevelonly'] = 'Цей рівень';
$string['goalbacktoallframeworks'] = 'Повернутися до всіх структур цілей';
$string['goalcount'] = 'Кількість цілей';
$string['goalcreatetype'] = 'Тип цілі "{$a}" створено';
$string['goalcustomfields'] = 'Спеціальні поля';
$string['goaldeletecheck'] = 'Повністю видалити цю ціль, усі її дочірні елементи та дані, які вони містять?';
$string['goaldeletecheck11'] = 'Видалити ціль "{$a}"?
<br/><br/>
Це призведе до видалення таких даних:<br />
- Ціль "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Видалити ціль "{$a->itemname}" та її {$a->children_string}?
<br/><br/>
Це призведе до видалення таких даних: <br />
- Ціль "{$a->itemname}" та її {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Призначення цілі успішно видалено';
$string['goaldeletedframework'] = 'Структуру цілей "{$a}" та її дані повністю видалено.';
$string['goaldeletedtype'] = 'Тип цілі "{$a}" повністю видалено.';
$string['goaldeletemulticheckwithchildren'] = 'Видалити {$a->num} ціль(-і) та {$a->childcount} {$a->children_string}?
<br/><br/>
Це призведе до видалення таких даних: <br />
- {$a->num} Ціль/цілі та {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Спеціальні поля глибини цілі';
$string['goaldepthlevelview'] = 'Подання рівня глибини цілі';
$string['goaldescription'] = 'Опис';
$string['goaldescription_help'] = 'Поле довільного тексту для надання більш докладних відомостей про цю ціль. Ці дані відображаються під час перегляду списку ієрархії та сторінки окремої цілі.';
$string['goaldetails'] = 'Відомості про ціль';
$string['goaleditframework'] = 'Редагувати структуру цілей';
$string['goalembeddedreportcustomfields'] = 'Спеціальні поля цілі';
$string['goalerror:createtype'] = 'Помилка створення типу цілі "{$a}"';
$string['goalerror:deletedframework'] = 'Помилка видалення структури цілей "{$a}" та її даних.';
$string['goalerror:deletedtype'] = 'Помилка видалення типу цілі "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Немає цілей у цій структурі';
$string['goalerror:updatetype'] = 'Помилка оновлення типу цілі "{$a}"';
$string['goalevidence'] = 'Підтвердження цілі';
$string['goalevidenceassessmenttype'] = 'Тип оцінювання';
$string['goalevidenceassessmenttype_help'] = 'Поле типу оцінювання є полем довільного тексту для будь-якої додаткової інформації про оцінювання цієї цілі. Вміст може різнитися, а поле є необов’язковим.';
$string['goalevidenceassessor'] = 'Оцінювач підтвердження';
$string['goalevidenceassessor_help'] = 'Ви можете вибрати оцінювача, який є користувачем, хто оцінив, що поточний користувач досяг поточної цілі. Поле «Оцінювач» є необов’язковим, тому залиште розкривне меню на параметрі **Обрати оцінювача...**, якщо ви не хочете призначати оцінювача.

У розкривному меню перелічено всіх користувачів Totara, які мають роль оцінювача. Якщо користувача, якого ви хочете додати, немає або варіанти вибору не відображаються, вам потрібно звернутися до адміністратора, щоб додати цього користувача до ролі оцінювача.';
$string['goalevidenceassessorname'] = 'Ім’я оцінювача підтвердження';
$string['goalevidenceassessorname_help'] = 'Поле «Ім’я оцінювача» стосується назви організації, яка провела оцінювання користувача для цієї цілі. Це необов’язкове поле, яке можна залишити пустим.';
$string['goalevidencegoal'] = 'Ціль підтвердження';
$string['goalevidencegoal_help'] = 'Ціль, яку буде призначено користувачу. Якщо ви редагуєте наявний елемент підтвердження цілі, це не можна змінити. Однак ви можете створити новий елемент підтвердження цілі (якщо у вас є на це дозвіл), відвідавши сторінку «Мої записи» користувача та натиснувши кнопку **Додати підтвердження цілі**.

При створенні нового підтвердження цілі ви можете обирати між додаванням підтвердження для наявної цілі або створенням нової цілі. Якщо ви виберете **Обрати ціль**, спливний елемент дасть змогу вибрати з наявних цілей. Якщо ви виберете **Створити нову ціль**, з’явиться форма, де ви зможете вибрати структуру й визначити нову ціль.

Зверніть увагу, що ви не можете створити два елементи підтвердження цілі, які стосуються одного користувача та цілі. Якщо ви спробуєте зробити це, вам буде надано посилання для редагування оригінального запису або вибору іншої цілі.';
$string['goalevidenceorganisation'] = 'Організація підтвердження';
$string['goalevidenceorganisation_help'] = 'Цей параметр фіксує організацію, в якій перебував користувач на момент завершення елемента підтвердження цілі. У більшості випадків це буде поточна організація користувача. Оскільки користувачі з часом змінюють організації, це дає змогу фіксувати, де вони перебували на момент завершення. Це необов’язкове поле.';
$string['goalevidenceposition'] = 'Посада підтвердження';
$string['goalevidenceposition_help'] = 'Цей параметр фіксує посаду, яку обіймав користувач на момент завершення елемента підтвердження цілі. У більшості випадків це буде поточна роль користувача. Оскільки користувачі з часом змінюють ролі, це дає змогу фіксувати, яку роль вони обіймали на момент завершення. Це необов’язкове поле.';
$string['goalevidenceproficiency_help'] = 'У цьому полі фіксується, чи вважається, що користувач завершив призначену ціль. Параметри, що відображаються у розкривному меню, залежать від шкали цілі, призначеної обраній цілі, тому, перш ніж це поле можна буде змінити, необхідно вибрати ціль. Необхідно встановити рівень вправності, щоб додати або оновити запис підтвердження цілі.';
$string['goalevidencetimecompleted'] = 'Час завершення підтвердження';
$string['goalevidencetimecompleted_help'] = 'Запис про те, коли було завершено підтвердження цілі.';
$string['goalevidenceuser'] = 'Користувач підтвердження цілі';
$string['goalevidenceuser_help'] = 'Користувач, якому призначено цей елемент підтвердження цілі. Повторно призначити елемент підтвердження цілі іншому користувачеві неможливо. Якщо у вас є достатні дозволи, ви можете створити для користувача новий елемент підтвердження цілі, натиснувши кнопку на сторінці «Мої записи» користувача. Ви також можете редагувати підтвердження для цього користувача, знайшовши запис у звіті та натиснувши значок редагування.';
$string['goalfeatureplural'] = 'Цілі';
$string['goalframework'] = 'Структура цілей';
$string['goalframeworkdescription'] = 'Опис';
$string['goalframeworkdescription_help'] = 'Опис структури — це текстове поле для зберігання додаткової інформації про структуру. Він відображається на сторінці керування цілями, безпосередньо над таблицею цілей.';
$string['goalframeworkfullname'] = 'Повна назва';
$string['goalframeworkfullname_help'] = 'Повна назва структури — це повний заголовок структури.';
$string['goalframeworkgeneral'] = 'Структура цілей';
$string['goalframeworkgeneral_help'] = '**Структури цілей** налаштовуються для утримання навичок, знань та поведінкових цілей, досягнення яких ви очікуєте від персоналу.

Цілі може бути згруповано за різними видами структур. Наприклад, одна структура може утримувати всі національні галузеві стандарти цілей (отримані від галузевого органу), а інша — конкретні цілі, налаштовані всередині компанії.

Перед тим, як створити структуру компетенцій, необхідно налаштувати **Шкалу цілі**.';
$string['goalframework_help'] = 'Цілі групуються або класифікуються та зберігаються в **Структурі цілей**. Після того, як структуру цілей створено, в ній можна встановлювати цілі.';
$string['goalframeworkidnumber'] = 'Ідентифікаційний номер';
$string['goalframeworkidnumber_help'] = 'Ідентифікаційний номер структури — це унікальний номер, який можна використовувати для посилання на структуру.';
$string['goalframeworkmanage'] = 'Керувати структурами';
$string['goalframeworks'] = 'Структури цілей';
$string['goalframeworkscale'] = 'Шкала структури цілей';
$string['goalframeworkscale_help'] = 'Шкали цілей дають змогу визначити критерії, за якими можна оцінювати цілі. Наприклад, шкала може мати три значення: «Завершено», «Виконується», «Розпочато». Перший крок полягає в використанні опції «Шкали цілі» для додавання нової шкали, а потім треба додати значення шкали, які використовуються для визначення прогресу учня щодо досягнення цілі. Ви можете додати стільки значень, скільки бажаєте. Зверніть увагу також на налаштування значень «За замовчуванням» і **вважати, що завершено**.';
$string['goalframeworks_help'] = '**Структури цілей** налаштовуються для утримання навичок, знань та поведінкових цілей, досягнення яких ви очікуєте від персоналу.

Цілі може бути згруповано за різними видами структур. Наприклад, одна структура може утримувати всі національні галузеві стандарти цілей (отримані від галузевого органу), а інша — конкретні цілі, налаштовані всередині компанії.

Перед тим, як створити структуру компетенцій, необхідно налаштувати **Шкалу цілі**.';
$string['goalframeworkshortname'] = 'Коротка назва структури цілей';
$string['goalframeworkshortname_help'] = 'Коротка назва структури — це коротке посилання на повну назву структури, яке може використовуватися для цілей відображення.';
$string['goalframeworkview'] = 'Переглянути структуру';
$string['goalfullname'] = 'Повна назва цілі';
$string['goalfullname_help'] = 'Повна назва цілі — це повний заголовок цілі.';
$string['goalidnumber'] = 'Ідентифікаційний номер цілі';
$string['goalidnumber_help'] = 'Ідентифікаційний номер цілі — це унікальний номер, який використовується для посилання на ціль.';
$string['goalmanage'] = 'Керувати цілями';
$string['goalmissingname'] = 'Бракує назви цілі';
$string['goalmissingnameframework'] = 'Бракує назви структури цілей';
$string['goalmissingnametype'] = 'Бракує назви типу цілі';
$string['goalmissingshortname'] = 'Бракує короткої назви цілі';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = 'Не визначено жодної структури цілей';
$string['goalnoframeworkssetup'] = 'Для цього сайту не налаштовано жодної структури цілей.';
$string['goalnotypes'] = 'Немає типів цілей';
$string['goalparent'] = 'Батьківський елемент';
$string['goalparent_help'] = '**Батьківська ціль** дає змогу керувати відносинами між батьківськими та дочірніми цілями.

Виберіть **Батьківська ціль** в розкривному меню. Виберіть **Угору**, якщо ви хочете, щоб ціль розташовувалася на верхньому рівні ієрархії.

Якщо змінити батьківську ціль елемента, його буде переміщено нижче його нової батьківської цілі, і всі дочірні елементи буде переміщено із ним.

Зверніть увагу, що для налаштування відносин між батьківськими та дочірніми елементами необхідно мати принаймні один інший елемент у структурі. Інакше параметр не відображатиметься.';
$string['goalpersonalavailableall'] = 'Доступно для всіх користувачів';
$string['goalpersonalavailableaudience'] = 'Доступно лише для певних аудиторій';
$string['goalplural'] = 'Цілі';
$string['goalreports'] = 'Звіти';
$string['goalreturntoframework'] = 'Повернутися до структури цілей';
$string['goals'] = 'Цілі';
$string['goalsassigned'] = 'Призначені цілі';
$string['goalscale'] = 'Шкала цілі';
$string['goalscaleassign'] = 'Шкала цілі';
$string['goalscaleassign_help'] = 'Шкали цілей визначають критерії, за якими можна оцінювати цілі. Це назва шкали, до якої додається значення.';
$string['goalscaledefault'] = 'Значення за замовчуванням';
$string['goalscaledefaultassigned'] = 'Ціль призначено';
$string['goalscaledefaultcompleted'] = 'Ціль завершено';
$string['goalscaledefault_help'] = '**Значення за замовчуванням** автоматично призначається користувачеві, якщо той ще не продемонстрував рівень вправності, визначений умовами вказаного(-их) елемента(-ів) підтвердження цілі (завершення курсу/діяльності або досягнення прохідного балу курсу/діяльності).';
$string['goalscaledefaultstarted'] = 'Ціль виконується';
$string['goalscaledescription'] = 'Опис';
$string['goalscale_help'] = '**Шкала** — це назва шкали цілі, яка використовується в структурі цілей.

Шкала цілі встановлюється в структурі цілей. У кожній структурі можна використовувати лише одну шкалу цілей.

Нову шкалу цілі можна налаштувати в розділі *Ієрархії > Цілі > Керувати структурами* в меню **Адміністрування сайту**.';
$string['goalscaleinuse'] = 'Ця шкала використовується (тобто користувачі мають цілі, позначені значеннями з цієї шкали). Значення шкали не можна створювати, повторно упорядковувати або видаляти для збереження цілісності даних. Ви все ще можете перейменовувати значення шкали, але це може заплутати користувачів, коли їхній рівень вправності змінюється без попередження.';
$string['goalscaleproficient'] = 'Вважати, що завершено';
$string['goalscaleproficient_help'] = 'Значення *вважати, що завершено* забезпечують шлях для відстеження системою, чи досяг користувач певної цілі.
Вважається, що користувач завершив виконання, якщо для набору значень шкали встановлено прапорець «вважати, що завершено». Ви можете встановити статус «вважати, що завершено» для кількох значень шкали, але ви повинні мати принаймні одне значення шкали, відмічене як «вважати, що завершено». Значення «вважати, що завершено» редагується через редагування значення шкали.';
$string['goalscales'] = 'Шкали цілей';
$string['goalscalescalename'] = 'Назва';
$string['goalscalescalename_help'] = 'Назва шкали цілей, яка буде використовуватися структурами цілей.';
$string['goalscalescalevalues'] = 'Значення';
$string['goalscalescalevalues_help'] = 'Уведіть значення для шкали цілі (по одному на рядок), від найбільш завершеної до найменш завершеної. Наприклад:

* Завершити
* Виконується
* Розпочато';
$string['goalscalesetdefault'] = 'Установити {$a} як значення за замовчуванням';
$string['goalscalesgeneral'] = 'Шкала цілі';
$string['goalscalesgeneral_help'] = '**Шкали цілей** дають змогу визначити критерії, за якими можна оцінювати цілі. Наприклад, шкала може мати три значення: «Завершено, Виконується, Розпочато».

* Перед тим, як створити структуру цілей,  або будь-які цілі, необхідно налаштувати шкалу цілі.';
$string['goalscalevaluedescription'] = 'Опис';
$string['goalscalevaluedescription_help'] = 'Довший опис значення шкали цілі.';
$string['goalscalevalueidnumber'] = 'Ідентифікаційний номер значення шкали';
$string['goalscalevalueidnumber_help'] = 'Ідентифікаційний номер шкали — це унікальний номер, який використовується для посилання на значення шкали.';
$string['goalscalevaluename'] = 'Назва значення шкали';
$string['goalscalevaluename_help'] = '**Назва значення шкали** — це назва значення шкали цілей, яке ви додаєте або редагуєте.

Значення шкали використовується для визначення прогресу учня щодо досягнення цілі. Ви можете додати стільки значень шкали, скільки потрібно.

Не забудьте встановити налаштування **За замовчуванням** і **вважається, що завершено**.';
$string['goalscalevaluenumeric'] = 'Числове значення шкали цілі';
$string['goalscalevaluenumericalvalue'] = 'Числове значення значення шкали';
$string['goalscalevaluenumericalvalue_help'] = 'Числове значення значення шкали — це числове значення, пов’язане зі значенням шкали. Значення шкали має бути в діапазоні від -99 999,99999 до 99 999,99999, і мати не більш ніж 5 знаків після коми.';
$string['goalsdisabled'] = 'На цьому сайті цілі не ввімкнено';
$string['goalshortname'] = 'Коротка назва цілі';
$string['goalshortname_help'] = 'Коротка назва цілі — це коротка довідкова назва цілі, яку можна використовувати для відображення.';
$string['goalstatushistoryreportfor'] = 'Звіт про історію статусу цілі:';
$string['goalstatusreport'] = 'Звіт про статус';
$string['goalstatusreportfor'] = 'Звіт про статус цілі:';
$string['goalsummaryreport'] = 'Підсумковий звіт';
$string['goalsummaryreportforx'] = 'Підсумковий звіт про цілі для {$a}:';
$string['goalsusedincourse'] = 'Цілі, що використовуються в курсі';
$string['goaltable:assigned'] = 'Призначено за допомогою';
$string['goaltable:assignmentlevel'] = 'Призначено';
$string['goaltable:delete'] = 'Видалити';
$string['goaltable:due'] = 'Кінцевий термін';
$string['goaltable:name'] = 'Назва';
$string['goaltable:numusers'] = 'Кількість користувачів';
$string['goaltable:scale'] = 'Шкала';
$string['goaltable:scalevalue'] = 'Значення шкали';
$string['goaltable:status'] = 'Статус';
$string['goaltable:type'] = 'Тип';
$string['goaltargetdate'] = 'Цільова дата';
$string['goaltargetdate_help'] = 'Установлює дату, до якої ви плануєте досягти цілі.';
$string['goaltemplatefullname_help'] = 'Повна назва шаблону — це повний заголовок шаблону цілі, який налаштовується.';
$string['goaltemplategeneral_help'] = '**Шаблон цілі** — це спосіб групування цілей з однієї структури цілей.

Під час підготовки навчального заходу, наприклад, вступного курсу, його можна прив’язати до шаблону цілі, який називається «цілі нових працівників»; автоматично підтягуючи кілька цілей замість того, щоб багато разів вибирати цілі одну за одною.';
$string['goaltemplatemanage'] = 'Керування шаблонами';
$string['goaltemplates'] = 'Шаблони цілей';
$string['goaltemplateshortname_help'] = 'Коротка назва шаблону — це коротка довідкова назва шаблону цілі, яку можна використовувати для відображення.';
$string['goaltype'] = 'Тип';
$string['goaltypeavailability'] = 'Доступність типу цілі';
$string['goaltypeavailability_help'] = 'Виберіть доступність типу цілі.';
$string['goaltypecustomfields'] = 'Спеціальні поля типу цілі';
$string['goaltypedescription'] = 'Опис типу цілі';
$string['goaltypedescription_help'] = 'Довший текст опису типу цілі.';
$string['goaltype_help'] = 'Адміністратори можуть створювати та призначати типи цілей. Якщо цілі призначається тип, вона успадковує всі спеціальні поля, призначені цьому типу. Це дає змогу організовувати метадані, що стосуються ваших цілей, і відображати лише ті поля, які потрібні для кожного виду цілей.';
$string['goaltypeidnumber'] = 'Ідентифікаційний номер типу цілі';
$string['goaltypes'] = 'Типи цілей';
$string['goaltypeview'] = 'Перегляд типу цілі';
$string['goalupdatedframework'] = 'Структуру цілей "{$a}" оновлено';
$string['goalupdatetype'] = 'Тип цілі "{$a}" оновлено';
$string['hidden'] = 'Приховані';
$string['hidecustomfields'] = 'Приховати спеціальні поля';
$string['hidedetails'] = 'Приховати відомості';
$string['hierarchies'] = 'Ієрархії';
$string['hierarchy:assignselfgoal'] = 'Призначте цілі собі';
$string['hierarchy:assignselfposition'] = 'Призначити собі посаду';
$string['hierarchy:assignusergoal'] = 'Призначити цілі команді';
$string['hierarchy:assignuserposition'] = 'Призначити посаду користувачеві';
$string['hierarchybackup'] = 'Резервне копіювання ієрархії';
$string['hierarchy:competencymanagecustomfield'] = 'Керування спеціальними полями компетенції';
$string['hierarchy:createcompetency'] = 'Створити компетенцію';
$string['hierarchy:createcompetencydepth'] = 'Створити глибину компетенції';
$string['hierarchy:createcompetencyframeworks'] = 'Створити структуру компетенцій';
$string['hierarchy:createcompetencyscale'] = 'Створити шкали компетенцій';
$string['hierarchy:createcompetencytemplate'] = 'Створіть шаблон компетенції';
$string['hierarchy:createcompetencytype'] = 'Створити тип компетенції';
$string['hierarchy:createcoursecustomfield'] = 'Створити спеціальне поле курсу';
$string['hierarchy:creategoal'] = 'Створити ціль';
$string['hierarchy:creategoalframeworks'] = 'Створити структури цілей';
$string['hierarchy:creategoalscale'] = 'Створити шкали цілей';
$string['hierarchy:creategoaltemplate'] = 'Створити шаблони цілей';
$string['hierarchy:creategoaltype'] = 'Створити типи цілей';
$string['hierarchy:createorganisation'] = 'Створити організацію';
$string['hierarchy:createorganisationdepth'] = 'Створити глибину організації';
$string['hierarchy:createorganisationframeworks'] = 'Створити структуру організацій';
$string['hierarchy:createorganisationtype'] = 'Створити тип організації';
$string['hierarchy:createposition'] = 'Створити посаду';
$string['hierarchy:createpositiondepth'] = 'Створити глибину посади';
$string['hierarchy:createpositionframeworks'] = 'Створити структуру посад';
$string['hierarchy:createpositiontype'] = 'Створити тип посади';
$string['hierarchy:deletecompetency'] = 'Видалити компетенцію';
$string['hierarchy:deletecompetencydepth'] = 'Видалити глибину компетенції';
$string['hierarchy:deletecompetencyframeworks'] = 'Видалити структуру компетенцій';
$string['hierarchy:deletecompetencyscale'] = 'Видалити шкали компетенцій';
$string['hierarchy:deletecompetencytemplate'] = 'Видалити шаблон компетенції';
$string['hierarchy:deletecompetencytype'] = 'Видалити тип компетенції';
$string['hierarchy:deletecoursecustomfield'] = 'Видалити спеціальне поле курсу';
$string['hierarchy:deletegoal'] = 'Видалити ціль';
$string['hierarchy:deletegoalframeworks'] = 'Видалити структури цілей';
$string['hierarchy:deletegoalscale'] = 'Видалити шкали цілей';
$string['hierarchy:deletegoaltemplate'] = 'Видалити шаблони цілей';
$string['hierarchy:deletegoaltype'] = 'Видалити типи цілей';
$string['hierarchy:deleteorganisation'] = 'Видалити організацію';
$string['hierarchy:deleteorganisationdepth'] = 'Видалити глибину організації';
$string['hierarchy:deleteorganisationframeworks'] = 'Видалити структуру організацій';
$string['hierarchy:deleteorganisationtype'] = 'Видалити тип організації';
$string['hierarchy:deleteposition'] = 'Видалити посаду';
$string['hierarchy:deletepositiondepth'] = 'Видалити глибину посади';
$string['hierarchy:deletepositionframeworks'] = 'Видалити структуру посад';
$string['hierarchy:deletepositiontype'] = 'Видалити тип посади';
$string['hierarchy:editgoalreport'] = 'Редагувати вбудовані звіти про цілі';
$string['hierarchy:goalmanagecustomfield'] = 'Керувати спеціальними полями цілей';
$string['hierarchy_list:organisation:all'] = 'Усі організації';
$string['hierarchy_list:organisation:all_in_framework'] = 'Усі організації у структурі';
$string['hierarchy_list:organisation:select'] = 'Вибрати організації';
$string['hierarchy_list:position:all'] = 'Усі посади';
$string['hierarchy_list:position:all_in_framework'] = 'Усі посади у структурі';
$string['hierarchy_list:position:select'] = 'Вибрати посади';
$string['hierarchy:managegoalassignments'] = 'Керувати призначеннями цілей';
$string['hierarchy:managemanagerassignedgoal'] = 'Керувати призначеними менеджером цілями';
$string['hierarchy:manageowncompanygoal'] = 'Керувати власними цілями компанії';
$string['hierarchy:manageownpersonalgoal'] = 'Керувати власними особистими цілями';
$string['hierarchy:managestaffcompanygoal'] = 'Керувати цілями компанії членів команди';
$string['hierarchy:managestaffpersonalgoal'] = 'Керувати особистими цілями членів команди';
$string['hierarchy:organisationmanagecustomfield'] = 'Керувати спеціальними полями організації';
$string['hierarchy:positionmanagecustomfield'] = 'Керувати спеціальним полем посади';
$string['hierarchyrestore'] = 'Відновлення ієрархії';
$string['hierarchy:updatecompetency'] = 'Оновити компетенцію';
$string['hierarchy:updatecompetencydepth'] = 'Оновити глибину компетенції';
$string['hierarchy:updatecompetencyframeworks'] = 'Оновити структуру компетенцій';
$string['hierarchy:updatecompetencyscale'] = 'Оновити шкали компетенцій';
$string['hierarchy:updatecompetencytemplate'] = 'Оновити шаблон компетенції';
$string['hierarchy:updatecompetencytype'] = 'Оновити тип компетенції';
$string['hierarchy:updatecoursecustomfield'] = 'Оновити спеціальне поле курсу';
$string['hierarchy:updategoal'] = 'Оновити ціль';
$string['hierarchy:updategoalframeworks'] = 'Оновити структури цілей';
$string['hierarchy:updategoalscale'] = 'Оновити шкали цілей';
$string['hierarchy:updategoaltemplate'] = 'Оновити шаблони цілей';
$string['hierarchy:updategoaltype'] = 'Оновити типи цілей';
$string['hierarchy:updateorganisation'] = 'Оновити організацію';
$string['hierarchy:updateorganisationdepth'] = 'Оновити глибину організації';
$string['hierarchy:updateorganisationframeworks'] = 'Оновити структуру організацій';
$string['hierarchy:updateorganisationtype'] = 'Оновити тип організації';
$string['hierarchy:updateposition'] = 'Оновити посаду';
$string['hierarchy:updatepositiondepth'] = 'Оновити глибину посади';
$string['hierarchy:updatepositionframeworks'] = 'Оновити структуру посад';
$string['hierarchy:updatepositiontype'] = 'Оновити тип посади';
$string['hierarchy:viewallgoals'] = 'Переглянути всі цілі';
$string['hierarchy:viewcompetency'] = 'Переглянути компетенцію';
$string['hierarchy:viewcompetencyframeworks'] = 'Переглянути структури компетенцій';
$string['hierarchy:viewcompetencyscale'] = 'Переглянути шкали компетенцій';
$string['hierarchy:viewgoal'] = 'Переглянути ціль';
$string['hierarchy:viewgoalframeworks'] = 'Переглянути структури цілей';
$string['hierarchy:viewgoalreport'] = 'Переглянути вбудовані звіти про цілі';
$string['hierarchy:viewgoalscale'] = 'Переглянути шкали цілей';
$string['hierarchy:vieworganisation'] = 'Переглянути організацію';
$string['hierarchy:vieworganisationframeworks'] = 'Переглянути структури організацій';
$string['hierarchy:viewowncompanygoal'] = 'Переглянути власні цілі компанії';
$string['hierarchy:viewownpersonalgoal'] = 'Переглянути власні особисті цілі';
$string['hierarchy:viewposition'] = 'Переглянути посаду';
$string['hierarchy:viewpositionframeworks'] = 'Переглянути структури посад';
$string['hierarchy:viewstaffcompanygoal'] = 'Переглянути цілі компанії членів команди';
$string['hierarchy:viewstaffpersonalgoal'] = 'Переглянути особисті цілі членів команди';
$string['idnumberview'] = 'Ідентифікаційний номер';
$string['includecompetencyevidence'] = 'Включити підтвердження компетенції';
$string['includegoalevidence'] = 'Включити підтвердження цілі';
$string['individual'] = 'Фізична особа';
$string['invalidassigntype'] = 'Нерозпізнаний тип призначення для цієї цілі {$a}';
$string['invalidevidencetype'] = 'Неприпустимий тип підтвердження';
$string['invalidgoalscale'] = 'Шкали, яку ви намагаєтеся призначити, немає';
$string['invalidgoaltype'] = 'Нерозпізнаний тип цілі';
$string['invalidnumeric'] = 'Числове значення має бути числовим (або не встановленим)';
$string['invalidscalenumericalvalue'] = 'Числове значення виходить за межі дозволеного діапазону';
$string['invalidtargetdate'] = 'Цільова дата, яку ви встановили, у минулому';
$string['itemstoadd'] = 'Елементи, які потрібно додати';
$string['linkcompetencies'] = 'Прив’язати компетенції';
$string['linkcourses'] = 'Прив’язати курси';
$string['linkedcompetencies'] = 'Пов’язані компетенції';
$string['linktoscalevalues'] = 'Перегляд/редагування значень шкали для цієї шкали компетенції.';
$string['linktoscalevaluesgoal'] = 'Перегляд/редагування значень шкали для цієї шкали цілі.';
$string['locatecompetency'] = 'Знайти компетенцію';
$string['locatecompetencytemplate'] = 'Знайти шаблон компетенції';
$string['locategoal'] = 'Знайти ціль';
$string['locategoaltemplate'] = 'Знайти шаблон цілі';
$string['locateorganisation'] = 'Знайти організацію';
$string['locateorganisationtemplate'] = 'Знайти шаблон організації';
$string['locateposition'] = 'Знайти посаду';
$string['locatepositiontemplate'] = 'Знайти шаблон посади';
$string['managecompanygoaltypes'] = 'Керувати типами цілей компанії';
$string['managecompetencies'] = 'Керувати компетенціями';
$string['managecompetency'] = 'Керувати компетенціями';
$string['managecompetencytypes'] = 'Керувати типами';
$string['managegoal'] = 'Керувати цілями';
$string['managegoals'] = 'Керувати цілями';
$string['managegoaltypes'] = 'Керувати типами цілей';
$string['manageorganisation'] = 'Керувати організаціями';
$string['manageorganisations'] = 'Керувати організаціями';
$string['manageorganisationtypes'] = 'Керувати типами';
$string['managepersonalgoaltypes'] = 'Керувати типами особистих цілей';
$string['manageposition'] = 'Керувати посадами';
$string['managepositions'] = 'Керувати посадами';
$string['managepositiontypes'] = 'Керувати типами';
$string['mandatory'] = 'Обов’язково';
$string['missingfullnametemplate'] = 'Бракує повної назви шаблону';
$string['missingfullnametype'] = 'Бракує повної назви';
$string['missingnametemplate'] = 'Бракує назви шаблону';
$string['missingscale'] = 'Бракує шкали';
$string['missingscalevaluename'] = 'Бракує назви значення шкали';
$string['missingshortnamedepth'] = 'Бракує короткої назви рівня глибини';
$string['missingshortnameframework'] = 'Бракує короткої назви структури';
$string['missingshortnametemplate'] = 'Бракує короткої назви шаблону';
$string['missingshortnametype'] = 'Бракує короткої назви типу';
$string['missingtypename'] = 'Бракує назви типу';
$string['moveselectedxto'] = 'Перемістити вибрані {$a} до:';
$string['mygoalsteam'] = 'Цілі {$a}';
$string['name'] = 'Назва';
$string['newpersonalgoal'] = 'Створіть нову особисту ціль';
$string['newtype'] = 'Новий тип';
$string['noassignedcompetencies'] = 'Не призначено жодної компетенції';
$string['noassignedcompetenciestotemplate'] = 'Для цього шаблону не призначено жодних компетенцій';
$string['noassignedcompetencytemplates'] = 'Не призначено жодного шаблону компетенцій';
$string['noassignedgoals'] = 'Не призначено жодної цілі';
$string['noassignedgoalstotemplate'] = 'Для цього шаблону не призначено жодних цілей';
$string['noassignedgoaltemplates'] = 'Не призначено жодних шаблонів цілей';
$string['nochildcompetencies'] = 'Немає дочірніх компетенцій';
$string['nochildcompetenciesfound'] = 'Не знайдено жодних дочірніх компетенцій';
$string['nochildgoals'] = 'Немає дочірніх цілей';
$string['nochildgoalsfound'] = 'Не знайдено жодних дочірніх цілей';
$string['nochildorganisations'] = 'Не визначено жодних дочірніх організацій';
$string['nocompetenciesassignedtoposition'] = 'Для посади не призначено жодних компетенцій';
$string['nocompetenciesinframework'] = 'У цій структурі немає жодних компетенцій';
$string['nocompetency'] = 'Не визначено жодних компетенцій';
$string['nocompetencyscales'] = 'Перш ніж ви зможете визначити структуру компетенцій, ви повинні визначити принаймні одну шкалу компетенції зі значеннями.';
$string['nocoursecompetencies'] = 'Немає компетенцій курсу';
$string['nocoursegoals'] = 'Немає цілей курсу';
$string['nocoursesincat'] = 'У цій категорії не знайдено жодних курсів';
$string['nocustomfields'] = 'Немає спеціальних полів';
$string['nodata'] = 'Немає даних спеціальних даних';
$string['nodepthlevels'] = 'Немає рівнів глибини у цій структурі';
$string['noevidenceitems'] = 'Немає пов’язаних курсів, налаштованих для цієї компетенції';
$string['noevidencetypesavailable'] = 'Немає доступних типів підтвердження у цьому курсі';
$string['nogoal'] = 'Не визначено жодних цілей';
$string['nogoalsassignedtoposition'] = 'Для посади не призначено жодних цілей';
$string['nogoalscales'] = 'Перш ніж ви зможете визначити структуру цілей, ви повинні визначити принаймні одну шкалу цілі зі значеннями.';
$string['nogoalsinframework'] = 'Немає цілей у цій структурі';
$string['nolinkedcompetencies'] = 'Немає пов’язаних компетенцій';
$string['nomanager'] = 'Не визначено жодних керівників';
$string['nonsensicalproficientvalues'] = 'Попередження! Ця шкала має значення, що свідчать про вправність, які налаштовано нижче, ніж ті, що не свідчать про вправність. Пам’ятайте, що вашу шкалу має бути впорядковано від найбільшого рівня вправності зверху до найменшого рівня вправності внизу.';
$string['noorganisation'] = 'Не визначено жодних організацій';
$string['noorganisationsinframework'] = 'У цій структурі немає організацій';
$string['nopathfoundforid'] = 'Для {$a->prefix} ідентифікатора {$a->id} не знайдено жодного шляху';
$string['nopermviewhiddenframeworks'] = 'У вас немає дозволу на перегляд прихованих структур';
$string['noposition'] = 'Не визначено жодних позицій';
$string['nopositionsassigned'] = 'Наразі цьому користувачу не призначено жодних посад';
$string['nopositionset'] = 'Не налаштовано жодних посад';
$string['nopositionsinframework'] = 'У цій структурі немає жодних посад';
$string['norelatedcompetencies'] = 'Немає пов’язаних компетенцій';
$string['norelatedgoals'] = 'Немає пов’язаних цілей';
$string['noresultsfor'] = 'Не знайдено жодних результатів для "{$a->query}".';
$string['noresultsforinframework'] = 'Не знайдено жодних результатів для "{$a->query}" в структурі "{$a->framework}".';
$string['noresultsforsearchx'] = 'Не знайдено жодних результатів для пошуку "{$a}"';
$string['noscalesdefined'] = 'Не визначено жодних шкал';
$string['noscalevalues'] = 'Для цієї шкали немає визначених значень шкали.';
$string['notcompetent'] = 'Не компетентний';
$string['notemplateinframework'] = 'У цій структурі не визначено жодних шаблонів компетенцій';
$string['notescalevalueentry'] = 'Одне значення на рядок — від найбільш компетентного до найменш компетентного';
$string['notset'] = 'Не встановлено';
$string['notypelevels'] = 'У цій структурі немає жодних типів';
$string['nounassignedcompetencies'] = 'Немає непризначених компетенцій';
$string['nounassignedcompetencytemplates'] = 'Немає непризначених шаблонів компетенцій';
$string['nounassignedgoals'] = 'Немає непризначених цілей';
$string['nounassignedgoaltemplates'] = 'Немає непризначених шаблонів цілей';
$string['noxfound'] = 'Не знайдено {$a}';
$string['numericalvalue'] = 'Числове значення';
$string['oldgoalassignment'] = 'Старе {$a->type}: {$a->name}';
$string['optional'] = 'Необов’язково';
$string['options'] = 'Параметри';
$string['organisation'] = 'Організація';
$string['organisationaddedframework'] = 'Структуру організацій "{$a}" додано';
$string['organisationaddnew'] = 'Додати нову організацію';
$string['organisationaddnewframework'] = 'Додати нову структуру організацій';
$string['organisationbacktoallframeworks'] = 'Повернутися до всіх структур організацій';
$string['organisationcreatetype'] = 'Тип організації "{$a}" створено';
$string['organisationcustomfields'] = 'Спеціальні поля';
$string['organisationdeletecheck'] = 'Видалити цю організацію, всі її дочірні елементи та дані, які вони містять?';
$string['organisationdeletecheck11'] = 'Видалити організацію "{$a}"?
<br/><br/>
Це призведе до видалення таких даних:<br />
- Організація "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Видалити організацію "{$a->itemname}" та її {$a->children_string}?
<br/><br/>
Це призведе до видалення таких даних: <br />
- Організація "{$a->itemname}" та її {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Призначення компетенції цій організації успішно скасовано';
$string['organisationdeletedassignedgoal'] = 'Призначення цілі цій організації успішно скасовано';
$string['organisationdeletedframework'] = 'Структуру організацій "{$a}" та її дані повністю видалено';
$string['organisationdeletedtype'] = 'Тип організації "{$a}" повністю видалено';
$string['organisationdeleteincludexjobassignments'] = '- {$a} призначення(-ь) до цієї організації (призначення користувачів, призначених цій організації, буде скасовано)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} посилання(-ь) на компетенції';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} посилання(-ь) на цілі';
$string['organisationdeletemulticheckwithchildren'] = 'Видалити {$a->num} організацію(-ї/-й) та {$a->childcount} {$a->children_string}?
<br/><br/>
Це призведе до видалення таких даних: <br />
- {$a->num} організація(-ї/-й) та {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Спеціальні поля глибини організації';
$string['organisationdescription'] = 'Опис';
$string['organisationdescription_help'] = 'Поле довільного тексту для надання більш докладних відомостей про цю організацію. Ці дані відображаються під час перегляду списку ієрархії та сторінки окремої організації.';
$string['organisationdetails'] = 'Відомості організації';
$string['organisationeditframework'] = 'Редагувати структуру організацій';
$string['organisationerror:createtype'] = 'Помилка створення типу організації "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Помилка скасування призначення компетенції цій організації';
$string['organisationerror:deleteassignedgoal'] = 'Помилка скасування призначення цілі цій організації';
$string['organisationerror:deletedframework'] = 'Помилка видалення структури організацій "{$a}" та її даних.';
$string['organisationerror:deletedtype'] = 'Помилка видалення типу організації "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'У цій структурі немає організацій';
$string['organisationerror:updatetype'] = 'Помилка оновлення типу організації "{$a}"';
$string['organisationfeatureplural'] = 'Організації';
$string['organisationframework'] = 'Структура організацій';
$string['organisationframeworkdescription'] = 'Опис';
$string['organisationframeworkdescription_help'] = 'Опис структури — це текстове поле для зберігання додаткової інформації про структуру. Він відображається на сторінці керування організаціями, безпосередньо над таблицею організацій.';
$string['organisationframeworkfullname_help'] = 'Повна назва структури — це повний заголовок структури.';
$string['organisationframework_help'] = '**Структура організацій** — це назва структури, в якій ви визначаєте свою організацію.';
$string['organisationframeworkidnumber'] = 'Ідентифікаційний номер';
$string['organisationframeworkidnumber_help'] = 'Ідентифікаційний номер структури — це унікальний номер, який можна використовувати для посилання на структуру.';
$string['organisationframeworkmanage'] = 'Керувати структурами';
$string['organisationframeworks'] = 'Структури організацій';
$string['organisationframeworks_help'] = '**Структуру організацій** налаштовують для утримання організаційної структури вашої організації.

Ви можете налаштувати кілька організаційних структур. Наприклад, налаштувати структуру для підрозділів або дочірніх підприємств компанії.';
$string['organisationframeworkshortname'] = 'Коротка назва структури організацій';
$string['organisationframeworkshortname_help'] = 'Коротка назва структури — це коротке посилання на повну назву структури, яке може використовуватися для цілей відображення.';
$string['organisationfullname'] = 'Повна назва організації';
$string['organisationfullname_help'] = 'Повна назва організації — це повний заголовок організації.';
$string['organisationidnumber'] = 'Ідентифікаційний номер організації';
$string['organisationidnumber_help'] = 'Ідентифікаційний номер організації — це унікальний номер, який використовується для посилання на організацію.';
$string['organisationmanage'] = 'Керувати організаціями';
$string['organisationmissingname'] = 'Бракує назви організації';
$string['organisationmissingnameframework'] = 'Бракує назви структури організацій';
$string['organisationmissingnametype'] = 'Бракує назви типу організації';
$string['organisationmissingshortname'] = 'Бракує короткої назви організації';
$string['organisationnoframeworks'] = 'Немає доступних структур організацій';
$string['organisationnoframeworkssetup'] = 'Для цього сайту не налаштовано жодної структури організацій.';
$string['organisationnotfound'] = 'Організації немає';
$string['organisationnotypes'] = 'Немає типів організацій';
$string['organisationparent'] = 'Батьківський елемент';
$string['organisationparent_help'] = '**Батьківська організація** дає змогу керувати відносинами між батьківськими та дочірніми організаціями.

Виберіть **Батьківська організація** в розкривному меню. Виберіть **Угору**, якщо ви хочете, щоб організація розташовувалася на верхньому рівні ієрархії.

Якщо змінити батьківську організацію елемента, його буде переміщено нижче його нової батьківської цілі, і всі дочірні елементи буде переміщено із ним.

Зверніть увагу, що для налаштування відносин між батьківськими та дочірніми елементами необхідно мати принаймні один інший елемент у структурі. Інакше параметр не відображатиметься.';
$string['organisationplural'] = 'Організації';
$string['organisationreturntoframework'] = 'Повернутися до структури організацій';
$string['organisations'] = 'Організації';
$string['organisationshortname'] = 'Коротка назва організації';
$string['organisationshortname_help'] = 'Коротка назва організації — це коротка довідкова назва організації, яку можна використовувати для відображення.';
$string['organisationtype'] = 'Тип';
$string['organisationtypecustomfields'] = 'Спеціальні поля типу організації';
$string['organisationtypedescription'] = 'Опис типу організації';
$string['organisationtypedescription_help'] = 'Довший текст опису типу організації.';
$string['organisationtype_help'] = 'Адміністратори можуть створювати та призначати типи організацій. Якщо організації призначається тип, вона успадковує всі спеціальні поля, призначені цьому типу. Це дає змогу організовувати метадані, що стосуються ваших організацій, і відображати лише ті поля, які потрібні для кожного виду організацій.';
$string['organisationtypeidnumber'] = 'Ідентифікаційний номер типу організації';
$string['organisationtypes'] = 'Типи організацій';
$string['organisationupdatedframework'] = 'Структуру організацій "{$a}" оновлено';
$string['organisationupdatetype'] = 'Тип організації "{$a}" оновлено';
$string['orgincludechildrenno'] = 'Ігнорувати дочірні елементи';
$string['orgincludechildrenyes'] = 'Призначити дочірнім організаціям';
$string['parent'] = 'Батьківський елемент';
$string['parentchildselectedwarningdelete'] = 'Примітка: ви вибрали елемент, а також один із дочірніх елементів цього елемента. Видалення елемента призведе до автоматичного видалення всіх його дочірніх елементів. Якщо ви хочете зберегти дочірні елементи елемента, перемістіть їх, перш ніж видалити елемент.';
$string['parentchildselectedwarningmove'] = 'Попередження: ви вибрали переміщення елемента, а також одного або кількох дочірніх елементів цього елемента. Коли ви переміщуєте елемент, всі його дочірні елементи автоматично переміщуватимуться разом з ним.';
$string['personalgoal'] = 'Особиста ціль';
$string['personal_goal_adder_filter_name'] = 'Пошук';
$string['personal_goal_adder_filter_title'] = 'Фільтрувати цілі';
$string['personal_goal_adder_filter_type'] = 'Тип';
$string['personal_goal_adder_label_name'] = 'Ціль';
$string['personal_goal_adder_label_target_date'] = 'Цільова дата';
$string['personal_goal_adder_no_items'] = 'Немає елементів для відображення';
$string['personal_goal_adder_title'] = 'Виберіть особисті цілі';
$string['personal_goal_adder_type'] = 'Тип';
$string['personalgoals'] = 'Особисті цілі';
$string['personalgoaltype'] = 'Тип цілі';
$string['personalgoaltype_help'] = 'Виберіть тип цілі.';
$string['pickaframework'] = 'Вибрати структуру';
$string['pickfilehelp'] = 'Якщо файл, який ви хочете відновити, недоступний, переконайтеся, що zip-файл резервної копії ієрархії збережено в {$a} і що дозволи налаштовано правильно.';
$string['pickfilemultiple'] = 'Вибрати файл для відновлення';
$string['pickfileone'] = 'Знайдено один файл. Відновити файл {$a}?';
$string['plandefaultvalue'] = 'Значення плану навчання за замовчуванням';
$string['plandefaultvalue_help'] = 'У навчальних планах це є значенням за замовчуванням, що автоматично призначається користувачеві, якщо той ще не продемонстрував рівень вправності, визначений умовами елемента(-ів) підтвердження компетенції (завершення курсу/діяльності або досягнення прохідного балу курсу/діяльності), як зазначено в навчальному плані.';
$string['pluginname'] = 'Ієрархії';
$string['posincludechildrenno'] = 'Ігнорувати дочірні елементи';
$string['posincludechildrenyes'] = 'Призначити дочірнім посадам';
$string['position'] = 'Посада';
$string['positionaddedframework'] = 'Структуру посад "{$a}" додано';
$string['positionaddnew'] = 'Додати нову посаду';
$string['positionaddnewframework'] = 'Додати нову структуру посад';
$string['positionbacktoallframeworks'] = 'Повернутися до всіх структур посад';
$string['positionbulkaction'] = 'Групові дії';
$string['positioncreatetype'] = 'Тип посади "{$a}" створено';
$string['positioncustomfields'] = 'Спеціальні поля';
$string['positiondeletecheck'] = 'Видалити цю посаду, всі її дочірні елементи та дані, які вони містять?';
$string['positiondeletecheck11'] = 'Видалити посаду "{$a}"?
<br/><br/>
Це призведе до видалення таких даних:<br />
- Посада "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Видалити посаду "{$a->itemname}" та її {$a->children_string}?
<br/><br/>
Це призведе до видалення таких даних: <br />
- Посада "{$a->itemname}" та її {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Призначення компетенції цій посаді успішно скасовано';
$string['positiondeletedassignedgoal'] = 'Призначення цілі цій посаді успішно скасовано';
$string['positiondeletedframework'] = 'Структуру посад "{$a}" та її дані повністю видалено';
$string['positiondeletedtype'] = 'Тип посади "{$a}" повністю видалено';
$string['positiondeleteincludexjobassignments'] = '- {$a} призначення(-ь) до цієї посади (призначення користувачів, призначених на цю посаду, буде скасовано)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} посилання(-ь) на компетенції';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} посилання(-ь) на цілі';
$string['positiondeletemulticheckwithchildren'] = 'Видалити {$a->num} посад(-у/-и) та {$a->childcount} {$a->children_string}?
<br/><br/>
Це призведе до видалення таких даних: <br />
- {$a->num} посад(-а/-и) та {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Спеціальні поля глибини посади';
$string['positiondescription'] = 'Опис';
$string['positiondescription_help'] = 'Поле довільного тексту для надання більш докладних відомостей про цю посаду. Ці дані відображаються під час перегляду списку ієрархії та сторінки окремої посади.';
$string['positiondetails'] = 'Відомості посади';
$string['positioneditframework'] = 'Редагувати структуру посад';
$string['positionerror:createtype'] = 'Помилка створення типу посади "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Помилка скасування призначення компетенції цій посаді';
$string['positionerror:deleteassignedgoal'] = 'Помилка скасування призначення цілі цій посаді';
$string['positionerror:deletedframework'] = 'Помилка видалення структури посад "{$a}" та її даних.';
$string['positionerror:deletedtype'] = 'Помилка видалення типу посади "{$a}".';
$string['positionerror:dialognotreeitems'] = 'У цій структурі немає жодних посад';
$string['positionerror:updatetype'] = 'Помилка оновлення типу посади "{$a}"';
$string['positionfeatureplural'] = 'Посади';
$string['positionframework'] = 'Структура посад';
$string['positionframeworkdescription'] = 'Опис';
$string['positionframeworkdescription_help'] = 'Опис структури — це текстове поле для зберігання додаткової інформації про структуру. Він відображається на сторінці керування посадами безпосередньо над таблицею посад.';
$string['positionframeworkfullname_help'] = 'Повна назва структури — це повний заголовок структури.';
$string['positionframework_help'] = '**Структура посад** — це конкретна структура для налаштування списку посад (робочих ролей). Ви можете мати кілька структур посад (списків).';
$string['positionframeworkidnumber'] = 'Ідентифікаційний номер';
$string['positionframeworkidnumber_help'] = 'Ідентифікаційний номер структури — це унікальний номер, який можна використовувати для посилання на структуру.';
$string['positionframeworkmanage'] = 'Керувати структурами';
$string['positionframeworks'] = 'Структури посад';
$string['positionframeworks_help'] = '**Структура посад** використовується для налаштування та утримання різних посад в організації.

Ви можете налаштувати таксономії (структури) кількох посад у межах організації.';
$string['positionframeworkshortname'] = 'Коротка назва структури посад';
$string['positionframeworkshortname_help'] = 'Коротка назва структури — це коротке посилання на повну назву структури, яке може використовуватися для цілей відображення.';
$string['positionfullname'] = 'Повна назва посади';
$string['positionfullname_help'] = '**Повна назва посади**  — це повна назва робочої ролі.';
$string['positionhistory'] = 'Історія посади';
$string['positionidnumber'] = 'Ідентифікаційний номер посади';
$string['positionidnumber_help'] = '**Ідентифікаційний номер посади** — це унікальний номер, який використовується для посилання на посаду. Це необов’язкове поле.';
$string['positionmanage'] = 'Керувати посадами';
$string['positionmissingname'] = 'Бракує назви посади';
$string['positionmissingnameframework'] = 'Бракує назви структури посад';
$string['positionmissingnametype'] = 'Бракує назви типу посади';
$string['positionmissingshortname'] = 'Бракує короткої назви посади';
$string['positionnoframeworks'] = 'Немає доступних структур посад';
$string['positionnoframeworkssetup'] = 'Для цього сайту не налаштовано жодної структури посад.';
$string['positionnotfound'] = 'Посади немає';
$string['positionnotypes'] = 'Немає типів посад';
$string['positionparent'] = 'Батьківський елемент';
$string['positionparent_help'] = '**Батьківська посада** дає змогу керувати відносинами між батьківськими та дочірніми посадами.

Виберіть **Батьківська посада** в розкривному меню. Виберіть **Угору**, якщо ви хочете, щоб посада розташовувалася на верхньому рівні ієрархії.

Якщо змінити батьківську посаду елемента, його буде переміщено нижче його нової батьківської посади, і всі дочірні елементи буде переміщено із ним.

Зверніть увагу, що для налаштування відносин між батьківськими та дочірніми елементами необхідно мати принаймні один інший елемент у структурі. Інакше параметр не відображатиметься.';
$string['positionplural'] = 'Посади';
$string['positionreturntoframework'] = 'Повернутися до структури посад';
$string['positions'] = 'Посади';
$string['positionsaved'] = 'Посаду збережено.';
$string['positionshortname'] = 'Коротка назва посади';
$string['positionshortname_help'] = '**Коротка назва посади** — це коротка довідкова назва посади, яку можна використовувати для відображення.';
$string['positiontype'] = 'Тип';
$string['positiontypecustomfields'] = 'Спеціальні поля типу посади';
$string['positiontypedescription'] = 'Опис типу посади';
$string['positiontypedescription_help'] = 'Довший текст опису типу посади.';
$string['positiontype_help'] = 'Адміністратори можуть створювати та призначати типи посад. Якщо посаді призначається тип, вона успадковує всі спеціальні поля, призначені цьому типу. Це дає змогу організовувати метадані, що стосуються ваших посад, і відображати лише ті поля, які потрібні для кожного виду посад.';
$string['positiontypeidnumber'] = 'Ідентифікаційний номер типу посади';
$string['positiontypes'] = 'Типи посад';
$string['positionupdatedframework'] = 'Структуру посад "{$a}" оновлено';
$string['positionupdatetype'] = 'Тип посади "{$a}" оновлено';
$string['proficiency'] = 'Вправність';
$string['proficientvaluefrozen'] = 'Ви не можете змінити це налаштування, оскільки шкала використовується';
$string['proficientvaluefrozenonlyprof'] = 'Ви не можете змінити це налаштування, оскільки шкала повинна завжди мати принаймні одне значення, що свідчить про вправність';
$string['queryerror'] = 'Помилка запиту. Результатів не знайдено.';
$string['reclassify1of2bulk'] = 'Повторна класифікація {$a->num} {$a->items} — крок 1 з 2';
$string['reclassify1of2desc'] = 'Виберіть новий тип.';
$string['reclassify1of2item'] = 'Повторна класифікація "{$a->name}" — крок 1 з 2';
$string['reclassifyingfromxtoybulk'] = 'Повторна класифікація {$a->num} {$a->items} з "{$a->from}" на "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Повторна класифікація "{$a->name}" з "{$a->from}" на "{$a->to}"';
$string['reclassifyitems'] = 'Повторно класифікувати елементи';
$string['reclassifyitemsanddelete'] = 'Повторно класифікувати елементи та видалити дані';
$string['reclassifyitemsandtransfer'] = 'Повторно класифікувати елементи та перенести/видалити дані';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} повторно класифіковано з "{$a->from}" на "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" повторно класифіковано з "{$a->from}" на "{$a->to}"';
$string['reclassifytransferdata'] = 'Ви матимете можливість перенести дані спеціальних полів під час кроку 2.';
$string['relatedcompetencies'] = 'Пов’язані компетенції';
$string['relatedgoals'] = 'Пов’язані цілі';
$string['relateditemremovecheck'] = 'Ви точно впевнені, що хочете видалити цей зв’язок цілі?';
$string['reloadpage'] = '~~~ПЕРЕЗАВАНТАЖИТИ СТОРІНКУ~~~';
$string['removedcompetencyevidenceitem'] = 'Елемент підтвердження <em>{$a}</em> та його дані видалено';
$string['removedcompetencyrelateditem'] = 'Компетенція <em>{$a}</em> більше не пов’язана з цією компетенцією';
$string['removedcompetencytemplatecompetency'] = 'Компетенцію <em>{$a}</em> більше не призначено цьому шаблону';
$string['removedgoalevidenceitem'] = 'Елемент підтвердження <em>{$a}</em> та його дані видалено';
$string['removedgoalrelateditem'] = 'Ціль <em>{$a}</em> більше пов’язана з цією ціллю';
$string['removedgoaltemplategoal'] = 'Ціль <em>{$a}</em> більше не призначена цьому шаблону';
$string['removegoal'] = 'Видалити ціль';
$string['reportbuilderexportoptions_help'] = '**Налаштування «Увімкнені посади»** дає користувачеві з відповідними дозволами змогу визначати посади, доступні в системі.

Якщо параметри не вибрано, функцію посади буде повністю вимкнено.';
$string['restore'] = 'Відновити';
$string['restorenousers'] = 'Користувачів для відновлення не знайдено.';
$string['restoreusers'] = 'Знайдено {$a} користувачі(-ів) для відновлення.';
$string['restoreusersanddata'] = 'Відновити користувачів і дані користувачів';
$string['saveandcontinueediting'] = 'Зберегти та продовжити редагування';
$string['scaleadded'] = 'Додано шкалу компетенції "{$a}"';
$string['scaleaddedgoal'] = 'Додано шкалу цілі "{$a}"';
$string['scaledefaultupdated'] = 'Значення шкали за замовчуванням оновлено';
$string['scales'] = 'Шкали';
$string['scalescompcustomcreate'] = 'Додати нову шкалу компетенції';
$string['scalesgoalcustomcreate'] = 'Додати нову шкалу цілі';
$string['scaleupdated'] = 'Шкалу компетенції "{$a}" оновлено';
$string['scaleupdatedgoal'] = 'Шкалу цілі "{$a}" оновлено';
$string['scalevalueadded'] = 'Додано значення шкали компетенції "{$a}"';
$string['scalevalueaddedgoal'] = 'Додано значення шкали цілі "{$a}"';
$string['scalevalues'] = 'Значення шкали';
$string['scalevalueupdated'] = 'Значення шкали компетенції "{$a}" оновлено';
$string['scalevalueupdatedgoal'] = 'Значення шкали цілі "{$a}" оновлено';
$string['scalex'] = 'Шкала "{$a}"';
$string['searchavailable'] = 'Пошук доступних елементів';
$string['selectacompetencyframework'] = 'Вибрати структуру компетенцій';
$string['selectagoalframework'] = 'Вибрати структуру цілей';
$string['selectcategoryandcourse'] = 'Виберіть категорію курсу, а потім виберіть курс, з якого отримати підтвердження:';
$string['selectcompetency'] = 'Вибрати компетенцію';
$string['selected'] = 'Вибрано';
$string['selectedcompetencies'] = 'Вибрані компетенції:';
$string['selectedcompetencytemplates'] = 'Вибрані шаблони компетенцій:';
$string['selectedgoals'] = 'Вибрані цілі:';
$string['selectedgoaltemplates'] = 'Вибрані шаблони цілей:';
$string['selecteditems'] = 'Вибрані елементи';
$string['selectedx'] = 'Вибрано {$a}';
$string['selectframeworks'] = 'Виберіть, які структури потрібно відновити';
$string['selectgoal'] = 'Вибрати ціль';
$string['selectgoalframework'] = 'Вибрати структуру цілей';
$string['set'] = 'Установити';
$string['settingsupdated'] = 'Налаштування оновлено';
$string['shortnamedepth'] = 'Коротка назва рівня глибини';
$string['shortnameframework'] = 'Коротка назва';
$string['shortnametemplate'] = 'Коротка назва шаблону';
$string['shortnametype'] = 'Уведіть коротку назву';
$string['shortnametype_help'] = 'Коротка назва типу — це коротке посилання на повну назву типу, яке може використовуватися для цілей відображення.';
$string['shortnameview'] = 'Коротка назва';
$string['showdepthfullname'] = 'Показати повну назву глибини';
$string['showdetails'] = 'Показати відомості';
$string['showdisplayoptions'] = 'Показати параметри відображення';
$string['showhierarchyshortnames'] = 'Відображати короткі назви ієрархій';
$string['showingxofyforsearchz'] = 'Показано {$a->filteredcount} з {$a->allcount} для пошуку "{$a->query}".';
$string['showitemfullname'] = 'Показати повну назву елемента';
$string['showtypefullname'] = 'Показати повну назву типу';
$string['sortthreadview'] = 'Сортувати потік';
$string['startdate'] = 'Дата початку';
$string['startdate_help'] = 'Натисніть значок календаря, щоб вибрати дату, коли користувач почав роботу на цій посаді.';
$string['statusof'] = 'Статус {$a}';
$string['switchframework'] = 'Перемкнути структуру:';
$string['template'] = 'Шаблон компетенції';
$string['templatecompetencyremovecheck'] = 'Ви точно хочете скасувати призначення цієї компетенції до цього шаблону?';
$string['templategoalremovecheck'] = 'Ви точно хочете скасувати призначення цієї цілі до цього шаблону?';
$string['titlefullname'] = 'Назва посади (повна назва)';
$string['titlefullname_help'] = 'Це повна назва посади (робочої ролі).';
$string['titleshortname'] = 'Назва посади (коротка назва)';
$string['titleshortname_help'] = 'Це коротка назва посади (робочої ролі), яку можна використовувати для відображення.';
$string['top'] = 'Верхня частина';
$string['transfertox'] = 'Перенести до {$a}';
$string['type'] = 'Тип';
$string['typeprimary'] = 'Основна посада';
$string['types'] = 'Типи';
$string['typesecondary'] = 'Вторинна посада';
$string['unclassified'] = 'Не класифіковано';
$string['unknownbuttonclicked'] = 'Натиснуто невідому кнопку';
$string['updatecompetenciestask'] = 'Оновити підтвердження компетенції';
$string['updatedcompetency'] = 'Компетенцію "{$a}" оновлено';
$string['updatedgoal'] = 'Ціль "{$a}" оновлено';
$string['updatedorganisation'] = 'Організацію "{$a}" оновлено';
$string['updatedposition'] = 'Посаду "{$a}" оновлено';
$string['updategoaltask'] = 'Оновити призначення цілей';
$string['updateposition'] = 'Оновити посаду';
$string['updatescalevaluefailure'] = 'Не вдалося оновити значення шкали';
$string['updatescalevaluesuccess'] = 'Значення шкали оновлено';
$string['usedscale'] = 'Шкала вже використовується. Не можна додавати нові значення.';
$string['useraspirationalposition'] = 'Цільова посада';
$string['useraspirationalposition_help'] = 'Це цільова посада, досягти якої буде намагатися користувач. Натисніть **Вибрати посаду**, щоб вибрати цільову посаду користувача з налаштованої(-их) структури(структур) посад.';
$string['useresourcelevelevidence'] = 'Використовувати підтвердження на рівні ресурсів';
$string['weight'] = 'Вага';
$string['xandychild'] = '{$a->item} (і {$a->num} дочірній елемент)';
$string['xandychildren'] = '{$a->item} (і {$a->num} дочірні(-х) елементи(-ів))';
$string['xitemsdeleted'] = '{$a->num} {$a->items} і всі дочірні елементи видалено';
$string['xitemsmoved'] = '{$a->num} {$a->items} і всі дочірні елементи переміщено';
