<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Досягнуто';
$string['achievedvaluefrozen'] = 'Ви не можете змінити це налаштування, оскільки шкала використовується';
$string['action'] = 'Дія';
$string['actionlinks'] = 'Дії';
$string['actions'] = 'Дії';
$string['activateplan'] = 'Активувати план';
$string['active'] = 'Активне';
$string['activecertifications'] = 'Атестації';
$string['activecertificationssubhead'] = 'Активні атестації';
$string['activecompetencies'] = 'Компетенції';
$string['activecompetenciessubhead'] = 'Активні компетенції';
$string['activecourses'] = 'Курси';
$string['activecoursessubhead'] = 'Активні курси';
$string['activeevidence'] = 'Інше підтвердження';
$string['activeevidencesubhead'] = 'Активні підтвердження';
$string['activelearning'] = 'Активне навчання';
$string['activeobjectives'] = 'Мети';
$string['activeobjectivessubhead'] = 'Активні мети';
$string['activeplans'] = 'Активні плани';
$string['activeprograms'] = 'Програми';
$string['activeprogramssubhead'] = 'Активні програми';
$string['add'] = 'Додати {$a}';
$string['addcompetencys'] = 'Додати компетенції';
$string['addcourses'] = 'Додати курси';
$string['addedx'] = 'Додано "{$a}"';
$string['addevidence'] = 'Додати підтвердження';
$string['addlinkedcompetencies'] = 'Додати пов’язані компетенції';
$string['addlinkedcourses'] = 'Додати пов’язані курси з плану';
$string['addlinkedcoursescompetency'] = 'Додати пов’язані курси із компетенції';
$string['addlinkedevidence'] = 'Додати пов’язані підтвердження';
$string['addnewobjective'] = 'Додати нову мету';
$string['addnewobjectivevalue'] = 'Додати нове значення шкали мети';
$string['addnewpriorityvalue'] = 'Додати нове значення шкали пріоритету';
$string['addobjective'] = 'Додати мету';
$string['addplan'] = 'Додати план';
$string['addprograms'] = 'Додати програми';
$string['addremovecompetency'] = 'Додати/видалити компетенції';
$string['addremovecourse'] = 'Додати/видалити курси';
$string['addremoveprogram'] = 'Додати/видалити програми';
$string['addrpl'] = 'Додати RPL';
$string['addtemplate'] = 'Додати новий шаблон';
$string['advancedsettingscompetencypermissions'] = 'Дозволи компетенції';
$string['advancedsettingscompetencypermissions_help'] = '**Дозволи компетенції** дають змогу визначати типи дій, які можуть виконуватися учнем та менеджером для компетенцій у межах навчального плану.

Доступні чотири рівні дозволу:

*  **Дозволити**: Дає змогу користувачеві виконати дію.
*  **Відхилити**: Не дає користувачеві виконати дію.
*  **Запит**: Дає змогу користувачеві робити запит щодо виконання цієї дії.
*  **Затвердити**: Дає змогу користувачеві затвердити запитувану дію.';
$string['advancedsettingscompetencysettings'] = 'Налаштування компетенції';
$string['advancedsettingscompetencysettings_help'] = '**Налаштування компетенції** дають змогу визначити, які налаштування доступні для компетенцій у плані. Виберіть налаштування **Кінцеві дати**. Якщо для параметра **Кінцеві дати** встановлено значення **Немає**, стовпчик не відображається в навчальному плані. Виберіть налаштування **Пріоритети**. Коли ви використовуєте **Пріоритети**, вам потрібна **Шкала пріоритету**. Натисніть розкривне меню, щоб вибрати шкалу пріоритету. Зверніть увагу, що можливість налаштувати таку шкалу є в розділі *Шкала пріоритетів > Навчальні плани*.

**Автоматичне призначення** дає змогу автоматично відображати компетенції в навчальному плані, які раніше було призначено для посади або організації користувача.

**Статус за замовчуванням** визначає статус компетенції, коли вона вперше затверджена в рамках плану. Якщо встановлено прапорець **Призначати новим затвердженим компетенціям статус за замовчуванням**, то всім компетенціям буде призначено статус за замовчуванням для цієї шкали компетенції на момент затвердження компетенції. Якщо не ставити прапорець, не буде встановлено жодного початкового статусу.';
$string['advancedsettingscoursepermissions'] = 'Дозволи курсу';
$string['advancedsettingscoursepermissions_help'] = '**Дозволи курсу** дають змогу визначати, які налаштування курсу доступні, та типи дій, які можуть виконувати учень та менеджер у навчальному плані.

Є чотири рівні дозволу:

*  **Дозволити**: Дає змогу користувачеві виконати дію.
*  **Відхилити**: Не дає користувачеві виконати дію.
*  **Запит**: Дає змогу користувачеві робити запит щодо цієї дії.
*  **Затвердити**: Дає змогу користувачеві затвердити дію.';
$string['advancedsettingscoursesettings'] = 'Налаштування курсу';
$string['advancedsettingscoursesettings_help'] = '**Налаштування курсу** дають змогу визначити налаштування, доступні для курсів в рамках плану. Виберіть налаштування **Кінцеві дати**. Якщо для параметра **Кінцеві дати** встановлено значення **Немає**, стовпчик не відображається в навчальному плані. Виберіть налаштування **Пріоритети**. Якщо для параметра **Пріоритети** встановлено значення **Немає**, стовпчик не відображається в навчальному плані. Коли ви використовуєте **Пріоритети**, вам потрібна **Шкала пріоритету**. Натисніть розкривне меню, щоб вибрати шкалу пріоритету.

Зверніть увагу, що можливість налаштувати таку шкалу є в розділі *Шкала пріоритетів > Навчальні плани*.';
$string['advancedsettingsobjectivepermissions'] = 'Дозволи мети';
$string['advancedsettingsobjectivepermissions_help'] = 'Параметр **Дозволи мети** дає змогу визначити дії, які можуть виконувати учень та менеджер у навчальному плані під час налаштування мет.

Є чотири рівні дозволу:

*  **Дозволити**: Дає змогу користувачеві виконати дію.
*  **Відхилити**: Не дає користувачеві виконати дію.
*  **Запит**: Дає змогу користувачеві робити запит щодо цієї дії.
*  **Затвердити**: Дає змогу користувачеві схвалити дію.';
$string['advancedsettingsobjectivesettings'] = 'Налаштування мети';
$string['advancedsettingsobjectivesettings_help'] = 'Параметр **Налаштування мети** дає змогу визначити налаштування, доступні для мет у плані. Виберіть налаштування **Кінцеві дати**. Якщо для параметра **Кінцеві дати** встановлено значення **Немає**, стовпчик не відображається в навчальному плані. Виберіть налаштування **Пріоритети**. Якщо для параметра **Пріоритети** встановлено значення **Немає**, стовпчик не відображається в навчальному плані. Коли ви використовуєте **Пріоритети**, вам потрібна **Шкала пріоритету**. Натисніть розкривне меню, щоб вибрати шкалу пріоритету. Зверніть увагу, що можливість налаштувати таку шкалу є в розділі *Шкала пріоритетів > Навчальні плани*. **Шкала мети** використовується для вимірювання прогресу учнів у досягненні поставлених мет. Налаштовуйте шкали мет за допомогою параметра меню в розділі *Адміністрування сайту > Навчальні плани*.';
$string['advancedsettingsplanpermissions'] = 'Дозволи плану';
$string['advancedsettingsplanpermissions_help'] = 'Розширені налаштування робочого циклу дають змогу визначити тип дій, які можуть виконувати учні та менеджери. Для кожного типу дій доступні чотири рівні дозволу:

*  **Дозволити**: Дає змогу користувачеві виконати дію.
*  **Відхилити**: Не дає користувачеві виконати дію.
*  **Запит**: Дає змогу користувачеві робити запит щодо виконання цієї дії.
*  **Затвердити**: Дає змогу користувачеві затвердити дію.';
$string['advancedsettingsplansettings'] = 'Налаштування плану';
$string['advancedsettingsplansettings_help'] = '**Налаштування плану** дають змогу визначити загальні налаштування плану.

Навчальний план можна позначити як завершений на основі таких варіантів:

*  **Вручну, користувачем з дозволом на «завершення»**: Навчальний план може бути позначено як завершений учнем або менеджером, для якого вибрано **Дозволити** у рядку **Затверджувати** у розділі **Дозволи плану**.
*  **Автоматично, після завершення всіх елементів**: Навчальний план позначено як завершений, коли всі курси, компетенції, мети або програми, включені до навчального плану, позначено як завершені.
*  **Автоматично, коли мине дата завершення плану**: Навчальний план позначається як завершений, коли минула **Дата завершення**, збережена з навчальним планом.';
$string['advancedsettingsprogrampermissions'] = 'Дозволи програми';
$string['advancedsettingsprogrampermissions_help'] = 'Розширені налаштування робочого циклу дають змогу визначити тип дій, які можуть виконувати учні та менеджери. Для кожного типу дій доступні чотири рівні дозволу:

*  **Дозволити**: Дає змогу користувачеві виконати дію.
*  **Відхилити**: Не дає користувачеві виконати дію.
*  **Запит**: Дає змогу користувачеві робити запит щодо виконання цієї дії.
*  **Затвердити**: Дає змогу користувачеві затвердити дію.';
$string['advancedsettingsprogramsettings'] = 'Налаштування програми';
$string['advancedsettingsprogramsettings_help'] = 'Навчальний план можна позначити як завершений на основі таких варіантів:

*  **Вручну, користувачем з дозволом на «завершення»**: Навчальний план може бути позначено як завершений учнем або менеджером, для якого вибрано **Дозволити** у рядку **Затверджувати** у розділі **Дозволи плану**.
*  **Автоматично, після завершення всіх елементів**: Навчальний план позначено як завершений, коли всі курси, компетенції, мети або програми, включені до навчального плану, позначено як завершені.
*  **Автоматично, коли мине дата завершення плану**: Навчальний план позначається як завершений, коли минула **Дата завершення**, збережена з навчальним планом.';
$string['advancedworkflow'] = 'Розширені налаштування робочого циклу';
$string['after'] = 'Після';
$string['allcertifications'] = 'Атестації';
$string['allcertificationssubhead'] = 'Усі атестації';
$string['allcompetencies'] = 'Компетенції';
$string['allcompetenciessubhead'] = 'Усі компетенції';
$string['allcourses'] = 'Курси';
$string['allcoursessubhead'] = 'Усі курси';
$string['allevidence'] = 'Інше підтвердження';
$string['allevidencesubhead'] = 'Усі підтвердження';
$string['allevidencetypes'] = 'Усі типи підтверджень';
$string['alllearning'] = 'Усе навчання';
$string['allobjectives'] = 'Мети';
$string['allobjectivescales'] = 'Усі шкали мет';
$string['allobjectivessubhead'] = 'Усі мети';
$string['allow'] = 'Дозволити';
$string['allpriorityscales'] = 'Усі шкали пріоритетів';
$string['allprograms'] = 'Програми';
$string['allprogramssubhead'] = 'Усі програми';
$string['allteammembers'] = 'Усі члени команди';
$string['alreadyassignedtoplan'] = 'Уже призначено цьому плану';
$string['approval'] = 'Затвердження';
$string['approvalrequested'] = '(Затвердження запитано)';
$string['approvalrequestsent'] = 'Запит на затвердження надіслано для плану "{$a}"';
$string['approvalstatus'] = 'Статус затвердження';
$string['approvalstatusof'] = 'Статус затвердження {$a}';
$string['approve'] = 'Затвердити';
$string['approved'] = 'Затверджено';
$string['approvedplanrequest'] = 'Ваш запит на план {$a} затверджено';
$string['approveitemstext'] = 'Перегляньте та затвердьте зміни до вкладеного плану';
$string['approveplantext'] = 'Перегляньте та затвердьте вкладений план';
$string['assessitem'] = 'Оцінити елемент';
$string['assignedonly'] = 'Призначено, але не використано';
$string['attachment'] = 'Вкладені файли';
$string['autcompleteplantask'] = 'Автоматичне завершення плану процесу';
$string['autoassign'] = 'Автоматичне призначення';
$string['autoassigncourses'] = 'Включити пов’язані курси';
$string['autoassignorg'] = 'Автоматично призначати за організацією';
$string['autoassignpos'] = 'Автоматично призначати за посадою';
$string['autobyitems'] = 'Автоматично, після завершення всіх елементів';
$string['autobyplandate'] = 'Автоматично, коли мине дата завершення плану';
$string['autocompleteplan'] = 'Автоматичне завершення плану';
$string['autocompleteplantext'] = 'Автоматично встановлювати для затверджених планів статус «завершено» після дати закінчення';
$string['autocreated'] = 'Автоматично створені плани';
$string['automateddefault'] = 'Автоматично (додано до плану)';
$string['awaitingapproval'] = 'Очікує на затвердження';
$string['backtoallcompetencies'] = 'Усі компетенції';
$string['backtoallcourses'] = 'Усі курси';
$string['backtoallobjectives'] = 'Усі мети';
$string['backtoallprograms'] = 'Усі програми';
$string['backtoallx'] = '&laquo; Повернутися до всіх {$a}';
$string['backtoitem'] = '&laquo; Повернутися до {$a}';
$string['baddata'] = 'Надано неправильні дані — не числовий ідентифікатор';
$string['basicworkflowdesc'] = 'Подібний до робочого циклу, організованого менеджером, але із вимкненням деяких параметрів для спрощення інтерфейсу.';
$string['basicworkflowname'] = 'Основний робочий цикл';
$string['before'] = 'До';
$string['cannotdelete_inuse'] = 'Ви не можете видалити цей шаблон, оскільки є плани, які його використовують.';
$string['cannotdeletetemplate_default'] = 'Неможливо видалити шаблон за замовчуванням';
$string['cannotdeletetemplate_inuse'] = 'Неможливо видалити шаблон, якщо він використовується';
$string['cannothidedefault'] = 'Шаблон за замовчуванням не можна приховати';
$string['cannotremoveitem'] = 'Виникла проблема з видаленням цього елемента';
$string['canremoveitem'] = 'Елемент успішно видалено';
$string['certificationshistoryforsubhead'] = 'Попередні атестації для {$a}';
$string['certificationshistorysubhead'] = 'Усі попередні атестації';
$string['changedfromxtoy'] = 'Змінено з "{$a->before}" на "{$a->after}"';
$string['changes'] = 'Зміни';
$string['changeto'] = 'Змінити на';
$string['changeworkflowconfirm'] = 'Змінити робочий цикл для цього шаблону? Це призведе до перевизначення всіх налаштувань та дозволів, а також до використання налаштувань за замовчуванням для "{$a}".';
$string['checkplancomplete'] = 'Позначити план "{$a}" як завершений?<br /><br />Після того, як план позначено як завершений, не можна вносити до нього жодних подальших змін. Цю операцію не можна скасувати. Продовжити?';
$string['checkplancomplete11'] = 'Позначити план "{$a}" як завершений?<br /><br /> Після того, як план позначено як завершений, його буде заблоковано, і його потрібно буде повторно активувати, щоб внести будь-які подальші зміни. Продовжити?';
$string['checkplandelete'] = 'Видалити цей план та всі пов’язані з ним елементи?';
$string['checkplanreactivate'] = 'Повторно активувати план "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Помилка коментаря: елемент коментарів не знайдено';
$string['commenterror:unsupportedcomment'] = 'Помилка коментаря: коментар не підтримується';
$string['commentmsg:componentitem'] = 'Новий коментар до елемента {$a->component} плану {$a->planowner} "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Отримано новий коментар щодо елементу {$a->component} плану.<br /><br />
<strong>Учень: </strong> {$a->planowner}<br />
<strong>План:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Коментар:</strong>{$a->comment} - <em>Коментар від {$a->commentby} щодо {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Новий коментар до плану {$a->planowner} "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Отримано новий коментар щодо плану.<br /><br />
<strong>Учень: </strong> {$a->planowner}<br />
<strong>План: </strong> {$a->plan}<br />
<strong>Коментар: </strong>{$a->comment} - <em>Коментар від {$a->commentby} щодо {$a->commentdate}</em>';
$string['commenton'] = 'Коментар щодо';
$string['comments'] = 'Коментарі';
$string['competencies'] = 'Компетенції';
$string['competenciesachieved'] = 'Компетенцій досягнуто';
$string['competenciesplural'] = 'Компетенції';
$string['competenciesupdated'] = 'Компетенції оновлено';
$string['competency'] = 'Компетенція';
$string['competencycompleted'] = 'Компетенцію завершено';
$string['competencyevidencestatus'] = 'Статус підтвердження';
$string['competencyevidencestatus_help'] = 'У цьому полі записується статус користувача в призначеній компетенції. Параметри, що відображаються у розкривному меню, залежать від шкали компетенції, призначеної обраній компетенції, тому, перш ніж це поле можна буде змінити, необхідно вибрати компетенцію. Щоб додати або оновити запис підтвердження компетенції, необхідно встановити значення шкали.';
$string['competency_instructions_add'] = 'Ви можете додати додаткові компетенції, натиснувши кнопку «Додати/видалити компетенції» в правій частині екрана.';
$string['competency_instructions_add11'] = 'Ви можете додати додаткові компетенції, натиснувши кнопку «Додати компетенції».';
$string['competency_instructions_detail'] = 'Ви можете переглянути додаткову інформацію про будь-яку компетенцію, натиснувши її заголовок.';
$string['competency_instructions_learner'] = 'Усі компетенції, які буде охоплено вашим навчальним планом, наведено нижче.';
$string['competency_instructions_manager'] = 'Усі компетенції, які буде охоплено областю навчального плану члена вашої команди, наведено нижче.';
$string['competency_instructions_request'] = 'Натиснувши кнопку «Додати компетенції», ви зможете надіслати запит на додавання нових компетенцій до цього навчального плану.';
$string['competencyname'] = 'Назва компетенції';
$string['competencypermissions'] = 'Дозволи компетенції';
$string['competencyplural'] = 'Компетенції';
$string['competencysettings'] = 'Налаштування компетенції';
$string['competencyview'] = 'Переглянути компетенцію {$a}';
$string['complete'] = 'Завершити';
$string['completed'] = 'Завершено';
$string['completedcertifications'] = 'Атестації';
$string['completedcertificationssubhead'] = 'Завершені атестації';
$string['completedcompetencies'] = 'Компетенції';
$string['completedcompetenciessubhead'] = 'Завершені компетенції';
$string['completedcourses'] = 'Курси';
$string['completedcoursessubhead'] = 'Завершені курси';
$string['completedevidence'] = 'Інше підтвердження';
$string['completedevidencesubhead'] = 'Завершене підтвердження';
$string['completedlearning'] = 'Завершене навчання';
$string['completedobjectives'] = 'Цілі';
$string['completedobjectivessubhead'] = 'Завершені цілі';
$string['completedplans'] = 'Завершені плани';
$string['completedprograms'] = 'Програми';
$string['completedprogramssubhead'] = 'Завершені програми';
$string['completedviarpl'] = 'Завершено через RPL: {$a}';
$string['completeplan'] = 'Завершити план';
$string['completereactivate'] = 'Завершити / повторно активувати';
$string['completiondate'] = 'Дата завершення';
$string['component'] = 'Компонент';
$string['componentapprovelonglearner'] = '{$a->component} у навчальному плані "{$a->plan}" затверджено:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} у навчальному плані "{$a->planhtml}" затверджено:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} у навчальному плані "{$a->plan}" затверджено:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} у навчальному плані "{$a->planhtml}" затверджено:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} затвердив(-ла)';
$string['componentapproveshortmanager'] = '{$a->user} затвердив(-ла) {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} в навчальному плані "{$a->plan}" завершено:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} в навчальному плані "{$a->planhtml}" завершено:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} в навчальному плані "{$a->plan}" завершено:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} в навчальному плані "{$a->planhtml}" завершено:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} завершив(-ла)';
$string['componentcompleteshortmanager'] = '{$a->user} завершив(-ла) {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} у навчальному плані "{$a->plan}" відхилено:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} у навчальному плані "{$a->planhtml}" відхилено:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} у навчальному плані "{$a->plan}" відхилено:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} у навчальному плані "{$a->planhtml}" відхилено:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} відхилив(-ла)';
$string['componentdeclineshortmanager'] = '{$a->user} відхилив(-ла) {$a->component} {$a->name}';
$string['componentrenaming'] = 'Перейменування компонентів';
$string['components'] = 'Компоненти';
$string['componentsettings'] = 'Налаштування компонентів';
$string['componentupdatelonglearner'] = '{$a->component} в навчальному плані "{$a->plan}" оновлено:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} в навчальному плані "{$a->planhtml}" оновлено:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} в навчальному плані "{$a->plan}" оновлено:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} в навчальному плані "{$a->planhtml}" оновлено:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} оновив(-ла)';
$string['componentupdateshortmanager'] = '{$a->user} оновив(-ла) {$a->component}';
$string['configenablelearningplans'] = 'Якщо параметр увімкнено, будуть доступні всі посилання, меню, вкладки та параметри, пов’язані з навчальними планами.';
$string['confirm'] = 'Підтвердити';
$string['confirmcreateplans'] = 'Підтвердити створення планів';
$string['confirmdeleteplantitle'] = 'Видалити навчальний план: {$a}';
$string['confirmitemdelete'] = 'Видалити цей елемент?';
$string['confirmlinkedcourses'] = 'Підтвердити пов’язані курси';
$string['confirmlinkedcoursesdesc'] = 'Деякі з цих компетенцій мають пов’язані курси. Якщо нижче встановлено прапорець, ці курси також буде додано до цього плану:';
$string['confirmrequestapprove'] = 'Затвердити такий запит?';
$string['confirmrequestdecline'] = 'Відхилити такий запит?';
$string['couldnotinsertnewrecord'] = 'Не вдалося вставити новий запис';
$string['course'] = 'Курс';
$string['coursecompletion'] = 'Завершення курсу';
$string['course_instructions_add'] = 'Натиснувши кнопку «Додати/видалити курси», ви зможете додати нові курси до цього навчального плану.';
$string['course_instructions_add11'] = 'Натиснувши кнопку «Додати курси», ви зможете додати нові курси до цього навчального плану.';
$string['course_instructions_detail'] = 'Ви можете переглянути будь-який курс, натиснувши заголовок курсу.';
$string['course_instructions_learner'] = 'Нижче показано всі курси, що формують ваш навчальний план.';
$string['course_instructions_manager'] = 'Нижче показано всі курси, що формують навчальний план члена вашої команди.';
$string['course_instructions_request'] = 'Натиснувши кнопку «Додати курси», ви зможете надіслати запит на додавання нових курсів до цього навчального плану.';
$string['coursename'] = 'Назва курсу';
$string['coursenotfound'] = 'Курс не знайдено';
$string['coursepermissions'] = 'Дозволи курсу';
$string['courseplural'] = 'Курси';
$string['coursescomplete'] = 'Курси завершено';
$string['coursescompletionhistoryforsubhead'] = 'Попередні завершення для {$a}';
$string['coursescompletionhistorysubhead'] = 'Попередні завершені курси';
$string['coursesettings'] = 'Налаштування курсу';
$string['coursesettingsnotupdated'] = 'Під час оновлення налаштувань курсу сталася помилка';
$string['coursesettingsupdated'] = 'Параметри курсу оновлено';
$string['coursesnotupdated'] = 'Виникла проблема з оновленням ваших курсів.';
$string['coursesupdated'] = 'Налаштування курсу оновлено.';
$string['create'] = 'Створити';
$string['createnewlearningplan'] = 'Створити новий навчальний план';
$string['createplan'] = 'Створити план';
$string['createplan_instructions'] = 'Щоб створити новий план, додайте заголовок плану, короткий опис плану та дату, на яку план має бути завершено. Ви можете натиснути «Створити план» одразу після введення цієї інформації.';
$string['currentattachment'] = 'Поточне вкладення';
$string['currentlyviewing'] = 'Наразі переглядається';
$string['customworkflowdesc'] = 'Точний контроль над окремими дозволами за допомогою розширених налаштувань.';
$string['customworkflowname'] = 'Користувацький робочий цикл';
$string['datecompleted'] = 'Дата завершення';
$string['datecreated'] = 'Дата створення';
$string['datestarted'] = 'Дата початку';
$string['decline'] = 'Відхилити';
$string['declined'] = 'Відхилено';
$string['declinedplanrequest'] = 'Ваш запит щодо плану {$a} відхилено.';
$string['declineplantext'] = 'Ви збираєтеся відхилити запитаний план, підтвердьте';
$string['defaultobjectivescaledescription'] = 'Завершена мета, мета, що виконується, або мета, яку ще не розпочато.';
$string['defaultobjectivescalename'] = 'Завершено, виконується, не розпочато';
$string['defaultpriorityscaledescription'] = 'Високий пріоритет, середній пріоритет або низький пріоритет.';
$string['defaultpriorityscalename'] = 'Високий, середній, низький';
$string['defaultscalevaluecompleted'] = 'Завершено';
$string['defaultscalevaluehigh'] = 'Високий';
$string['defaultscalevalueinprogress'] = 'Виконується';
$string['defaultscalevaluelow'] = 'Низький';
$string['defaultscalevaluemedium'] = 'Середній';
$string['defaultscalevaluenotstarted'] = 'Не розпочато';
$string['defaultstatus'] = 'Статус за замовчуванням';
$string['defaultvalue'] = 'Значення за замовчуванням';
$string['delete'] = 'Видалити';
$string['deleteattachedevidenceareyousure'] = 'Видалити вкладене підтвердження?';
$string['deleteattachmentevidence'] = 'Видалити вкладене підтвердження';
$string['deletecheckdptemplate'] = 'Видалити цей шаблон плану навчання?';
$string['deletecheckevidencetype'] = 'Ви точно впевнені, що хочете повністю видалити цей тип підтвердження?';
$string['deletecheckevidencetypeinuse'] = 'Він використовується в наявних підтвердженнях';
$string['deletecheckobjective'] = 'Ви точно хочете повністю видалити цю шкалу мети?';
$string['deletecheckobjectivevalue'] = 'Ви точно хочете видалити це значення шкали мети?';
$string['deletecheckpriority'] = 'Ви точно хочете повністю видалити цю шкалу пріоритету?';
$string['deletecheckpriorityvalue'] = 'Ви точно хочете видалити це значення шкали пріоритету?';
$string['deletedefault'] = 'Неможливо видалити шаблон за замовчуванням';
$string['deletedevidencetype'] = 'Тип підтвердження "{$a}" повністю видалено.';
$string['deletedobjectivescale'] = 'Шкалу мети "{$a}" повністю видалено.';
$string['deletedobjectivescalevalue'] = 'Значення шкали мети "{$a}" видалено.';
$string['deletedp'] = 'Шаблон навчального плану успішно видалено';
$string['deletedpriorityscale'] = 'Шкалу пріоритету "{$a}" повністю видалено.';
$string['deletedpriorityscalevalue'] = 'Значення шкали пріоритету "{$a}" видалено.';
$string['deleteevidence'] = 'Видалити підтвердження';
$string['deleteevidenceareyousure'] = 'Видалити це підтвердження?';
$string['deletelinkedcoursesheader'] = 'Видалення "{$a}" з плану';
$string['deletelinkedcoursesinstructionslearner'] = 'Наведені нижче курси пов’язано з цією компетенцією у вашому плані. Якщо встановлено прапорець, їх буде зараз видалено з вашого плану. Якщо прапорець не встановлено, вони залишаться у вашому плані.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Наведені нижче курси пов’язано з цією компетенцією у плані {$a}. Якщо встановлено прапорець, їх буде зараз видалено з плану. Якщо прапорець не встановлено, вони залишаться у плані.';
$string['deletelinkedcoursessubmit'] = 'Видалити з плану';
$string['deletelinkedevidenceheader'] = 'Пов’язане підтвердження';
$string['deletelinkedevidencemessage'] = 'Посилання на зазначене далі підтвердження також буде видалено.<br />Однак оригінальне підтвердження не буде видалено й воно залишиться в записі про навчання';
$string['deletemandatory'] = 'Видалити обов’язкове';
$string['deleteobjective'] = 'Видалити мету';
$string['deleteobjectiveareyousure'] = 'Видалити цю мету?';
$string['deleteplan'] = 'Видалити план';
$string['deny'] = 'Відхилити';
$string['draft'] = 'Чернетка';
$string['duedate'] = 'Кінцева дата';
$string['duedatefor'] = 'Кінцева дата для {$a}';
$string['duedatemode'] = 'Кінцеві дати';
$string['duedates'] = 'Кінцеві дати';
$string['dueinxdays'] = 'Кінцевий термін спливає через {$a} день(-і/-ів)';
$string['duetoday'] = 'Кінцевий термін сьогодні';
$string['editdetails'] = 'Редагувати відомості';
$string['editdetailswithapproval'] = 'Редагувати відомості (потрібне затвердження)';
$string['editevidence'] = 'Редагувати підтвердження';
$string['editevidencetype'] = 'Редагувати тип підтвердження {$a}';
$string['editobjective'] = 'Редагувати мету {$a}';
$string['editobjectivevalue'] = 'Редагувати значення мети';
$string['editpriority'] = 'Редагувати пріоритет {$a}';
$string['editpriorityvalue'] = 'Редагувати значення пріоритету';
$string['enablelearningplans'] = 'Увімкнути плани навчання';
$string['enablerecordoflearning'] = 'Увімкнути запис про навчання';
$string['enablerecordoflearninginfo'] = 'Якщо параметр увімкнено, всі функції, пов’язані із записом про навчання, будуть видимими та доступними';
$string['enddate'] = 'Дата закінчення';
$string['error:cannotaddscalevalue'] = 'Ви не можете додати значення шкали до шкали, що використовується';
$string['error:cannotupdatecompetencies'] = 'Неможливо оновити компетенції';
$string['error:cannotupdatecourses'] = 'Неможливо оновити курси';
$string['error:cannotupdateevidence'] = 'Неможливо оновити підтвердження';
$string['error:cannotupdateobjectives'] = 'Неможливо оновити мети';
$string['error:cannotupdateprograms'] = 'Неможливо оновити програми';
$string['error:cannotviewpage'] = 'Ви не можете переглянути цю сторінку';
$string['error:cantcreatecustomworkflow'] = 'Ви не можете створити робочий цикл під назвою «користувацький», оскільки він використовується системою.';
$string['error:competenciesupdated'] = 'Компетенції не оновлено';
$string['error:competencynotfound'] = 'Компетенцію не знайдено';
$string['error:competencyproficiencypermission'] = 'У вас немає дозволу на оновлення рівнів вправності';
$string['error:competencystatuspermission'] = 'Ви не маєте дозволу змінювати статус цієї компетенції';
$string['error:couldnotassignnewitem'] = 'Не вдалося призначити новий елемент до плану';
$string['error:couldnotfindassigneditem'] = 'Не вдалося знайти призначений елемент';
$string['error:couldnotunassigneditem'] = 'Не вдалося скасувати призначення елемента';
$string['error:coursecompletionpermission'] = 'У вас немає дозволу на оновлення статусу завершення';
$string['error:createcomponents'] = 'Під час створення компонентів для нового шаблону плану сталася помилка';
$string['error:createnewevidencetype'] = 'Під час створення нового типу підтверджень сталася помилка';
$string['error:createnewobjectivescale'] = 'Під час створення нової шкали мети сталася помилка';
$string['error:createnewpriorityscale'] = 'Під час створення нової шкали пріоритету сталася помилка';
$string['error:createobjectivescale'] = 'Під час створення шкали мети сталася помилка';
$string['error:createobjectivevalue'] = 'Помилка створення запису значення шкали мети';
$string['error:createpriorityvalue'] = 'Помилка створення запису значення шкали пріоритету';
$string['error:creatingobjectivescalevalues'] = 'Під час створення значень шкали мети сталася помилка';
$string['error:creationaftercompletion'] = 'Дата завершення не може передувати даті створення';
$string['error:dateformat'] = 'Уведіть дату у форматі {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Під час видалення значення шкали мети сталася помилка';
$string['error:deletedp'] = 'Під час видалення шаблону навчального плану сталася помилка';
$string['error:deletedpriorityscalevalue'] = 'Неможливо видалити значення шкали пріоритету.';
$string['error:evidencedeleted'] = 'Підтвердження не видалено';
$string['error:evidenceidincorrect'] = 'Неправильний ідентифікатор підтвердження';
$string['error:evidencenotfound'] = 'Підтвердження не знайдено';
$string['error:evidencetypeidincorrect'] = 'Ідентифікатор типу підтвердження був неправильним';
$string['error:incorrectparameters'] = 'Неправильні параметри';
$string['error:invalidcomponent'] = 'Неприпустимий компонент';
$string['error:invalid_component_id'] = 'Неприпустимий ідентифікатор компонента';
$string['error:invalidtemplateid'] = 'Неприпустимий ідентифікатор шаблону';
$string['error:itemnotinplan'] = 'Цей елемент не є частиною вказаного плану';
$string['error:missingcompetencysettings'] = 'Бракує налаштувань компетенцій';
$string['error:missingcoursesettings'] = 'Бракує налаштувань курсу';
$string['error:missingobjectivesettings'] = 'Бракує налаштувань мети';
$string['error:missingpermissionsetting'] = 'Бракує налаштування дозволу';
$string['error:missingprogramsettings'] = 'Бракує налаштувань програми';
$string['error:newdptemplate'] = 'Під час створення нового шаблону навчального плану сталася помилка';
$string['error:nodeleteobjectivescaleassigned'] = 'Ви не можете видалити цю шкалу мети, оскільки її вже призначено в одному або декількох шаблонах плану';
$string['error:nodeleteobjectivescaleinuse'] = 'Ви не можете видалити цю шкалу мети, оскільки вона використовується';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Ви не можете видалити це значення шкали мети, оскільки це значення за замовчуванням';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Ви не можете видалити це значення шкали, оскільки його шкала використовується';
$string['error:nodeletepriorityscaleassigned'] = 'Ви не можете видалити цю шкалу пріоритету, оскільки її вже призначено в одному або декількох шаблонах плану';
$string['error:nodeletepriorityscaleinuse'] = 'Ви не можете видалити цю шкалу пріоритету, оскільки вона використовується';
$string['error:nodeletepriorityscalevaluedefault'] = 'Ви не можете видалити це значення шкали пріоритету, оскільки це значення за замовчуванням';
$string['error:nodeletepriorityscalevalueinuse'] = 'Ви не можете видалити це значення шкали, оскільки його шкала використовується';
$string['error:nopermissiondeletemandatorycomp'] = 'Ви не маєте дозволу на видалення обов’язкової компетенції';
$string['error:nopermissiondeletemandatorycourse'] = 'Ви не маєте дозволу на видалення обов’язкового курсу';
$string['error:nopermissions'] = 'У вас немає необхідних дозволів на виконання цієї дії';
$string['error:noprioritiesfound'] = 'Не знайдено жодних пріоритетів, спочатку створіть шкалу пріоритетів.';
$string['error:noreorderobjectiveinuse'] = 'Ви не можете повторно впорядкувати шкалу мети, яка використовується.';
$string['error:noreorderpriorityinuse'] = 'Ви не можете повторно впорядкувати шкалу пріоритету, яка використовується.';
$string['error:notemplatewithoutobjectivescale'] = 'Перш ніж створити шаблон, необхідно створити принаймні одну шкалу мети.';
$string['error:notemplatewithoutpriorityscale'] = 'Перш ніж створити шаблон, необхідно створити принаймні одну шкалу пріоритету.';
$string['error:objectivedeleted'] = 'Мету не видалено';
$string['error:objectiveidincorrect'] = 'Невірний ідентифікатор мети';
$string['error:objectivenotfound'] = 'Мету не знайдено';
$string['error:objectivescaledidincorrect'] = 'Неправильний ідентифікатор шкали мети';
$string['error:objectivescaleidincorrect'] = 'Ідентифікатор шкали мети був неправильним';
$string['error:objectivescalevalueidincorrect'] = 'Ідентифікатор значення шкали мети був неправильним';
$string['error:objectivesupdated'] = 'Мети не оновлено';
$string['error:objectiveupdated'] = 'Мету не оновлено';
$string['error:planhistory'] = 'Помилка, історію плану не знайдено';
$string['error:priorityscaleidincorrect'] = 'Ідентифікатор шкали пріоритету був неправильним';
$string['error:priorityscalevalueidincorrect'] = 'Ідентифікатор значення шкали пріоритету був неправильним';
$string['error:problemapproving'] = 'Виникла проблема із затвердженням цих елементів';
$string['error:propertymustbeset'] = 'Властивість "{$a->property}" має бути встановлено в класі {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Помилка, нова вказана дата закінчення передує сьогоднішній даті.';
$string['error:recordoflearningdisabled'] = 'Запис про навчання на цьому сайті не увімкнено.';
$string['error:settingdoesnotexist'] = 'Налаштування {$a->action} немає в компоненті {$a->component}';
$string['error:templateid'] = 'Неприпустимий ідентифікатор шаблону плану';
$string['error:unknownbuttonclicked'] = 'Натиснуто невідому кнопку.';
$string['error:update_competency_settings'] = 'Під час оновлення компетенції сталася помилка';
$string['error:update_components_enabled'] = 'Під час увімкнення/вимкнення компонента сталася помилка';
$string['error:update_components_settings'] = 'Під час оновлення налаштувань компонента сталася помилка';
$string['error:update_components_sortorder'] = 'Під час зміни порядку компонентів сталася помилка';
$string['error:update_course_settings'] = 'Під час оновлення налаштувань курсу сталася помилка';
$string['error:updateevidencetype'] = 'Під час оновлення типу підтвердження сталася помилка';
$string['error:update_general_settings'] = 'Під час оновлення загальних налаштувань сталася помилка';
$string['error:updateingrecord'] = 'Помилка, немає такого типу посилання';
$string['error:updateobjectivescale'] = 'Під час оновлення шкали мети сталася помилка';
$string['error:updateobjectivescaleordering'] = 'Не вдалося оновити впорядкування шкали мети';
$string['error:updateobjectivescalevalue'] = 'Не вдалося оновити значення шкали мети';
$string['error:update_objective_settings'] = 'Під час оновлення налаштувань мети сталася помилка';
$string['error:update_plan_settings'] = 'Під час оновлення налаштувань плану сталася помилка';
$string['error:updatepriorityscaleordering'] = 'Не вдалося оновити впорядкування шкали пріоритету';
$string['error:updatepriorityscalevalue'] = 'Не вдалося оновити значення шкали пріоритету.';
$string['error:update_program_settings'] = 'Під час оновлення налаштувань програми сталася помилка';
$string['error:updatetemplateordering'] = 'Не вдалося оновити впорядкування шаблону плану';
$string['error:update_workflow_settings'] = 'Під час оновлення налаштувань робочого циклу сталася помилка';
$string['error:updatinglinktype'] = 'Помилка: не вдалося оновити тип посилання';
$string['error:updatingpriorityscale'] = 'Під час оновлення шкали пріоритету сталася помилка';
$string['error:usernotfound'] = 'Користувача не знайдено';
$string['eventapprovalapproved'] = 'Затвердження плану затверджено';
$string['eventapprovaldeclined'] = 'Затвердження плану відхилено';
$string['eventapprovalrequested'] = 'Затвердження плану запитано';
$string['event_competency_value_set'] = 'Значення компетенції для користувача встановлено';
$string['eventcomponentcreated'] = 'Компонент плану створено';
$string['eventcomponentdeleted'] = 'Компонент плану видалено';
$string['eventcomponentupdated'] = 'Компонент плану оновлено';
$string['eventevidencecreated'] = 'Підтвердження створено';
$string['eventevidencedeleted'] = 'Підтвердження видалено';
$string['eventevidencetypecreated'] = 'Тип підтвердження створено';
$string['eventevidencetypedeleted'] = 'Тип підтвердження видалено';
$string['eventevidencetypeupdated'] = 'Тип підтвердження оновлено';
$string['eventevidenceupdated'] = 'Підтвердження оновлено';
$string['eventobjectivescalecreated'] = 'Створено шкалу мети';
$string['eventobjectivescaledeleted'] = 'Шкалу мети видалено';
$string['eventobjectivescaleupdated'] = 'Шкалу мети оновлено';
$string['eventplancompleted'] = 'Завершення плану';
$string['eventplancreated'] = 'План створено';
$string['eventplandeleted'] = 'План видалено';
$string['eventplanlistviewed'] = 'Переглянуті плани';
$string['eventplanreactivated'] = 'План повторно активовано';
$string['eventplanupdated'] = 'План оновлено';
$string['eventplanviewed'] = 'План переглянуто';
$string['eventpriorityscalecreated'] = 'Шкалу пріоритету створено';
$string['eventpriorityscaledeleted'] = 'Шкалу пріоритету видалено';
$string['eventpriorityscaleupdated'] = 'Шкалу пріоритету оновлено';
$string['eventtemplateupdated'] = 'Робочий цикл змінено в шаблоні плану';
$string['evidence'] = 'Підтвердження';
$string['evidenceadded'] = 'Підтвердження створено';
$string['evidenceattachmentdeleted'] = 'Вкладений файл підтвердження видалено';
$string['evidencecustomfields'] = 'Спеціальні поля підтвердження';
$string['evidencedatecompleted'] = 'Дата завершення';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Підтвердження видалено';
$string['evidencedescription'] = 'Опис';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Вкладені файли';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Установа';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Ви можете додати додаткові підтвердження, натиснувши кнопку «Додати/видалити підтвердження» у правій частині екрана.';
$string['evidence_instructions_add11'] = 'Ви можете додати додаткові підтвердження, натиснувши кнопку «Додати/видалити підтвердження» у правій частині екрана.';
$string['evidence_instructions_detail'] = 'Ви можете переглянути додаткову інформацію про будь-яке підтвердження, натиснувши його заголовок.';
$string['evidence_instructions_learner'] = 'Усі підтвердження, які буде охоплено вашим навчальним планом, наведено нижче.';
$string['evidence_instructions_manager'] = 'Усі підтвердження, які буде охоплено областю навчального плану члена вашої команди, наведено нижче.';
$string['evidence_instructions_request'] = 'Натиснувши кнопку «Оновити запитане підтвердження», ви зможете надіслати запит на додавання нового підтвердження до цього навчального плану.';
$string['evidenceinuseby'] = 'Ці підтвердження використовується такими компонентами навчального плану';
$string['evidencelink'] = 'Посилання';
$string['evidencelinkerror'] = 'Неприпустиме вебпосилання';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Назва підтвердження';
$string['evidenceplural'] = 'Підтвердження';
$string['evidence_readonly'] = 'Підтвердження лише для читання';
$string['evidencetype'] = 'Тип підтвердження';
$string['evidencetypeadded'] = 'Тип підтвердження "{$a}" додано';
$string['evidencetypecreate'] = 'Додати новий тип підтвердження';
$string['evidencetypeinuse'] = 'Цей тип підтвердження використовується. Ви все ще можете перейменовувати типи підтверджень, але це може заплутати користувачів, якщо це змінюється без попередження.';
$string['evidencetypename'] = 'Назва';
$string['evidencetypes'] = 'Типи підтверджень';
$string['evidencetypeupdated'] = 'Тип підтвердження "{$a}" оновлено';
$string['evidencetypex'] = 'Тип підтвердження "{$a}"';
$string['evidenceupdated'] = 'Підтвердження оновлено';
$string['evidenceview'] = 'Переглянути підтвердження';
$string['explainobjscalevals'] = 'Одне значення на рядок (від найвищого до найнижчого)';
$string['explainpriorityscalevals'] = 'Один пріоритет на рядок (від найвищого до найнижчого)';
$string['filterbystatus'] = 'Фільтрувати за станом';
$string['general'] = 'Загальні';
$string['generalsettings'] = 'Загальні налаштування';
$string['globallearningplansettings'] = 'Глобальні налаштування навчального плану';
$string['globalsettings'] = 'Глобальні налаштування';
$string['hidden'] = 'Приховані';
$string['historyforcompetencyx'] = 'Історія для компетенції "{$a}"';
$string['includecompleted'] = 'Включити завершені компетенції';
$string['includerelatedcourses'] = 'Включити пов’язані курси';
$string['inprogress'] = 'Виконується';
$string['instances'] = 'Екземпляри';
$string['invalidevidence'] = 'Неприпустиме підтвердження';
$string['invalidevidence_with_name'] = 'Неприпустиме підтвердження ({$a})';
$string['invalidnumeric'] = 'Числове значення має бути числовим (або не встановленим)';
$string['itemapproval'] = 'Затвердження елемента';
$string['item-request-manager-long'] = '{$a->learner} подав(-ла) запит на схвалення нових пунктів навчального плану в "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Запит на затвердження елемента від {$a->learner}';
$string['items'] = 'Елементи';
$string['latestcommentby'] = 'Найостанніший коментар від';
$string['launchcourse'] = 'Запустити курс';
$string['launchprogram'] = 'Запустити програму';
$string['learner'] = 'Учень';
$string['learning'] = 'Навчання';
$string['learningplan'] = 'Навчальний план';
$string['learningplan:name:tab'] = 'Навчальний план: {$a->name} — {$a->tab}';
$string['learningplans'] = 'Навчальні плани';
$string['learningplansdisabled'] = 'Навчальні плани на цьому сайті не ввімкнено.';
$string['linkedcompetencies'] = 'Пов’язані компетенції';
$string['linkedcourses'] = 'Пов’язані курси';
$string['linkedobjectives'] = 'Пов’язані мети';
$string['linkedx'] = 'Пов’язано {$a}';
$string['linktoobjectivevalues'] = 'Перегляд/редагування значень шкали для цієї шкали мети.';
$string['linktopriorityvalues'] = 'Перегляд/редагування значень шкали для цієї шкали пріоритету.';
$string['linktype'] = 'Тип посилання';
$string['manageplans'] = 'Керувати планами';
$string['manager'] = 'Менеджер';
$string['managerdrivenworkflowdesc'] = 'Менеджер призначає зміст плану навчання своїх співробітників. Користувач може надіслати запит на додавання вмісту, але потрібно отримати затвердження від менеджера.';
$string['managerdrivenworkflowname'] = 'Робочий цикл, організований менеджером';
$string['managetemplates'] = 'Керування шаблонами';
$string['mandatory'] = 'Обов’язково';
$string['manualcomplete'] = 'Вручну, користувачем з дозволом на «завершення»';
$string['manuallycreated'] = 'Створені вручну плани';
$string['markplancomplete'] = 'Позначити план {$a} як завершений';
$string['missingobjectivescalevaluename'] = 'Назва значення шкали мети є обов’язковою';
$string['missingpriorityscalevaluename'] = 'Бракує назви значення шкали пріоритету';
$string['na'] = 'Н/з';
$string['name'] = 'Назва';
$string['namelink'] = 'Назва (посилання)';
$string['newtemplate'] = 'Новий шаблон';
$string['nochanges'] = 'Змін немає';
$string['noclassfileforcomponent'] = 'Файл класу \'{$a->classfile}\' не знайдено для компонента \'{$a->component}\'';
$string['noclassfileforrole'] = 'Файл класу \'{$a->classfile}\' не знайдено для ролі \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Файл класу \'{$a->classfile}\' не знайдено для робочого циклу \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Класу \'{$a->class}\' немає для компонента \'{$a->component}\'.';
$string['noclassforrole'] = 'Класу \'{$a->class}\' немає для ролі \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Класу \'{$a->class}\' немає для робочого циклу \'{$a->workflow}\'';
$string['nocomments'] = 'Коментарів немає';
$string['nocompetencies'] = 'Компетенцій немає.';
$string['nocourses'] = 'Курсів немає.';
$string['nodeleteevidencetypeinuse'] = 'Неможливо видалити цей тип підтвердження \'{$a}\', оскільки він використовується';
$string['noduedate'] = 'Немає кінцевої дати';
$string['noevidencelink'] = 'Немає посилання на це підтвердження';
$string['noevidencetypesdefined'] = 'Типи підтверджень не визначено';
$string['noitemsrequiringapproval'] = 'Елементів, які потребують затвердження, немає';
$string['nolinkedcompetencies'] = 'Пов’язаних компетенцій немає.';
$string['nolinkedcourses'] = 'Пов’язаних курсів немає.';
$string['nolinkedobjectives'] = 'Пов’язаних мет немає.';
$string['nolinkedx'] = 'Пов’язаних {$a} немає.';
$string['nomanager'] = 'Для ваших посад у профілі не призначено менеджера';
$string['none'] = 'Немає';
$string['nonsensicalachievedvalues'] = 'Попередження! У вашій шкалі є значення, що свідчать про досягнення, які є меншими за ті, що не свідчать про досягнення. Пам’ятайте, що вашу шкалу має бути впорядковано від найбільшого рівня досягнення зверху до найменшого рівня досягнення внизу.';
$string['noobjectives'] = 'Мет немає.';
$string['noobjectivescales'] = 'Налаштуйте шкалу мети, щоб використовувати мети';
$string['noobjectivescalevalues'] = 'Для цієї шкали мети не визначено жодних значень шкали мети.';
$string['noobjectivesdefined'] = 'Не визначено жодної мети';
$string['nopermission'] = 'У вас немає дозволу на виконання цієї дії';
$string['noplans'] = 'Планів немає...';
$string['noprioritiesdefined'] = 'Жодних пріоритетів не визначено';
$string['nopriorityscales'] = 'Для використання пріоритетів налаштуйте шкалу пріоритетів';
$string['nopriorityscalevalues'] = 'Для цієї шкали пріоритету не визначено жодних значень шкали пріоритету.';
$string['noprograms'] = 'Програм немає.';
$string['norecords'] = 'Немає жодних записів для відображення.';
$string['notcompleted'] = 'Не завершено';
$string['noteduedateswrongformat'] = 'ПРИМІТКА. Указане поле (поля) кінцевої дати не оновлено: неправильний формат';
$string['noteduedateswrongformatorrequired'] = 'ПРИМІТКА. Указане поле (поля) кінцевої дати не оновлено: обов’язковий або неправильний формат';
$string['notemplates'] = 'Не створено жодного шаблону плану';
$string['notemplatesetup'] = 'Ще не налаштовано жодного шаблону плану';
$string['no_value_achieved'] = 'Не досягнуто жодного значення';
$string['nox'] = '{$a} немає.';
$string['numaffectedusers'] = 'Кількість користувачів, яких це стосується';
$string['numberoflinkedcourses'] = 'Курси';
$string['numberoflinkedevidence'] = 'Підтвердження';
$string['objective'] = 'Мета';
$string['objectiveapproved'] = 'Затвердження мети';
$string['objectivecompletelonglearner'] = '{$a->userfrom} змінив(-ла) мету "{$a->objective}" на завершену в навчальному плані "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} змінив(-ла) мету "{$a->objectivehtml}" на завершену в навчальному плані "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} змінив(-ла) мету "{$a->objective}" на завершену в навчальному плані "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} змінив(-ла) мету "{$a->objectivehtml}" на завершену в навчальному плані "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Завершено мету "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} завершив(-ла) мету';
$string['objectivecourse'] = 'Призначені курси';
$string['objectivecreated'] = 'Мету створено';
$string['objectivedeleted'] = 'Мету видалено';
$string['objectivedeletelonglearner'] = '{$a->userfrom} видалив(-ла) мету "{$a->objective}" у навчальному плані "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} видалив(-ла) мету "{$a->objective}" у навчальному плані "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} видалив(-ла) мету "{$a->objective}" у навчальному плані "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} видалив(-ла) мету "{$a->objective}" у навчальному плані "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Мету "{$a}" видалено';
$string['objectivedeleteshortmanager'] = '{$a} видалив(-ла) мету';
$string['objectivedescription'] = 'Опис мети';
$string['objectiveduedate'] = 'Кінцева дата мети';
$string['objectiveeditlonglearner'] = '{$a->userfrom} редагував(-ла) {$a->field} для мети "{$a->objective}" у навчальному плані "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} редагував(-ла) {$a->field} для мети "{$a->objectivehtml}" у навчальному плані "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} редагував(-ла) {$a->field} для мети "{$a->objective}" у навчальному плані "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} редагував(-ла) {$a->field} для мети "{$a->objectivehtml}" у навчальному плані "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Мету "{$a}" відредаговано';
$string['objectiveeditshortmanager'] = '{$a} відредагував(-ла) свої мети';
$string['objectivefullname'] = 'Заголовок мети';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} змінив(-ла) мету "{$a->objective}" на незавершену в навчальному плані "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} змінив(-ла) мету "{$a->objectivehtml}" на незавершену в навчальному плані "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} змінив(-ла) мету "{$a->objective}" на незавершену в навчальному плані "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} змінив(-ла) мету "{$a->objectivehtml}" на незавершену в навчальному плані "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Мету "{$a}" не завершено';
$string['objectiveincompleteshortmanager'] = '{$a} має незавершену мету';
$string['objective_instructions_add'] = 'Ви зможете додати нові мети до цього навчального плану, натиснувши кнопку «Додати нову мету».';
$string['objective_instructions_add11'] = 'Ви зможете додати нові мети до цього навчального плану, натиснувши кнопку «Додати нову мету».';
$string['objective_instructions_detail'] = 'Ви можете переглянути будь-яку мету, натиснувши заголовок мети.';
$string['objective_instructions_learner'] = 'Нижче показано всі мети, що формують ваш навчальний план.';
$string['objective_instructions_manager'] = 'Нижче показано всі мети, що формують навчальний план члена вашої команди.';
$string['objective_instructions_request'] = 'Ви зможете зробити запит на додавання нових мет до цього навчального плану, натиснувши кнопку «Додати нову мету».';
$string['objectivename'] = 'Назва мети';
$string['objectivenewlonglearner'] = '{$a->userfrom} призначив(-ла) нову мету "{$a->objective}" до плану навчання "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} призначив(-ла) нову мету "{$a->objectivehtml}" до плану навчання "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} створив(-ла) нову мету "{$a->objective}" у плані навчання "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} створив(-ла) нову мету "{$a->objectivehtml}" у плані навчання "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Призначено нову мету "{$a}"';
$string['objectivenewshortmanager'] = '{$a} створив(-ла) нову мету';
$string['objectivepermissions'] = 'Дозволи мети';
$string['objectiveplural'] = 'Мети';
$string['objectivepriority'] = 'Пріоритет мети';
$string['objectives'] = 'Мети';
$string['objectivescale'] = 'Шкала мети';
$string['objectivescaleadded'] = 'Додано шкалу мети "{$a}"';
$string['objectivescaleassign'] = 'Шкала мети';
$string['objectivescaleassign_help'] = 'Шкали мет визначають критерії, за якими можна оцінювати мету. Це назва шкали, до якої додається значення.';
$string['objectivescaledefault'] = 'Значення за замовчуванням';
$string['objectivescaledefault_help'] = '**Значення за замовчуванням** — це значення, яке автоматично призначається меті в навчальному плані, коли мету вперше додає учень або менеджер.';
$string['objectivescaledefaultupdated'] = 'Значення шкали за замовчуванням оновлено';
$string['objectivescaleinuse'] = 'Ця шкала використовується (тобто користувачі мають мети, позначені значеннями з цієї шкали). Значення шкали не можна створювати, повторно упорядковувати або видаляти для збереження цілісності даних. Ви все ще можете перейменовувати значення шкали, але це може заплутати користувачів, коли їхній статус мети змінюється без попередження.';
$string['objectivescalename'] = 'Назва шкали мети';
$string['objectivescalename_help'] = 'Назва шкали мети, що використовується в навчальному плані.';
$string['objectivescales'] = 'Шкали мет';
$string['objectivescalesdisabledtemplateinuse'] = 'ПРИМІТКА. Неможливо змінити шкалу мети — є плани, які використовують цей шаблон';
$string['objectivescaleupdated'] = 'Шкалу мети "{$a}" оновлено';
$string['objectivescalevalueachieved'] = 'Досягнуто';
$string['objectivescalevalueachieved_help'] = 'Коли встановлено прапорець на **Досягнуто**, це значення шкали мети використовуватиметься для позначення мети, як досягнутої учнем.

Ви можете мати кілька значень, позначених як **Досягнуто**, що дає змогу зазначати різні ступені досягнення.';
$string['objectivescalevalueadded'] = 'Додано значення шкали мети "{$a}"';
$string['objectivescalevalueid'] = 'Рівень вправності щодо мети';
$string['objectivescalevalueidnumber'] = 'Ідентифікаційний номер значення шкали';
$string['objectivescalevalueidnumber_help'] = 'Ідентифікаційний номер шкали — це унікальний номер, який використовується для посилання на значення шкали.';
$string['objectivescalevaluename'] = 'Назва значення шкали';
$string['objectivescalevaluename_help'] = '**Назва значення шкали** — це назва значення шкали мети, яке ви додаєте або редагуєте.

Значення шкали використовується для оцінювання мет навчального плану. Ви можете додати стільки значень шкали, скільки потрібно.';
$string['objectivescalevaluenumeric'] = 'Числове значення шкали мети';
$string['objectivescalevaluenumeric_help'] = '**Числове значення шкали мети** дає змогу призначити числове значення разом з описом (назвою) для значення шкали.';
$string['objectivescalevalues'] = 'Значення шкали мети';
$string['objectivescalevalues_help'] = 'Уведіть список значень для нової шкали мети (по одному значенню на рядок) у порядку від найвищого до найнижчого. Наприклад:

* Високий
* Середній
* Низький';
$string['objectivescalevalueupdated'] = 'Значення шкали мети "{$a}" оновлено';
$string['objectivescalex'] = 'Шкала мети "{$a}"';
$string['objectivesettings'] = 'Налаштування мети';
$string['objectivesmet'] = 'Мети досягнуто';
$string['objectivesnotupdated'] = 'Мети не оновлено';
$string['objectivesscalecreate'] = 'Додати нову шкалу мети';
$string['objectivesupdated'] = 'Мети оновлено';
$string['objectivetitle'] = 'Заголовок мети';
$string['objectiveupdated'] = 'Мету оновлено';
$string['objectivevalues'] = 'Значення мети';
$string['on'] = 'на';
$string['optional'] = 'Необов’язково';
$string['options'] = 'Параметри';
$string['overdue'] = 'Прострочено!';
$string['overview'] = 'Огляд';
$string['pendingapproval'] = 'Очікує на затвердження';
$string['pendingitems'] = 'Очікує на затвердження';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Елемент(-и) плану, що потребують затвердження ({$a->count})"><span class="redfont">Очікується ({$a->count})</span></a>';
$string['pendingremoval'] = 'Очікується видалення';
$string['plan'] = 'План';
$string['plan:accessanyplan'] = 'Доступ до плану будь-якого користувача';
$string['plan:accessplan'] = 'План доступу';
$string['planactivated'] = 'План "{$a}" активовано';
$string['plan:add'] = 'Додати плани';
$string['plan-add-learner-long'] = 'Новий навчальний план "{$a->plan}" призначив(-ла) {$a->manager}';
$string['plan-add-learner-short'] = 'Новий план "{$a->plan}" призначено';
$string['planapproved'] = 'План "{$a}" затверджено';
$string['planapprovedby'] = 'План "{$a->name}" затвердив(-ла) {$a->user}';
$string['plan-approve-learner-long'] = 'Запит на затвердження навчального плану "{$a->plan}" схвалено';
$string['plan-approve-learner-short'] = 'Новий план "{$a->plan}" затверджено';
$string['planautocompleteddate'] = 'Цей план було завершено автоматично через те, що дата закінчення плану минула.';
$string['planautocompleteditems'] = 'Цей план було затверджено автоматично, оскільки всі його елементи було завершено.';
$string['plan:cancreateplancohort'] = 'Створити плани для аудиторій';
$string['plan:canselectplantemplate'] = 'Вибрати шаблон плану';
$string['plancomplete'] = 'Завершити план';
$string['plancompleted'] = 'Цей план позначено як завершений. Його більше не можна редагувати, а всі індикатори статусу показують статус на момент завершення плану.';
$string['plancompletefail'] = 'Під час спроби позначити план "{$a}" як завершений виникла проблема';
$string['plan-complete-manager-long'] = '{$a->learner} завершив(-ла) навчальний план "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} завершив(-ла) план';
$string['plancompletesuccess'] = 'План {$a} завершено успішно';
$string['plan:configureplans'] = 'Налаштувати шаблони плану';
$string['plancreatefail'] = 'План "{$a}" не вдалося створити';
$string['plancreatesuccess'] = 'Створення плану виконано успішно';
$string['plandeclined'] = 'План "{$a}" відхилено';
$string['plandeclinedby'] = 'План "{$a->name}" відхилив(-ла) {$a->user}';
$string['plandeclinedtryagain'] = 'Цей план відхилено. За бажанням ви можете внести зміни та знову подати запит на затвердження плану.';
$string['plan-decline-learner-long'] = 'Запит на затвердження навчального плану "{$a->plan}" відхилено';
$string['plan-decline-learner-short'] = 'Запит на затвердження нового плану відхилено';
$string['plandeletefail'] = 'Не вдалося видалити план "{$a}"';
$string['plandeletesuccess'] = 'План {$a} успішно видалено';
$string['plandescription'] = 'Опис плану';
$string['plandetails'] = 'Відомості плану';
$string['plan-duedate-update-learner-long'] = 'Кінцеву дату для навчального плану "{$a->plan}" змінено';
$string['plan-duedate-update-learner-short'] = 'Кінцеву дату плану змінено';
$string['plan-duedate-update-manager-long'] = 'Кінцеву дату для навчального плану {$a->learner} "{$a->plan}" змінено';
$string['plan-duedate-update-manager-short'] = '{$a->learner} змінив(-ла) кінцеву дату плану';
$string['plan-due-learner-long'] = 'Термін завершення навчального плану "{$a->plan}" спливає через {$a->numdays} дні(-в)';
$string['plan-due-learner-short'] = 'Термін завершення плану "{$a->plan}" спливає через {$a->numdays} дні(-в)';
$string['plan-due-today-learner-long'] = 'Термін завершення навчального плану "{$a->plan}" спливає сьогодні';
$string['plan-due-today-learner-short'] = 'План "{$a->plan}" має бути завершено сьогодні';
$string['plan:editownsiteevidence'] = 'Редагувати власне підтвердження на рівні сайту';
$string['plan:editsiteevidence'] = 'Редагувати підтвердження на рівні сайту';
$string['plan:evidencemanagecustomfield'] = 'Керувати спеціальними полями елемента підтвердження';
$string['planhasunapproveditem'] = 'Цей план містить чернетку елемента:';
$string['planhasunapproveditems'] = 'Цей план містить чернетки елементів:';
$string['planidnotfound'] = 'Ідентифікатор плану \'{$a}\' не знайдено';
$string['planinstructions'] = 'Нижче показано ваші поточні та завершені навчальні плани.';
$string['planinstructions_add'] = 'Ви можете створити новий навчальний план, натиснувши «Створити новий навчальний план» у правій частині екрана.';
$string['plan_instructions_delete'] = 'Ви можете видалити цей навчальний план, натиснувши кнопку «Видалення плану».';
$string['plan_instructions_edit'] = 'Ви можете натиснути кнопку «Редагувати відомості», щоб змінити заголовок, короткий опис або дату завершення навчального плану.';
$string['plan_instructions_learner'] = 'Нижче наведено стислий огляд вашого навчального плану.';
$string['plan_instructions_manager'] = 'Нижче наведено стислий огляд навчального плану члена вашої команди.';
$string['planinstructions_noadd'] = 'Наразі у вас немає дозволу на створення навчального плану.';
$string['planinstructionsuser'] = 'Нижче показано поточні та завершені навчальні плани {$a}.';
$string['plan:manageanyplan'] = 'Керувати планом будь-якого користувача';
$string['plan:manageevidencetypes'] = 'Керувати типами підтверджень';
$string['plan:manageobjectivescales'] = 'Керувати шкалами мети';
$string['plan:managepriorityscales'] = 'Керувати шкалами пріоритетів';
$string['planmarkedcomplete'] = 'План позначено як завершений';
$string['planname'] = 'Назва плану';
$string['plan-newcomment-learner-long'] = '{$a->manager} прокоментував(-ла) навчальний план "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} прокоментував(-ла) план';
$string['plan-newcomment-manager-long'] = '{$a->learner} прокоментував(-ла) навчальний план "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} прокоментував(-ла) план';
$string['plannotactivated'] = 'Ваш план не активовано';
$string['plannotapproved'] = 'Цей план ще не затверджено';
$string['plan-overdue-learner-long'] = 'Навчальний план "{$a->plan}" прострочено';
$string['plan-overdue-learner-short'] = 'План "{$a->plan}" прострочено';
$string['plan-overdue-manager-long'] = 'Навчальний план {$a->learner} "{$a->plan}" прострочено';
$string['plan-overdue-manager-short'] = 'План {$a->learner} прострочено';
$string['planpermissions'] = 'Дозволи плану';
$string['planreactivate'] = 'Повторно активувати план';
$string['planreactivatefail'] = 'Виникла проблема під час спроби повторно активувати план "{$a}"';
$string['plan-reactivate-learner-long'] = 'Навчальний план "{$a->plan}" повторно активував(-ла) {$a->manager}';
$string['plan-reactivate-learner-short'] = 'План "{$a->plan}" активовано повторно';
$string['plan-reactivate-manager-long'] = '{$a->learner} повторно активував(-ла) навчальний план "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} повторно активував(-ла) план';
$string['planreactivatesuccess'] = 'План {$a} успішно активовано повторно';
$string['plan-remove-learner-long'] = 'Навчальний план «{$a->plan}» видалив(-ла) {$a->manager}';
$string['plan-remove-learner-short'] = 'План "{$a->plan}" видалено';
$string['plan-remove-manager-long'] = '{$a->learner} видалив(-ла) навчальний план "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} видалив(-ла) план';
$string['plan-request-learner-long'] = 'Запитано затвердження нового навчального плану "{$a->plan}"';
$string['plan-request-learner-short'] = 'Запит на затвердження нового плану';
$string['plan-request-manager-long'] = '{$a->learner} подав(-ла) запит на затвердження нового навчального плану "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} подав(-ла) запит на затвердження нового навчального плану "{$a->plan}", і це вимагає дій. Просимо затвердити або відхилити запит.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} подав(-ла) запит на затвердження нового навчального плану "{$a->plan}". Це повідомлення, і вам не потрібно виконувати жодних дій, оскільки у вас немає необхідних дозволів для перегляду або затвердження.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} подав(-ла) запит на затвердження нового навчального плану "{$a->plan}". Вам не потрібно виконувати жодних дій, оскільки у вас немає необхідних дозволів для затвердження.';
$string['plan-request-manager-short'] = 'Запит на затвердження нового плану від {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Запит на затвердження нового плану від {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Запит на затвердження нового плану від {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Запит на затвердження нового плану від {$a->learner}';
$string['plansettings'] = 'Налаштування плану';
$string['planstatus'] = 'Статус плану';
$string['planstatusunapproved'] = 'Не затверджено';
$string['plantemplate'] = 'Шаблон плану';
$string['planupdatecancelled'] = 'Оновлення плану скасовано';
$string['planupdatefail'] = 'Не вдалося оновити план';
$string['planupdatesuccess'] = 'Оновлення плану виконано успішно';
$string['pluginname'] = 'Навчальні плани';
$string['priorities'] = 'Пріоритети';
$string['priority'] = 'Пріоритет';
$string['prioritymode'] = 'Пріоритети';
$string['priorityof'] = 'Пріоритет {$a}';
$string['priorityscale'] = 'Шкала пріоритету';
$string['priorityscaleadded'] = 'Додано шкалу пріоритету "{$a}"';
$string['priorityscaleassign'] = 'Призначення шкали пріоритету';
$string['priorityscaleassign_help'] = '**Шкала пріоритету** — це назва шкали пріоритету, в якій ви працюєте.';
$string['priorityscalecreate'] = 'Додати нову шкалу пріоритету';
$string['priorityscaledefault'] = 'Значення за замовчуванням';
$string['priorityscaledefault_help'] = '**Значення за замовчуванням** — це значення, яке автоматично призначається елементу навчального плану, коли в плані учня вперше відображається шкала пріоритету. Пізніше пріоритет може змінити учень/керівник, коли він буде активним у навчальному плані.';
$string['priorityscaledefaultupdated'] = 'Значення шкали за замовчуванням оновлено';
$string['priorityscaleinuse'] = 'Ця шкала використовується (тобто користувачі мають елементи, позначені значеннями з цієї шкали). Значення шкали не можна створювати, повторно упорядковувати або видаляти для збереження цілісності даних. Ви все ще можете перейменовувати значення шкали, але це може заплутати користувачів, коли їхні пріоритети змінюються без попередження.';
$string['priorityscalename'] = 'Назва шкали пріоритету';
$string['priorityscalename_help'] = 'Назва шкали пріоритету, що використовується в навчальному плані.';
$string['priorityscales'] = 'Шкали пріоритету';
$string['priorityscalesdisabledtemplateinuse'] = 'ПРИМІТКА. Неможливо змінити шкалу пріоритету — є плани, які використовують цей шаблон';
$string['priorityscaleupdated'] = 'Шкалу пріоритету "{$a}" оновлено';
$string['priorityscalevalueadded'] = 'Додано значення шкали пріоритету "{$a}"';
$string['priorityscalevalueidnumber'] = 'Ідентифікаційний номер значення шкали';
$string['priorityscalevalueidnumber_help'] = 'Ідентифікаційний номер шкали — це унікальний номер, який використовується для посилання на значення шкали.';
$string['priorityscalevaluename'] = 'Назва значення шкали';
$string['priorityscalevaluename_help'] = '**Назва значення шкали** — це назва значення, яке ви додаєте або редагуєте для конкретної шкали пріоритету.

Значення шкали використовується для визначення пріоритету елемента навчального плану. Ви можете додати стільки значень шкали, скільки потрібно.';
$string['priorityscalevaluenumeric'] = 'Числове значення шкали пріоритету';
$string['priorityscalevaluenumeric_help'] = '**Числове значення шкали пріоритету** дає змогу призначити числове значення цьому значенню шкали, а також опис (назву).';
$string['priorityscalevalues'] = 'Значення шкали пріоритету';
$string['priorityscalevalues_help'] = 'Уведіть список значень для нової шкали пріоритету (по одному пріоритету на рядок) у порядку від найвищого до найнижчого. Наприклад:

* Високий
* Середній
* Низький';
$string['priorityscalevalueupdated'] = 'Значення шкали пріоритету "{$a}" оновлено';
$string['priorityscalex'] = 'Шкала пріоритету "{$a}"';
$string['priorityvalues'] = 'Значення пріоритету';
$string['proficiency'] = 'Вправність';
$string['program'] = 'Програма';
$string['program_instructions_add'] = 'Натиснувши кнопку «Додати/видалити програми», ви зможете додати нові програми до цього навчального плану.';
$string['program_instructions_add11'] = 'Натиснувши кнопку «Додати програми», ви зможете додати нові програми до цього навчального плану.';
$string['program_instructions_detail'] = 'Ви можете переглянути будь-яку програму, натиснувши на її заголовок.';
$string['program_instructions_learner'] = 'Нижче показано всі програми, що формують ваш навчальний план.';
$string['program_instructions_manager'] = 'Нижче показано всі програми, що формують навчальний план члена вашої команди.';
$string['program_instructions_request'] = 'Натиснувши кнопку «Додати програми», ви зможете надіслати запит на додавання нових програм до цього навчального плану.';
$string['programname'] = 'Назва програми';
$string['programnotfound'] = 'Програму не знайдено';
$string['programpermissions'] = 'Дозволи програми';
$string['programplural'] = 'Програми';
$string['programscompletionhistoryforsubhead'] = 'Попередні завершення для {$a}';
$string['programscompletionhistorysubhead'] = 'Попередні завершені програми';
$string['programsettings'] = 'Налаштування програми';
$string['programsupdated'] = 'Налаштування програми оновлено.';
$string['progress'] = 'Прогрес';
$string['reactivate'] = 'Повторно активувати';
$string['reactivateplantext'] = 'Якщо ви хочете внести зміни або продовжити користуватися цим планом, спочатку його потрібно повторно активувати.<br /><a href="{$a}">Повторно активувати</a> цей план.';
$string['reasonapprovedplanrequest'] = 'Причиною затвердження плану було: {$a}';
$string['reasondeclinedplanrequest'] = 'Причиною відхилення плану було: {$a}';
$string['reasonforapprovedecline'] = 'Причина затвердження/відхилення {$a}';
$string['reasongivenfordecision'] = 'Причиною цього рішення було: {$a}';
$string['recordoflearning'] = 'Запис про навчання';
$string['recordoflearningcertifications'] = 'Запис про навчання: Атестації';
$string['recordoflearningcertificationshistory'] = 'Запис про навчання: Попередні атестації';
$string['recordoflearningcompetencies'] = 'Запис про навчання: Компетенції';
$string['recordoflearningcourses'] = 'Запис про навчання: Курси';
$string['recordoflearningcoursescompletionhistory'] = 'Запис про навчання: Історія завершення курсів';
$string['recordoflearningevidence'] = 'Запис про навчання: Підтвердження';
$string['recordoflearningobjectives'] = 'Запис про навчання: Цілі';
$string['recordoflearningprograms'] = 'Запис про навчання: Програми';
$string['recordoflearningprogramscompletionhistory'] = 'Запис про навчання: Історія завершення програм';
$string['recordoflearningprogramsrecurring'] = 'Запис про навчання: Повторювані програми';
$string['remove'] = 'Вибрати пов’язані {$a}';
$string['removedx'] = 'Видалено "{$a}"';
$string['removeselected'] = 'Видалити вибрані посилання';
$string['request'] = 'Запит';
$string['requestapproval'] = 'Запитати затвердження';
$string['requestapprove'] = 'Запит затверджено.';
$string['requestdecline'] = 'Запит відхилено.';
$string['requestednewobjective'] = 'Запит на додавання нової мети';
$string['requestnotapprove'] = 'Виникла проблема під час спроби затвердити цей запит';
$string['requestnotdecline'] = 'Виникла проблема під час спроби відхилити цей запит';
$string['requestremoval'] = 'Запитати видалення';
$string['required'] = 'Обов’язково';
$string['review'] = 'Перегляд';
$string['reviewitemstext'] = 'Перегляньте зміни до вкладеного плану';
$string['reviewplantext'] = 'Перегляньте вкладений план';
$string['role'] = 'Роль';
$string['rpl'] = 'Визнання попереднього навчання';
$string['rplupdated'] = 'Визнання попереднього навчання оновлено';
$string['save'] = 'Зберегти';
$string['scales'] = 'Шкали пріоритетів';
$string['scaleslocked'] = 'Цей шаблон використовується, і зміна шкал вплине на цілісність даних. Тому шкали пріоритету та мети заблоковано, і вони не оновлюватимуться після зміни робочого циклу.';
$string['selectanevidencetype'] = 'Виберіть тип підтвердження';
$string['selectasdefault'] = 'Виберіть {$a} як значення за замовчуванням';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Вибрані пов’язані компетенції видалено з цього курсу';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Вибрані пов’язані курси видалено з цієї компетенції';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Вибрані пов’язані курси видалено з цієї мети';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Вибрані пов’язані підтвердження видалено з цієї компетенції';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Вибрані пов’язані підтвердження видалено з цього курсу';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Вибране пов’язане підтвердження видалено з цієї мети';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Вибрані пов’язані підтвердження видалено з цієї програми';
$string['selectlinked'] = 'Вибрати пов’язані {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Надіслати запит на затвердження';
$string['set'] = 'Установити';
$string['setcompetencystatus'] = 'Установити статус компетенції';
$string['setcompletionstatus'] = 'Установити статус завершення';
$string['setdefaultstatus'] = 'Призначити щойно затвердженим компетенціям їхній статус за замовчуванням';
$string['setduedate'] = 'Установити кінцеву дату';
$string['setpriority'] = 'Установити пріоритет';
$string['setproficiency'] = 'Установити статус';
$string['setstatusicon'] = 'Установити статус';
$string['setting'] = 'Налаштування';
$string['signoff'] = 'Вийти';
$string['simpleworkflow'] = 'Прості налаштування робочого циклу';
$string['startdate'] = 'Дата початку';
$string['status'] = 'Статус';
$string['statusof'] = 'Статус {$a}';
$string['teammembers'] = 'Члени команди';
$string['templatecomponentsettings'] = 'Налаштування компонентів';
$string['templatecomponentsettings_help'] = '**Налаштування компонентів** дають змогу показувати/приховати компоненти в навчальному плані та визначати порядок їх відображення.

Натисніть **Приховати**, щоб видалити компонент із шаблону навчального плану.

Використовуйте стрілки вгору та вниз, щоб змінити порядок компонентів.';
$string['templateenddate'] = 'Дата закінчення';
$string['templateenddate_help'] = 'Натисніть значок календаря, щоб вибрати **Дату закінчення** для шаблону навчального плану.';
$string['templateinstances'] = 'Екземпляри шаблонів';
$string['thefollowingitemsarepending_p'] = 'Цей план містить такі елементи, що очікують на розгляд:';
$string['thefollowingitemsarepending_s'] = 'Цей план містить такий елемент, що очікує на розгляд:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Цей план містить нові елементи, які потребують вашого затвердження:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Цей план містить новий елемент, який потребує вашого затвердження:';
$string['timeproficient'] = 'Досягнуто вправності';
$string['timeproficient_help'] = 'Дає змогу записувати дату досягнення користувачем вправності. Це поле є повністю необов’язковим, але за замовчуванням в ньому буде встановлено поточну дату, коли буде вибрано статус, що свідчить про вправність.';
$string['todb_competencysettingerror'] = 'Помилка оновлення налаштувань компетенції';
$string['todb_coursesettingerror'] = 'Помилка оновлення налаштувань курсу';
$string['todb_objectivesettingerror'] = 'Помилка оновлення налаштувань мети';
$string['todb_programsettingerror'] = 'Помилка оновлення налаштувань програми';
$string['todb_updatepermissionserror'] = 'Помилка оновлення дозволів шаблонів';
$string['unabletoassigncompsfromorg'] = 'Неможливо призначити компетенції з організації';
$string['unabletoassigncompsfrompos'] = 'Неможливо призначити компетенції з посади';
$string['unapproved'] = 'Чернетка';
$string['unapprovedplans'] = 'Незатверджені плани';
$string['unknown'] = 'Невідомий';
$string['unknownuserslearningplans'] = 'Навчальні плани невідомого користувача';
$string['update'] = 'Оновити';
$string['updatecompetency'] = 'Оновити';
$string['update_competency_settings'] = 'Налаштування компетенції успішно оновлено';
$string['update_components_settings'] = 'Налаштування компонента успішно оновлено';
$string['updatecourse'] = 'Оновити';
$string['updatecourses'] = 'Оновити курси';
$string['update_course_settings'] = 'Налаштування курсу успішно оновлено';
$string['updateevidence'] = 'Оновити підтвердження';
$string['update_general_settings'] = 'Загальні налаштування успішно оновлено';
$string['updatelinkedx'] = 'Оновити пов’язану {$a}';
$string['updateobjective'] = 'Оновити мету';
$string['updateobjectives'] = 'Оновити мети';
$string['update_objective_settings'] = 'Налаштування мети успішно оновлено';
$string['updateplan'] = 'Оновити план';
$string['update_plan_settings'] = 'Налаштування плану успішно оновлено';
$string['updateprogram'] = 'Оновити';
$string['updateprograms'] = 'Оновити програми';
$string['update_program_settings'] = 'Налаштування програми успішно оновлено';
$string['update_record_of_learning_task'] = 'Оновити таблицю запису про навчання найостаннішими даними';
$string['updaterequestedcompetency'] = 'Оновити запитані компетенції';
$string['updatesettings'] = 'Оновити налаштування';
$string['update_workflow_settings'] = 'Налаштування робочого циклу успішно оновлено';
$string['usepriority'] = 'Пріоритет використання';
$string['userdataitemevidence'] = 'Підтвердження';
$string['userdataitemplan'] = 'Навчальний план';
$string['userdrivenworkflowdesc'] = 'Користувач контролює свій навчальний план і може самостійно виконувати більшість дій. Керівник також може переглядати та вносити зміни до плану.';
$string['userdrivenworkflowname'] = 'Робочий цикл, організований користувачем';
$string['view'] = 'Переглянути';
$string['viewitem'] = 'Переглянути елемент';
$string['workflow'] = 'Робочий цикл';
$string['workflowsettings'] = 'Налаштування робочого циклу';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> очікує на розгляд';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Навчальні плани {$a}';
$string['youareviewingxsplan'] = '<strong>Ви переглядаєте план <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsplans'] = '<strong>Ви переглядаєте плани <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.</strong>';
