<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Дія';
$string['actualduedate'] = 'Фактична кінцева дата';
$string['actualduedates'] = 'Фактичні кінцеві дати';
$string['addcohortstoprogram'] = 'Додати аудиторії до програми';
$string['addcohorttoprogram'] = 'Додати аудиторію до програми';
$string['addcompetency'] = 'Додати компетенцію';
$string['addcourse'] = 'Додати курс';
$string['addcourses'] = 'Додати курси';
$string['addcourseset'] = 'Додати набір курсів';
$string['added'] = 'Додано';
$string['addindividualstoprogram'] = 'Додати осіб до програми';
$string['addindividualtoprogram'] = 'Додати особу до програми';
$string['addmanagerstoprogram'] = 'Додати менеджерів до програми';
$string['addmanagertoprogram'] = 'Додати менеджера до програми';
$string['addnew'] = 'Додати нову';
$string['addnewprogram'] = 'Додати нову програму';
$string['addorganisationstoprogram'] = 'Додати організації до програми';
$string['addorganisationtoprogram'] = 'Додати організацію до програми';
$string['addorremovecourses'] = 'Додати/видалити курси';
$string['addpositionstoprogram'] = 'Додати посади до програми';
$string['addpositiontoprogram'] = 'Додати посаду до програми';
$string['addprogramcontent'] = 'Додати вміст програми';
$string['addprogramcontent_help'] = 'Додаючи набори курсів, ви можете побудувати навчальний шлях програми. Після додавання наборів можна визначити зв’язки між ними. Набори можна створити, додавши курси вручну, вибравши попередньо визначену компетенцію або налаштувавши повторення одного курсу.

Після створення низки наборів використовуються розділювачі наборів для створення послідовностей (тобто залежностей) між кожним набором. Приклад програми з чотирма визначеними наборами курсів може мати такі залежності:

*  Учень повинен пройти один курс (курс A або курс B) із першого набору, перш ніж перейти до другого набору.
*  Учень повинен пройти всі курси (курс C, курс D і курс E) із другого набору, перш ніж перейти до третього чи четвертого набору.
*  Учень повинен пройти один курс (курс E) із третього набору або всі курси з четвертого набору (курс F та курс G).

Після завершення навчального курсу учень завершує програму.

Набори можна створити, додавши:

* **Набір курсів**: Дає змогу створювати декілька наборів курсів із залежностями.
* **Компетенція **: Дає змогу створювати декілька наборів курсів із попередньо визначеного підтвердження компетенції. Коли компетенція використовується для створення набору, вона стає фіксованою і її не можна змінювати.
* **Один курс**: Примусовий допуск одного курсу з повтореннями. Після вибору набору курсів або компетенції один курс із повтореннями видаляється зі списку.';
$string['affectedusercount'] = 'Кількість учнів, яких стосуються ці зміни:';
$string['afterprogramiscompleted'] = 'Після завершення програми';
$string['afterprogramisdue'] = 'Після спливання терміну завершення програми';
$string['aftersetisdue'] = 'Після спливання терміну завершення набору';
$string['allbelow'] = 'Усі нижче';
$string['allbelowlower'] = 'усі нижче';
$string['allcourses'] = 'Усі курси';
$string['allcoursesfrom'] = 'усі курси від';
$string['allextensionrequestissues'] = 'Усі питання щодо «запиту на подовження»';
$string['alllearners'] = 'Усі учні';
$string['allowedtimeforprogramaslearner'] = 'Вам надано {$a->num} {$a->periodstr}, щоб завершити цю програму.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} потребуватиме принаймні {$a->num} {$a->periodstr}, щоб завершити цю програму.';
$string['allowedtimeforprograminfinity'] = 'Для завершення цієї програми немає часових обмежень.';
$string['allowedtimeforprogramviewing'] = 'Учню надано {$a->num} {$a->periodstr}, щоб завершити цю програму.';
$string['allowextensionrequests'] = 'Дозволити запити на подовження';
$string['allowextensionrequestsdisabled'] = 'Запити на подовження програми вимкнено. Щоб затвердити або відхилити запит, увімкніть запити на подовження для всього сайту та для програми.';
$string['allowextensionrequests_help'] = 'Якщо параметр увімкнено, учні можуть подавати запити на подовження для цієї програми, які потім може схвалити або відхилити їхній менеджер.';
$string['allowtimeforprogram'] = 'Надати принаймні {$a->num} {$a->periodstr} для завершення цієї програми.';
$string['allowtimeforprogramdays'] = 'Надати принаймні {$a} день(дні/днів) для завершення цієї програми.';
$string['allowtimeforprogramhours'] = 'Надати принаймні {$a} годину(години/годин) для завершення цієї програми.';
$string['allowtimeforprograminfinity'] = 'Для завершення цієї програми немає часових обмежень.';
$string['allowtimeforprogrammonths'] = 'Надати принаймні {$a} місяць(-і/-ів) для завершення цієї програми.';
$string['allowtimeforprogramweeks'] = 'Надати принаймні {$a} тиждень(тижні/тижнів) для завершення цієї програми.';
$string['allowtimeforprogramyears'] = 'Надати принаймні {$a} рік(роки/років) для завершення цієї програми.';
$string['allowtimeforset'] = 'Надати принаймні {$a->num} {$a->periodstr} для завершення цього набору.';
$string['allowtimeforsetdays'] = 'Надати принаймні {$a} день(дні/днів) для завершення цього набору.';
$string['allowtimeforsethours'] = 'Надати принаймні {$a} годину(години/годин) для завершення цього набору.';
$string['allowtimeforsetinfinity'] = 'Для завершення цього набору немає часових обмежень.';
$string['allowtimeforsetmonths'] = 'Надати принаймні {$a} місяць(-і/-ів) для завершення цього набору.';
$string['allowtimeforsetweeks'] = 'Надати принаймні {$a} тиждень(тижні/тижнів) для завершення цього набору.';
$string['allowtimeforsetyears'] = 'Надати принаймні {$a} рік(роки/років) для завершення цього набору.';
$string['and'] = 'та';
$string['anothercourse'] = 'інший курс';
$string['areyousuredeletemessage'] = 'Видалити це повідомлення?';
$string['assignedasindividual'] = 'Призначено як фізичну особу.';
$string['assignedvialearningplan'] = 'Призначено через навчальний план ({$a->planname}).';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '\'{$a}\' додано до програми';
$string['assignmentcriterialearner'] = 'Ви повинні завершити цю програму за такими критеріями:';
$string['assignmentcriteriamanager'] = 'Учень повинен пройти цю програму за такими критеріями:';
$string['assignmentduedate'] = 'Кінцева дата призначення';
$string['assignmentduedate_help'] = 'Кінцева дата для користувачів у призначенні може обчислюватися за допомогою таких параметрів:* **Фіксована дата завершення**: Виберіть фіксований час, який буде встановлено як кінцеву дату для всіх користувачів у призначенні.

* **Перший вхід у систему**: Відносно першого входу користувачів у систему.
* **Дата призначення посади**: Відносно часу, коли посаду було призначено для будь-яких робочих призначень користувачів із зазначеною посадою.
* **Дата початку робочого призначення**: Відносно поля дати початку в будь-якому робочому призначенні користувачів із зазначеною посадою.
* **Завершення програми**: Відносно часу, коли визначену програму завершив користувач.
* **Завершення курсу**: Відносно часу, коли визначену програму завершив користувач.
* **Дата поля профілю**: Відносно значення спеціального поля дати/часу в профілі користувача.
* **Дата реєстрації в програмі**: Відносно часу реєстрації користувача в цій програмі.';
$string['assignments'] = 'Призначення';
$string['assignmentsaddedaudience'] = '{$a} аудиторії(-й) додано до програми';
$string['assignmentsaddedindividual'] = '{$a} фізичні(-их) особи(осіб) додано до програми';
$string['assignmentsaddedmanagementhierrachy'] = '{$a} ієрархії(-й) управління додано до програми';
$string['assignmentsaddedorgainisation'] = '{$a} організації(-й) додано до програми';
$string['assignmentsaddedposition'] = '{$a} посад(-и) додано до програми';
$string['assignmentsdeferred'] = 'Зміни призначення програми відкладено, і вони застосовуватимуться під час наступного запуску завдання cron';
$string['assignmentsdeferredtask'] = 'Відкладені зміни призначень програми';
$string['assigntoposition'] = 'призначається посада';
$string['audiencevisibilityconflictmessage'] = '<strong>Важливо!</strong>
Користувачі, яким призначено цю програму, не обов’язково матимуть доступ до курсів у ній. Перегляньте видимість курсів.';
$string['availability'] = 'Доступність';
$string['availabilitycheckstask'] = 'Перевірки доступності програм';
$string['availablefrom'] = 'Доступно з';
$string['availabletostudents'] = 'Доступно для учнів';
$string['availabletostudentsnot'] = 'Недоступно для учнів';
$string['availableuntil'] = 'Доступно до';
$string['backtoallextrequests'] = 'Повернутися до всіх запитів на подовження';
$string['beforecourserepeats'] = 'перш ніж курс повториться';
$string['beforeprogramisdue'] = 'До спливання терміну завершення програми';
$string['beforesetisdue'] = 'До спливання терміну завершення набору';
$string['bestguess'] = 'Найкраще припущення: {$a}';
$string['browsecategories'] = 'Переглянути категорії';
$string['cachedef_course_order'] = 'Кеш курсів програми';
$string['cachedef_program_progressinfo'] = 'Кеш завершення програми';
$string['cachedef_program_users'] = 'Кеш користувачів програми';
$string['cachedef_user_programs'] = 'Кеш програм користувача';
$string['cancel'] = 'Скасувати';
$string['cancelprogramblurb'] = 'Скасування призведе до видалення будь-яких незбережених змін';
$string['cancelprogrammanagement'] = 'Очистити незбережені зміни';
$string['catalog_already_completed'] = 'Ви завершили цю програму';
$string['catalog_already_enrolled'] = 'Вас вже зареєстровано на цю програму';
$string['catalog_cannot_view'] = 'Ви не можете переглянути цю програму';
$string['catalog_go_to_program'] = 'Перейти до програми';
$string['catalog_not_enrolled'] = 'Вас не зареєстровано на цю програму';
$string['category'] = 'Категорія';
$string['certification'] = 'Атестація';
$string['certificationduedate'] = 'Кінцева дата атестації';
$string['certificationname'] = 'Назва атестації';
$string['certifications'] = 'Атестації';
$string['certnamelinkedicon'] = 'Назва атестації та пов’язаний значок';
$string['changecourse'] = 'Змінити курс';
$string['checkcompletions'] = 'Перевити завершення на наявність проблем';
$string['checkprogramdelete'] = 'Видалити цю програму та всі пов’язані з нею елементи?';
$string['chooseicon'] = 'Вибрати значок';
$string['chooseitem'] = 'Вибрати елемент';
$string['choseautomaticallydetermine'] = 'Ви вибрали дозволити системі автоматично визначати реалістичні часові рамки для завершення';
$string['chosedenyextensionexception'] = 'Ви вибрали відхилити вибраний(-і) запит(-и) на подовження';
$string['chosegrantextensionexception'] = 'Ви вибрали схвалити вибраний(-і) запит(-и) на подовження';
$string['choseoverrideexception'] = 'Ви вибрали перевизначити виняток і продовжити призначення';
$string['cleanenrolmentpluginstask'] = 'Очистити плагіни реєстрації в програмах';
$string['cleanprogramassignmentstask'] = 'Очистити програму та призначення атестації';
$string['clicktofixcompletions'] = 'Натисніть тут, щоб автоматично виправити вибрані записи про завершення, на які впливає ця проблема';
$string['cohort'] = 'Аудиторія';
$string['cohortname'] = 'Назва аудиторії';
$string['cohorts'] = 'Аудиторії';
$string['cohorts_category'] = 'аудиторія(-ї)';
$string['competency'] = 'Компетенція';
$string['competencycourseset'] = 'Набір курсів компетенції';
$string['competencycourseset_help'] = 'Цей набір створено на основі попередньо визначеної компетенції.

Коли компетенція використовується для створення набору, вона стає фіксованою і її не можна змінювати. Курси в межах набору не можна редагувати. Якщо курси в межах цього набору потрібно змінити, необхідно створити ручний набір курсів і додати курси окремо.

Параметри оператора в наборі курсів компетенцій (**один курс** або **всі курси**) визначаються попередньо визначеними налаштуваннями компетенції.';
$string['complete'] = 'Завершити';
$string['completeallcourses'] = 'Усі курси в цьому наборі має бути завершено (якщо це не необов’язковий набір).';
$string['completeallcoursestoprogress'] = 'Завершіть всі курси, щоб прогресувати';
$string['completeanycourse'] = 'Потрібно завершити будь-який один курс у цьому наборі.';
$string['completeanycoursetoprogress'] = 'Завершіть будь-який курс, щоб прогресувати';
$string['completeby'] = 'Завершити до';
$string['completebytime'] = 'Завершити до {$a}';
$string['completecourse'] = 'Завершення курсу';
$string['completedcoursemanual'] = 'Курс позначено як завершений вручну';
$string['completedcourserpl'] = 'Курс позначено як завершений з використанням запису про попереднє навчання';
$string['completemincourses'] = 'Потрібно завершити принаймні {$a->mincourses} курс(-и/-ів)) у цьому наборі.';
$string['completemincoursesminsum'] = 'Потрібно завершити принаймні {$a->mincourses} курс(-и/-ів)) і принаймні {$a->sumfieldtotal} {$a->sumfield}, щоб завершити цей набір.';
$string['completeminsumfield'] = 'Потрібно завершити принаймні {$a->sumfieldtotal} {$a->sumfield}, щоб завершити цей набір.';
$string['completeoptionalcourses'] = 'Усі курси є необов’язковими.';
$string['completewithin'] = 'Заповнити в межах';
$string['completewithinevent'] = 'Заповнити в межах {$a->num} {$a->period} з {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Завершіть ще 1 курс, щоб прогресувати';
$string['completexcoursestoprogressplural'] = 'Завершіть ще {$a} курси(-ів), щоб прогресувати';
$string['completion'] = 'Завершення';
$string['completionaddhistory'] = 'Додати історію';
$string['completionassignedbecause'] = 'Цього користувача призначено з таких причин:';
$string['completionassignedreasondeleted'] = 'Користувача видалено, і зараз його(її) не призначено.';
$string['completionassignedreasonnotfound'] = 'Не вдалося знайти жодних відомостей поточного призначення.';
$string['completionassignedreasonunapprovedplan'] = 'Цю програму додано до його(її) навчального плану. Однак зауважте, що це не затверджено.';
$string['completionchangedatewarning'] = 'Усі дати буде округлено з точністю до п’яти хвилин.';
$string['completionchangessaved'] = 'Зміни до завершення збережено';
$string['completioncriteria'] = 'Критерії завершення';
$string['completioncriterianotdefined'] = 'Критерії завершення не визначено';
$string['completiondate'] = 'Дата завершення';
$string['completiondatenotapplicable'] = 'Не застосовується (0 у базі даних)';
$string['completionfilterbyprogram'] = 'Фільтрувати за програмою: {$a}';
$string['completionfilterbyuser'] = 'Фільтрувати за користувачем: {$a}';
$string['completionhasproblem'] = 'Має проблему';
$string['completionhistory'] = 'Історія завершення';
$string['completionhistorydeleted'] = 'Історію завершення видалено';
$string['completionid'] = 'Ідентифікатор';
$string['completionofcourse'] = 'завершення курсу';
$string['completionofprogram'] = 'завершення програми';
$string['completionoptional'] = 'Усі курси є необов’язковими';
$string['completionprobleminformation'] = 'Інформація';
$string['completionprogstatus'] = 'Статус';
$string['completionprogstatus_help'] = 'Це статус, який відображається у звіті **Запис про навчання: Програми**.';
$string['completionrecordcountproblem'] = 'Записи про проблеми: {$a}';
$string['completionrecordcounttotal'] = 'Загальна кількість записів: {$a}';
$string['completionrecordusersuspended'] = 'Участь цього користувача призупинено. Автоматизовані процеси, як-от завдання cron, навряд чи оновлюватимуть записи цього користувача.';
$string['completionreturntoprogram'] = 'Повернутися до програми';
$string['completionsforuserinprog'] = 'Записи про завершення для {$a->user} в {$a->prog}';
$string['completionstask'] = 'Завершення програм';
$string['completionstateedited'] = 'Стан завершення програми відредаговано';
$string['completionstatus'] = 'Статус';
$string['completionswithproblems'] = 'Записи про завершення програм із проблемами';
$string['completiontimecompleted'] = 'Дата завершення';
$string['completiontimedue'] = 'Кінцева дата';
$string['completiontimeunknown'] = 'Час завершення невідомий';
$string['completiontransactions'] = 'Транзакції';
$string['completiontype'] = 'Тип завершення';
$string['completiontype_help'] = 'Значення параметрів оператора (**Учень повинен завершити**) у наборі становлять: * **один курс**: Це означає **або**.* **усі курси**: Це означає **та**. Ідея полягає в тому, щоб зробити потік читабельним для людини. Залежно від обраного параметра, текст перед курсами змінюється автоматично.';
$string['completionupdatecancelled'] = 'Оновлення завершення скасовано';
$string['configenablecertifications'] = 'Якщо параметр увімкнено, усі посилання, меню, вкладки та параметри, пов’язані з атестаціями, будуть доступні.';
$string['configenableprograms'] = 'Якщо параметр увімкнено, усі посилання, меню, вкладки та параметри, пов’язані з програмами, будуть доступні.';
$string['confirmassignmentchanges'] = 'Підтвердити зміни до призначення';
$string['confirmcontentchanges'] = 'Підтвердити зміни вмісту';
$string['confirmdeletecompletion'] = 'Видалити цей запис про завершення?';
$string['confirmmessagechanges'] = 'Підтвердити зміни до повідомлення';
$string['confirmresolution'] = 'Підтвердити розв’язання проблеми';
$string['content'] = 'Вміст';
$string['contentavailability'] = 'Приховати наразі недоступний вміст';
$string['contentavailability_help'] = 'Встановлює, чи включатиме звіт програми до/після доступних з/до налаштувань';
$string['contenttypenotfound'] = 'Тип вмісту не знайдено';
$string['contentupdatednotsaved'] = 'Вміст програми оновлено (ще не збережено)';
$string['continue'] = 'Продовжити';
$string['copyrecurringcoursestask'] = 'Копіювати повторювані курси в програмах';
$string['couldnotinsertnewrecord'] = 'Неможливо вставити новий запис';
$string['count'] = 'Кількість';
$string['course'] = 'Курс';
$string['coursecompletion'] = 'Завершення курсу';
$string['coursecreation'] = 'Створення курсу';
$string['coursecreation_help'] = 'Створення курсу визначає, коли треба копіювати та повторно створювати курс.

Це залежить від дат початку та закінчення, зазначених у налаштуваннях курсу.';
$string['coursename'] = 'Назва курсу';
$string['coursenamelink'] = 'Назва курсу';
$string['courses'] = 'Курси';
$string['coursescorefield'] = 'Поле балів за курс';
$string['coursescorefield_help'] = 'Укажіть спеціальне поле курсу, яке використовується для розподілу балів для кожного курсу в наборі. Використовується в поєднанні з **мінімальним балом** нижче для визначення критеріїв завершення набору курсів.

Вибране поле має містити лише цілі числові значення. Щоб забезпечити введення лише цілих числових значень, спеціальне поле типу **Введення тексту** потрібно використовувати з полем **Перевірка регулярного виразу**, для якого встановлено значення **/^[0-9]+$/**';
$string['coursesetcompleted'] = 'Набір курсів завершено';
$string['coursesetcompletedmessage'] = 'Повідомлення про завершення набору курсів';
$string['coursesetcompletedmessage_help'] = 'Це повідомлення буде надіслано після завершення набору курсів.';
$string['coursesetdue'] = 'Термін завершення набору курсів сплив';
$string['coursesetduemessage'] = 'Повідомлення про настання терміну завершення набору курсів';
$string['coursesetduemessage_help'] = 'Це повідомлення буде надіслано у визначений час до спливання терміну завершення набору курсів.

Поле «Мінімальний необхідний час» у наборі курсів використовується для обчислення часу завершення набору курсів.';
$string['coursesetoverdue'] = 'Набір курсів прострочено';
$string['coursesetoverduemessage'] = 'Повідомлення про прострочення набору курсів';
$string['coursesetoverduemessage_help'] = 'Це повідомлення буде надіслано у визначений час після спливання терміну завершення набору курсів.

Поле «Мінімальний необхідний час» у наборі курсів використовується для обчислення часу завершення набору курсів.';
$string['createandnext'] = 'Створити та перейти до наступного кроку';
$string['createandreturn'] = 'Створити та повернутися до огляду';
$string['createcourse'] = 'Створити курс';
$string['createnewprogram'] = 'Створити нову програму';
$string['createprogram'] = 'Створити програму';
$string['criteriacompletioncourseset'] = 'Критерії завершення цього набору курсів ґрунтуються на: {$a}';
$string['cronautomatic'] = 'Завдання Cron / автоматично';
$string['currentcompletionrecord'] = 'Поточний запис про завершення';
$string['currentduedate'] = 'Поточна кінцева дата';
$string['currenticon'] = 'Поточний значок';
$string['dateassigned'] = 'Дата призначення';
$string['dateassigned_a'] = 'Дата призначення: {$a}';
$string['datecompleted'] = 'Дата завершення';
$string['dateinprofilefield'] = 'дата в полі профілю';
$string['days'] = 'День(-і/-ів)';
$string['daysremaining'] = 'Залишилося {$a} дні(-в)';
$string['defaultenrolmentmessage_message'] = 'Вас зареєстровано в програмі %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Вас було зареєстровано в програмі %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Є винятки в програмі %programfullname%, які необхідно врегулювати.';
$string['defaultexceptionreportmessage_subject'] = 'Винятки потребують уваги в програмі %programfullname%';
$string['defaultprogramfullname'] = 'Повна назва програми 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Видалити';
$string['deletecourse'] = 'Видалити курс';
$string['deleteprogram'] = 'Видалити програму "{$a}"';
$string['deleteprogrambutton'] = 'Видалити програму';
$string['deny'] = 'Відхилити';
$string['denyextensionrequest'] = 'Відхилити запит на подовження';
$string['description'] = 'Підсумок';
$string['details'] = 'Відомості';
$string['directteam'] = 'пряма команда';
$string['duedate'] = 'Кінцева дата';
$string['duedate_a'] = 'Кінцева дата: {$a}';
$string['duedatecanbechanged'] = 'Може бути змінено';
$string['due_date_criteria'] = 'Критерії кінцевої дати';
$string['due_date_criteria_not_defined'] = 'Критерії кінцевої дати не визначено';
$string['duedatenotset'] = 'Кінцеву дату не встановлено';
$string['duedatesettings'] = 'Налаштування кінцевої дати';
$string['duestatus'] = 'Термін/статус';
$string['editassignments'] = 'Редагувати призначення';
$string['editcompletion'] = 'Редагувати записи про завершення';
$string['editcontent'] = 'Редагувати вміст';
$string['editmessages'] = 'Редагувати повідомлення';
$string['editprogramassignments'] = 'Редагувати призначення програми';
$string['editprogramcontent'] = 'Редагувати вміст програми';
$string['editprogramdetails'] = 'Редагувати відомості програми';
$string['editprogrammessages'] = 'Редагувати повідомлення програми';
$string['editprogramroleassignments'] = 'Редагувати призначення ролей програми';
$string['editprograms'] = 'Додати/редагувати програми';
$string['enablecertifications'] = 'Увімкнути атестати';
$string['enablelegacyprogramassignments'] = 'Увімкнути застарілий інтерфейс призначення програми (застарілі)';
$string['enablelegacyprogramassignments_help'] = 'Якщо параметр увімкнено, це призведе до повернення інтерфейсу призначення програми до застарілого подання. Якщо на вашому сайті використовуються великомасштабні призначення програми, ми рекомендуємо використовувати покращений інтерфейс.';
$string['enableprogramcompletioneditor'] = 'Увімкнути редактор завершення програми';
$string['enableprogramcompletioneditor_desc'] = 'Якщо параметр увімкнено, вкладка «Завершення» стане доступною для користувачів з можливістю \'totara/program:editcompletion\' під час редагування програми або атестації. Це дасть їм змогу редагувати записи про завершення, як історичні, так і поточні.';
$string['enableprograms'] = 'Увімкнути програми';
$string['endnote'] = 'Кінцева примітка';
$string['endnote_help'] = 'Примітка, яка відображається наприкінці програми.';
$string['enrolment'] = 'Реєстрація';
$string['enrolmentmessage'] = 'Повідомлення про реєстрацію';
$string['enrolmentmessage_help'] = 'Це повідомлення надсилатиметься щоразу, коли користувача автоматично призначають до програми.';
$string['error:addinguserassignment'] = 'Під час додавання призначення користувача сталася помилка';
$string['error:assignmentnotfound'] = 'Запис призначення не знайдено';
$string['error:availibileuntilearlierthanfrom'] = 'Дата «Доступно до» не може передувати даті «З»';
$string['error:badcheckvariable'] = 'Невірна контрольна змінна — спробуйте ще раз';
$string['error:cannotloadcompletionrecord'] = 'Спроба завантажити запис prog_completion, якого немає для programid: {$a->programid}, userid: {$a->userid}';
$string['error:cannotupdateassignment'] = 'Призначення програми не можна оновити';
$string['error:cannotupdateduedate'] = 'Неможливо оновити кінцеву дату призначення програми';
$string['error:completioneditornotenabled'] = 'Редактор завершення не увімкнено на цьому сайті';
$string['error:couldnotloadextension'] = 'Помилка, не вдалося завантажити подовження.';
$string['error:coursecreationrepeat_nonzero'] = 'Перед повторенням курсу має пройти понад нуль днів з моменту його створення';
$string['error:courses_endenroldate'] = 'Потрібно вказати дату закінчення реєстрації для цього курсу, якщо ви хочете, щоб він повторювався';
$string['error:courses_nocourses'] = 'Набори курсів мають містити принаймні один курс.';
$string['error:deleteset'] = 'Неможливо видалити набір. Набір не знайдено.';
$string['error:determineprogcat'] = 'Неможливо визначити категорію програми';
$string['error:extensionnotprocessed'] = 'На жаль, не вдалось опрацювати запит на подовження програми. Переконайтеся, що на сайті та для програми ввімкнено «Запити на подовження програми».';
$string['error:failedsendextensiondenyalert'] = 'Помилка, не вдалося оповістити користувача про відхилене подовження';
$string['error:failedsendextensiongrantalert'] = 'Помилка, не вдалося оповістити користувача про схвалене подовження';
$string['error:failedtofindmanagerrole'] = 'Не вдалося знайти роль з коротким іменем менеджера';
$string['error:failedtofindstudentrole'] = 'Не вдалося знайти роль з коротким іменем учня';
$string['error:failedtofinduser'] = 'Не вдалося знайти користувача з ідентифікатором {$a}';
$string['error:failedupdateextension'] = 'Помилка, не вдалося оновити програму з новою кінцевою датою';
$string['error:failfixprogsortorder'] = 'Не вдалося виправити порядок сортування програми';
$string['error:findingprogram'] = 'Помилка пошуку програми {$a}';
$string['error:impossibledatasubmitted'] = 'Надані дані не є припустимими і їх не можна опрацьовувати';
$string['error:inaccessible'] = 'Зараз ви не можете отримати доступ до цієї програми';
$string['error:info_fixmissingprogcompletion'] = 'Користувача призначено, але бракує запису prog_completion. Це виправлення призведе до створення запису про завершення програми.';
$string['error:info_fixorphanedexceptionassign'] = 'Коли це станеться, користувач не відображатиметься на вкладці «Звіт про виняток», але він(вона) не зможе завершити атестацію. Є два шляхи розв’язання цієї проблеми.<br/>Першим є призначення користувача, не зважаючи на будь-які винятки. Це аналогічно вибору «Призначити» при розв’язанні винятків:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Другий — повторно обчислити виняток. Якщо виняток більше не застосовується, користувача буде призначено. Інакше буде створено новий виняток, але його можна розв’язати на вкладці «Звіт про виняток»:';
$string['error:info_fixtimedueunknown'] = 'Для параметра програми «Кінцева дата» ніколи не має бути встановлено «Невідома». Для усунення проблеми потрібно вимкнути функцію «Кінцева дата» або встановити припустиму «Кінцеву дату». Цю проблему можна безпечно усунути автоматично, установивши для параметра «Кінцева дата» значення «Не встановлено» за допомогою наданого посилання.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'У користувача є запис про завершення програми, який має незавершений стан, і його(її) не призначено. Це виправлення призведе до видалення запису про завершення програми.';
$string['error:info_unknowncombination'] = 'Немає конкретної інформації щодо цієї помилки або конкретної комбінації помилок. Можливо, це комбінація інших помилок, які можна пояснити. Записи можна зафіксувати вручну, але варто бути обережними, щоб переконатися, що вибрано правильне рішення.';
$string['error:invalidcoursesetgroupoperator'] = 'Знайдено неприпустимий оператор групи набору курсів';
$string['error:invaliddate'] = 'Дата неприпустима';
$string['error:invalidid'] = 'Це неприпустимий ідентифікатор програми';
$string['error:invalidshortname'] = 'Це неприпустима коротка назва програми';
$string['error:invalidstatus'] = 'Неприпустимий статус';
$string['error:invaliduser'] = 'Помилка, неприпустимий користувач';
$string['error:mainmessage_empty'] = 'Повідомлення є обов’язковим';
$string['error:messagesubject_empty'] = 'Тема повідомлення є обов’язковою';
$string['error:missingprogcompletion'] = 'Бракує запису про завершення програми';
$string['error:nextcoursesetmissing'] = 'Зазначено оператор наступного набору курсів АБО чи І, але наступного курсу немає';
$string['error:nocompetency'] = 'Потрібно вибрати компетенцію.';
$string['error:nocompletionrecord'] = 'Помилка, не вдалося знайти запис про завершення для призначення';
$string['error:nopermissions'] = 'У вас немає необхідних дозволів на виконання цієї дії';
$string['error:noprogramid'] = 'Потрібно вказати ідентифікатор програми або коротку назву';
$string['error:notaprogram'] = 'Це не програма, це атестація';
$string['error:notextensionallowed'] = 'На цьому сайті не увімкнено запити на подовження програми.';
$string['error:notmanagerornopermissions'] = 'Ви не є менеджером цього користувача і не маєте дозволу на виконання цієї дії.';
$string['error:notrequiredlearning'] = 'Ця програма не є обов’язковим навчанням';
$string['error:notusersmanager'] = 'Ви не є менеджером користувача, який подав запит на це подовження';
$string['error:orphanedexception'] = 'Призначення користувача програми має виняток, але немає відповідного запису про виняток програми';
$string['error:processingextrequest'] = 'Під час опрацювання запиту на подовження сталася помилка';
$string['error:prognotmoved'] = 'Помилка, програму не переміщено!';
$string['error:programdoesnotbelongtocategory'] = 'Програма не належить до цієї категорії';
$string['error:progsnotmoved'] = 'Помилка, програми не переміщено з {$a}!';
$string['error:progstatusinvalid'] = 'Статус програми для запису courseset 0 повинен становити STATUS_PROGRAM_INCOMPLETE або STATUS_PROGRAM_COMPLETE! Це вказує на потенційно серйозну проблему, і про неї треба повідомити службу підтримки Totara.';
$string['error:recertduedatenotset'] = 'Помилка, повторні атестації повинні мати дату закінчення терміну дії';
$string['error:recur_nocourse'] = 'Потрібно вибрати курс.';
$string['error:recurrence_nonzero'] = 'Значення повторення має бути вище нуля';
$string['error:setunableaddcompetency'] = 'Неможливо додати компетенції до набору. Набір або компетенцію не знайдено.';
$string['error:setunabletoaddcourse'] = 'Неможливо додати курс до набору. Набір або курс не знайдено.';
$string['error:setunabletodeletecourse'] = 'Неможливо видалити курс із набору {$a}';
$string['error:setupprogcontent'] = 'Неможливо налаштувати вміст програми.';
$string['error:setupprogrammessages'] = 'Неможливо налаштувати повідомлення програми';
$string['errorsinform'] = 'Ця форма містить помилки. Перегляньте список нижче та усуньте помилки, перш ніш виконувати збереження.';
$string['error:statecomplete-timecompletedempty'] = 'Якщо користувач завершив програму, час завершення має не бути пустим.';
$string['error:stateincomplete-timecompletednotempty'] = 'Якщо користувач не завершив програму, час завершення має бути пустим.';
$string['error:stateinvalid'] = 'Неприпустимий — виберіть припустимий статус';
$string['error:timeallowednum_nonzero'] = 'Припустимий час має становити нуль або вище';
$string['error:timedueunknown'] = 'Кінцева дата не має становити «НЕВІДОМО» (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Неможливо додати нове повідомлення. Тип повідомлення не розпізнано.';
$string['error:unabledeletemessagenotfound'] = 'Неможливо видалити повідомлення. Повідомлення не знайдено';
$string['error:unabletoaddset'] = 'Неможливо додати новий набір. Тип набору не розпізнано.';
$string['error:unabletosetupprogcontent'] = 'Неможливо налаштувати вміст програми.';
$string['error:unassignedincompleteprogcompletion'] = 'Запис про завершення програми є для користувача, призначення якого скасовано та який не завершив програму';
$string['error:updateextensionstatus'] = 'Помилка, не вдалося оновити статус подовження';
$string['error:updateuserassignment'] = 'Під час оновлення запису про призначення користувача сталася помилка';
$string['error:updatingcompletionrecord'] = 'Під час оновлення запису про завершення сталася помилка';
$string['error:updatinginvalidcompletionrecord'] = 'Виклик prog_write_completion із записом про завершення, який не відповідає наявному запису';
$string['error:updatingprogramassignment'] = 'Під час оновлення призначення програми сталася помилка';
$string['error:userassignmentclassnotfound'] = 'Клас призначення користувача не знайдено';
$string['error:userassignmenttypenotfound'] = 'Тип призначення користувача не знайдено';
$string['eventassigned'] = 'Програму призначено';
$string['eventassignmentsupdated'] = 'Призначення програми оновлено';
$string['eventbulkfutureassignmentended'] = 'Групове призначення майбутніх користувачів завершено';
$string['eventbulkfutureassignmentstarted'] = 'Розпочато групове призначення майбутніх користувачів';
$string['eventbulklearnersassignedended'] = 'Групове призначення учнів завершено';
$string['eventbulklearnersassignedstarted'] = 'Розпочато групове призначення учнів';
$string['eventcompletion'] = 'Програму завершено';
$string['eventcompletionedited'] = 'Завершення програми відредаговано';
$string['eventcompletionhistoryadded'] = 'Додано історію завершення програми';
$string['eventcompletionhistorydeleted'] = 'Історію завершення програми видалено';
$string['eventcompletionhistoryedited'] = 'Історію завершення програми відредаговано';
$string['eventcontentupdated'] = 'Вміст програми оновлено';
$string['eventcoursesetcompletion'] = 'Набір курсів програми завершено';
$string['eventcreated'] = 'Програму створено';
$string['eventdeleted'] = 'Програму видалено';
$string['eventextensiondenied'] = 'Подовження програми відхилено';
$string['eventextensiongranted'] = 'Подовження програми схвалено';
$string['eventfutureassigned'] = 'Майбутню програму призначено';
$string['eventmessagesupdated'] = 'Повідомлення програми оновлено';
$string['eventnotfound'] = 'Не вдалося знайти подію призначення програми з ідентифікатором {$a}';
$string['eventsettimedue'] = 'Термін завершення програми користувача встановлено';
$string['eventunassigned'] = 'Призначення програми скасовано';
$string['eventupdated'] = 'Програму оновлено';
$string['eventviewed'] = 'Програму переглянуто';
$string['exceptionactionassign'] = 'Призначити';
$string['exceptionactiondismiss'] = 'Відхилити виняток';
$string['exceptionactiondonotassign'] = 'Не призначати';
$string['exceptionactionsetduedate'] = 'Установити реалістичну кінцеву дату та призначити';
$string['exceptionchosendismiss'] = 'Ви вибрали відхилити виняток для вибраного(-их) учня(-ів).<br/>
Учня все ще призначено, і він відображатиметься у звіті про завершення';
$string['exceptionchosennotassign'] = 'Ви вибрали не призначати вибраного(-их) користувача(-ів)';
$string['exceptionoverridden'] = 'Виняток призначення програми перевизначено, а призначення користувача успішно завершено.';
$string['exceptionreportmessage'] = 'Повідомлення звіту про виняток';
$string['exceptionreportmessage_help'] = 'Це повідомлення надсилатиметься адміністратору сайту щоразу, коли до звіту про винятки програми додаватимуться нові винятки.';
$string['exceptions'] = 'Звіт про винятки ({$a})';
$string['exceptionsreport'] = 'Звіт про винятки';
$string['exception_status_dismissed'] = 'Виняток відхилено';
$string['exception_status_none'] = 'Немає винятку';
$string['exception_status_raised'] = 'Виняток ініційовано';
$string['exception_status_resolved'] = 'Виняток розв’язано';
$string['exceptiontypealreadyassigned'] = 'Уже призначено до програми';
$string['exceptiontypeduplicatecourse'] = 'Дублікат курсу в різних атестаціях';
$string['extenduntil'] = 'Подовжити до';
$string['extensionacceptbutton'] = 'Схвалити подовження';
$string['extensionaccepttext'] = 'Схвалене подовження';
$string['extensionbeforenow'] = 'Неможливо надіслати запит на подовження, яке передує поточній даті';
$string['extensiondate'] = 'Дата подовження';
$string['extensiondenied'] = 'Подовження відхилив(-ла) {$a}';
$string['extensiondeniedmessage'] = 'Ваш запит на подовження програми {$a} відхилено.';
$string['extensionearlierthanduedate'] = 'Неможливо надіслати запит на подовження, яке передує поточній кінцевій даті програми';
$string['extensionexpirywarning'] = 'Якщо користувач перебуває на шляху повторної атестації, схвалення подовження призведе до подовження лише поточної атестації. Це не вплине на майбутні дати закінчення терміну дії, які обчислюються, коли користувач проходить повторну атестацію — вони ґрунтуються на початковій даті закінчення терміну дії (до подовження).';
$string['extensiongranted'] = 'Подовження схвалив(-ла) {$a}';
$string['extensiongrantedmessage'] = 'Вам надали подовження до {$a}.';
$string['extensioninfo_button'] = 'Відомості подовження';
$string['extensioninfo_text'] = 'Відомості запиту на подовження';
$string['extensionrejectbutton'] = 'Відхилити подовження';
$string['extensionrejecttext'] = 'Подовження відхилено';
$string['extensionrequest'] = 'Запит на подовження програми від {$a}';
$string['extensionrequestfailed'] = 'Помилка запиту на подовження. Повторіть спробу.';
$string['extensionrequestmessage'] = '<p>Користувач запросив подовження для програми <em>{$a->programfullname}</em>. Відомості запиту:</p><ul><li>Дата: {$a->extensiondatestr}</li><li>Причина: {$a->extensionreason}</li></ul> <b>Якщо користувач перебуває на шляху повторної атестації, схвалення подовження призведе до подовження лише поточної атестації. Це не вплине на майбутні дати закінчення терміну дії, які обчислюються, коли користувач проходить повторну атестацію — вони ґрунтуються на початковій даті закінчення терміну дії (до подовження).</b> <p><a href=\'{$a->manageurl}\'>Натисніть тут, щоб керувати подовженнями</a></p>';
$string['extensionrequestmessage_help'] = 'Це повідомлення надсилатиметься менеджеру учня щоразу, коли буде зроблено запит на подовження програми.';
$string['extensionrequestnotsent'] = 'Запит на подовження НЕ вдалося надіслати. Повторіть спробу.';
$string['extensionrequestsent'] = 'Запит на подовження програми надіслано вашому(-им) менеджеру(-ам)';
$string['extensions'] = 'Подовження';
$string['failedtoresolve'] = 'Не вдалося розв’язати такі винятки';
$string['filter'] = 'Фільтрувати';
$string['findprograms'] = 'Знайти програми';
$string['firstlogin'] = 'Перший вхід';
$string['firstloginassignmentstask'] = 'Призначення програми під час першого входу в систему';
$string['fixconfirmone'] = '<p>Застосувати вибране виправлення до цього запису про завершення?</p><p>Дію буде зареєстровано в журналі, але її не можна буде автоматично скасувати.</p>';
$string['fixconfirmsome'] = '<p>Застосувати вибране виправлення до <strong>всіх записів про завершення в цьому списку</strong>?</p><p>Якщо деякі записи потрібно виправити в інший спосіб (наприклад, за допомогою іншого виправлення або вручну), тоді виберіть <strong>Ні</strong>.</p><p>Дію буде зареєстровано в журналі для кожного запису про завершення, але її не можна буде автоматично скасувати.</p>';
$string['fixconfirmtitle'] = 'Підтвердити записи автоматичного виправлення';
$string['fixexceptionbeforeeditingcompletion'] = 'Цей користувач має виняток. Ви повинні розв’язати виняток, перш ніж зможете редагувати поточний запис про завершення.';
$string['for'] = 'Для';
$string['fulllistofprograms'] = 'Усі програми';
$string['fullname'] = 'Повна назва';
$string['full_name_linked'] = 'Повна назва (з посиланням)';
$string['grant'] = 'Схвалити';
$string['grantdeny'] = 'Схвалити / відхилити';
$string['grantextensionrequest'] = 'Схвалити запит на подовження';
$string['groupactualduedate'] = 'Кінцева дата призначення групи';
$string['groupactualduedate_help'] = 'Використовуйте стовпець **Кінцева дата призначення**, щоб призначити кінцеву дату групі користувачів. Кінцеві дати для призначених користувачів можна лише збільшувати. Якщо до користувача, який вже має встановлену кінцеву дату, застосовується більш рання кінцева дата призначення, то більш ранню дату не буде застосовано до цього користувача. Якщо встановлено фіксовану кінцеву дату, зміну дати буде застосовано негайно. Якщо встановлено відносну кінцеву дату, кінцеву дату буде застосовано до користувачів, як тільки її можна буде успішно визначити. Кінцева дата призначення призначатиметься іншим користувачам під час приєднання до групи. Фактичну кінцеву дату не можна змінити, якщо це програма, яку користувач уже завершив, або якщо це атестація, і кінцеву дату було автоматично оновлено після завершення атестації користувачем.
Фактичні кінцеві дати користувачів можуть відрізнятися від кінцевої дати призначення з різних причин, зокрема:

* Якщо інший тип призначення включає того самого користувача, інша кінцева дата призначення може перевизначити цю дату.
* Якщо це призначення має відносну кінцеву дату, яка ще не застосовна до користувача.
* Можливо, менеджер надав користувачу подовження.
* Якщо виник виняток і для його розв’язання використовувалася дія **Установити реалістичний припустимий час**.
* Можливо, цю кінцеву дату призначення було змінено, але користувач все ще має кінцеву дату, яку йому(їй) було надано спочатку.
* Це атестація, і кінцеву дату автоматично встановлено на дату закінчення терміну дії.

Зверніть увагу, що кінцеві дати призначення записуються, коли ви натискаєте кнопку **Зберегти зміни**, але не застосовуються до оновлення призначень користувачів. Якщо ви бачите повідомлення про те, що призначення користувача було відкладено, то зміни кінцевих дат користувача ще не буде застосовано.';
$string['header:hash'] = '#';
$string['header:id'] = 'Ідентифікатор';
$string['header:issue'] = 'Проблема';
$string['header:learners'] = 'Учні';
$string['header:programcontent'] = 'Вміст програми';
$string['hiddenfield'] = '**Приховане поле**';
$string['historycompletionrecord'] = 'Запис про минуле завершення';
$string['holdposof'] = 'Обіймати посаду \'{$a}\'';
$string['hours'] = 'Година(-и)';
$string['icon'] = 'Значок';
$string['idnumberprogram'] = 'Ідентифікатор';
$string['ifreactivatinglearnerupdate'] = 'Примітка. Якщо програму активовано повторно, призначених учнів може бути оновлено на основі будь-яких змін у вибраних групах.';
$string['image'] = 'Зображення';
$string['imagealt'] = 'Зображення для програми';
$string['imagedefault'] = 'Зображення за замовчуванням';
$string['imagedefault_help'] = 'Установити зображення для відображення за замовчуванням, якщо автор програми не передав зображення.';
$string['imagedefaultlink'] = 'Налаштувати зображення за замовчуванням для всіх програм';
$string['image_help'] = 'Передати зображення, яке відображатиметься в програмі. Якщо зображення не передано, буде використано зображення за замовчуванням.';
$string['imagenone'] = 'Зображення немає';
$string['includeallbelow'] = 'Уключити все нижче';
$string['includedirect'] = 'Уключити пряму команду';
$string['incomplete'] = 'Не завершено';
$string['incompletecourse'] = 'Курс позначено як незавершений';
$string['individual'] = 'Фізична особа';
$string['individualactualduedate'] = 'Кінцева дата призначення особи';
$string['individualactualduedate_help'] = 'Використовуйте стовпець **Кінцева дата призначення**, щоб призначити кінцеву дату фізичній особі. Кінцеві дати для призначених користувачів можна лише збільшувати. Якщо до користувача, який вже має встановлену кінцеву дату, застосовується більш рання кінцева дата призначення, то більш ранню дату не буде застосовано до цього користувача. Якщо встановлено фіксовану кінцеву дату, зміну дати буде застосовано негайно. Якщо встановлено відносну кінцеву дату, кінцеву дату буде застосовано до користувача, як тільки її можна буде успішно визначити. Фактичну кінцеву дату не можна змінити, якщо це програма, яку користувач уже завершив, або якщо це атестація, і кінцеву дату було автоматично оновлено після завершення атестації користувачем.
Фактичні кінцеві дати користувачів можуть відрізнятися від кінцевої дати призначення з різних причин, зокрема:

* Якщо інший тип призначення включає того самого користувача, інша кінцева дата призначення може перевизначити цю дату.
* Якщо це призначення має відносну кінцеву дату, яка ще не застосовна до користувача.
* Можливо, менеджер надав користувачу подовження.
* Якщо виник виняток і для його розв’язання використовувалася дія **Установити реалістичний припустимий час**.
* Можливо, цю кінцеву дату призначення було змінено, але користувач все ще має кінцеву дату, яку йому(їй) було надано спочатку.
* Це атестація, і кінцеву дату автоматично встановлено на дату закінчення терміну дії.

Зверніть увагу, що кінцеві дати призначення записуються, коли ви натискаєте кнопку **Зберегти зміни**, але не застосовуються до оновлення призначень користувачів. Якщо ви бачите повідомлення про те, що призначення користувача було відкладено, то зміни кінцевих дат користувача ще не буде застосовано.';
$string['individualassignmentupdated'] = 'Призначення \'{$a}\' оновлено';
$string['individualname'] = 'Ім’я фізичної особи';
$string['individuals'] = 'Фізичні особи';
$string['individuals_category'] = 'фізична(-і) особа(-и)';
$string['infinity'] = 'Немає часових обмежень';
$string['instructions:assignments1'] = 'Категорії можна використовувати для призначення програми наборам учнів.';
$string['instructions:messages1'] = 'Налаштувати тригери подій і нагадувань, пов’язані з програмою.';
$string['instructions:programassignments'] = 'Виконати групове призначення учнів та встановити фіксовані або відносні критерії завершення';
$string['instructions:programcontent'] = 'Визначити зміст програми через додавання наборів курсів та/або компетенцій';
$string['instructions:programdetails'] = 'Визначити назву, доступність і опис програми';
$string['instructions:programexceptions'] = 'Швидко розв’язуйте проблеми призначення, обравши «тип» і застосовуючи дію';
$string['instructions:programmessages'] = 'Визначте повідомлення та нагадування програми, якщо необхідно';
$string['invalidtype'] = 'Неприпустимий параметр типу';
$string['itemdeleted'] = 'Елемент видалено';
$string['jobassignmentstartdate'] = 'Дата початку робочого призначення';
$string['label:competencyname'] = 'Назва компетенції';
$string['label:coursecreation'] = 'Коли створювати новий курс';
$string['label:coursescorefield'] = 'Поле балів за курс';
$string['label:learnermustcomplete'] = 'Учень повинен завершити';
$string['label:managersubject'] = 'Тема менеджера';
$string['label:message'] = 'Повідомлення';
$string['label:minimumscore'] = 'Мінімальний бал';
$string['label:minimumtimerequired'] = 'Мінімальний необхідний час';
$string['label:nextsetoperator'] = 'Наступний оператор набору';
$string['label:noticeformanager'] = 'Повідомлення для менеджера';
$string['label:recurcreation'] = 'Створення курсу';
$string['label:recurrence'] = 'Повторення';
$string['label:sendnoticetomanager'] = 'Надіслати повідомлення менеджеру';
$string['label:setname'] = 'Установити ім’я';
$string['label:subject'] = 'Тема';
$string['label:timeallowance'] = 'Припустимий час';
$string['label:trigger'] = 'Тригер';
$string['launchcourse'] = 'Запустити курс';
$string['launchprogram'] = 'Запустити програму';
$string['learnerenrolled'] = 'Учня зареєстровано';
$string['learnerfollowup'] = 'Подальше спостереження за учнем';
$string['learnerfollowupmessage'] = 'Подальше повідомлення';
$string['learnerfollowupmessage_help'] = 'Це повідомлення буде надіслано учню у вказаний час після завершення програми.';
$string['learnersassignedbreakdown'] = 'Призначено {$a->total} учня(-і/-ів): {$a->assignments} активні, {$a->exceptions} виняток(-и).';
$string['learnersselected'] = 'учнів вибрано';
$string['learnerswereassigned'] = '{$a} учня(-ів) було призначено за такими критеріями:';
$string['learnerunenrolled'] = 'Реєстрацію учня скасовано';
$string['legend:courseset'] = 'Набір курсів {$a}';
$string['legend:coursesetcompletedmessage'] = 'ПОВІДОМЛЕННЯ ПРО ЗАВЕРШЕННЯ НАБОРУ КУРСІВ';
$string['legend:coursesetduemessage'] = 'ПОВІДОМЛЕННЯ ПРО ТЕРМІН ЗАВЕРШЕННЯ НАБОРУ КУРСІВ';
$string['legend:coursesetoverduemessage'] = 'ПОВІДОМЛЕННЯ ПРО ПРОСТРОЧЕННЯ НАБОРУ КУРСІВ';
$string['legend:enrolmentmessage'] = 'ПОВІДОМЛЕННЯ ПРО РЕЄСТРАЦІЮ';
$string['legend:exceptionreportmessage'] = 'ПОВІДОМЛЕННЯ ЗВІТУ ПРО ВИНЯТОК';
$string['legend:extensionrequestmessage'] = 'ПОВІДОМЛЕННЯ ПРО ЗАПИТ НА ПОДОВЖЕННЯ';
$string['legend:learnerfollowupmessage'] = 'ПОВІДОМЛЕННЯ УЧНЯ В МЕЖАХ ПОДАЛЬШОГО КОНТРОЛЮ';
$string['legend:programcompletedmessage'] = 'ПОВІДОМЛЕННЯ ПРО ЗАВЕРШЕННЯ ПРОГРАМИ';
$string['legend:programduemessage'] = 'ПОВІДОМЛЕННЯ ПРО ТЕРМІН ЗАВЕРШЕННЯ ПРОГРАМИ';
$string['legend:programoverduemessage'] = 'ПОВІДОМЛЕННЯ ПРО ПРОСТРОЧЕННЯ ПРОГРАМИ';
$string['legend:recurringcourseset'] = 'Набір повторюваних курсів';
$string['legend:unenrolmentmessage'] = 'ПОВІДОМЛЕННЯ ПРО СКАСУВАННЯ РЕЄСТРАЦІЇ';
$string['mainmessage'] = 'Текст повідомлення';
$string['mainmessage_help'] = 'Текст повідомлення відображатиметься одержувачам у їхніх інформаційних панелях.

Текст повідомлення може містити змінні, які буде замінено під час надсилання повідомлення.

## Підставлення змінних

У повідомленнях програми певні змінні можна вставляти в тему та/або тіло повідомлення, щоб під час надсилання повідомлення вони замінювалися реальними значеннями. Змінні треба вводити в текст точно так, як показано нижче. Можна використовувати такі змінні:

%userfullname%
: буде замінено на повне ім’я одержувача.

%username%
: буде замінено на ім’я користувача.

%programfullname%
: буде замінено на повну назву програми.

%completioncriteria%
: буде замінено на критерії завершення, налаштовані на вкладці призначення.

%duedate%
: буде замінено на дату, призначену користувачу для завершення програми, у разі використання в атестаціях, кінцева дата призначається для поточного шляху атестації.

%managername%
: буде замінено на ім’я менеджера.

%manageremail%
: буде замінено на електронну пошту менеджера.

%setlabel%
: буде замінено на мітку набору курсів (буде замінено лише в тому разі, якщо повідомлення стосується набору курсів.';
$string['managecoursesinthiscat'] = 'Керувати курсами в цій категорії';
$string['manageextensionrequests'] = 'Переглянути звіт про винятки для схвалення або відхилення запитів на подовження';
$string['manageextensions'] = 'Керувати подовженнями';
$string['managementhierarchy'] = 'Ієрархія управління';
$string['manageprogramsinthiscat'] = 'Керувати програмами в цій категорії';
$string['manager'] = 'Менеджер';
$string['managermessage'] = 'Повідомлення для менеджера';
$string['managermessage_help'] = 'Якщо встановлено прапорець **Надіслати повідомлення менеджеру**, менеджеру одержувача повідомлення також буде надіслано сповіщення, яке можна вказати в цьому полі.

Повідомлення для менеджера може містити змінні, які буде замінено під час надсилання повідомлення.

## Підставлення змінних

У повідомленнях програми певні змінні можна вставляти в тему та/або тіло повідомлення, щоб під час надсилання повідомлення вони замінювалися реальними значеннями. Змінні треба вводити в текст точно так, як показано нижче. Можна використовувати такі змінні:

%userfullname%
: буде замінено на повне ім’я одержувача.

%username%
: буде замінено на ім’я користувача.

%programfullname%
: буде замінено на повну назву програми.

%completioncriteria%
: буде замінено на критерії завершення, налаштовані на вкладці призначення.

%duedate%
: буде замінено на дату, призначену користувачу для завершення програми, у разі використання в атестаціях, кінцева дата призначається для поточного шляху атестації.

%managername%
: буде замінено на ім’я менеджера.

%manageremail%
: буде замінено на електронну пошту менеджера.

%setlabel%
: буде замінено на мітку набору курсів (буде замінено лише в тому разі, якщо повідомлення стосується набору курсів.';
$string['managername'] = 'Ім’я менеджера';
$string['managers_category'] = 'команда(-и) управління';
$string['managersubject'] = 'Тема менеджера';
$string['managersubject_help'] = 'Це рядок теми, який використовуватиметься у повідомленні для менеджера.';
$string['mandatory'] = 'Обов’язково';
$string['markcompletheading'] = 'Позначити як завершене';
$string['meesagetypenotfound'] = 'Клас типу повідомлення програми не знайдено';
$string['memberofcohort'] = 'Член аудиторії \'{$a}\'.';
$string['memberoforg'] = 'Член організації \'{$a}\'.';
$string['messages'] = 'Повідомлення';
$string['messagesubject'] = 'Тема повідомлення';
$string['messagesubject_help'] = 'Тема повідомлення відображатиметься одержувачам у їхніх інформаційних панелях. Максимум 255 символів.

Тема може містити змінні, які буде замінено під час надсилання повідомлення.

## Підставлення змінних

У повідомленнях програми певні змінні можна вставляти в тему та/або тіло повідомлення, щоб під час надсилання повідомлення вони замінювалися реальними значеннями. Змінні треба вводити в текст точно так, як показано нижче. Можна використовувати такі змінні:

%userfullname%
: буде замінено на повне ім’я одержувача.

%username%
: буде замінено на ім’я користувача.

%programfullname%
: буде замінено на повну назву програми.

%completioncriteria%
: буде замінено на критерії завершення, налаштовані на вкладці призначення.

%duedate%
: буде замінено на дату, призначену користувачу для завершення програми, у разі використання в атестаціях, кінцева дата призначається для поточного шляху атестації.

%managername%
: буде замінено на ім’я менеджера.

%manageremail%
: буде замінено на електронну пошту менеджера.

%setlabel%
: буде замінено на мітку набору курсів (буде замінено лише в тому разі, якщо повідомлення стосується набору курсів.';
$string['mincourses'] = 'Мінімальна кількість завершених курсів';
$string['mincourses_help'] = 'Мінімальна кількість курсів у цьому наборі курсів, що призначені користувачі мають завершити, щоб цей набір курсів уважався завершеним.';
$string['minimumscore'] = 'Мінімальний бал';
$string['minimumscore_help'] = 'Мінімальний бал, якого потрібно досягти, щоб набір курсів було позначено як завершений. Бал обчислюється через підсумовування значень із **Поля балів за курс** для всіх курсів, які завершив користувач. Наприклад, у ваших курсах може бути спеціальне поле **Кредити**, і ви можете використовувати це налаштування, щоб позначити набір курсів як завершений, коли буде досягнуто певної кількості кредитів.

У цьому полі треба використовувати лише цілі числові значення.';
$string['minimumtimerequired'] = 'Мінімальний необхідний час';
$string['minimumtimerequired_help'] = 'Це значення вказує на мінімальну кількість часу, яка може реально знадобитися користувачеві для проходження набору курсів. Воно використовується для визначення того, чи період завершення, встановлений на вкладці **призначень**, є реалістичним для певної групи користувачів. Якщо призначення не є реалістичним, буде створено виняток щодо **припустимого часу**, і користувачу не буде призначено програму, доки виняток не буде розв’язано.

Наприклад, розгляньмо програму, що складається з одного набору курсів, для якого мінімальний необхідний час становить 10 днів. Якщо користувачу призначено критерії завершення, які вимагають, щоб він завершив його менш ніж за 10 днів, тоді для цього користувача буде створено звіт про виняток.

Під час використання критеріїв завершення, що стосуються користувача, можливо, що для деяких користувачів створюватимуться винятки, які не стосуватимуться інших. Наприклад, при використанні критерію **дні(-в) з моменту першого входу до системи** кожен користувач матиме свій власний кінцевий термін, який може бути реалістичним або нереалістичним.

Якщо програма містить кілька наборів курсів, загальний мінімальний час, необхідний для проходження програми, обчислюється за найгіршим сценарієм з урахуванням логіки набору курсів. Наприклад, якщо програма містить:

Набір курсів 1 [10 days] ПОТІМ Набір курсів 2 [5 days] АБО Набір курсів 3 [7 days]

тоді загальний припустимий час становитиме 17 днів.

Це значення мінімального часу також використовується для визначення того, коли треба надсилати «Повідомлення про настання терміну завершення набору курсів» та «Повідомлення про прострочення набору курсів».';
$string['minprogramtimerequired'] = 'Загальний мінімальний необхідний час для завершення програм:';
$string['missingshortname'] = 'Бракує короткої назви';
$string['months'] = 'Місяць(-і/-ів)';
$string['movedown'] = 'Перемістити вниз';
$string['moveselectedprogramsto'] = 'Перемістити вибрані програми в...';
$string['moveup'] = 'Перемістити вгору';
$string['multicourseset'] = 'Набір курсів';
$string['multicourseset_help'] = 'Це набір курсів, обраних окремо з каталогу курсів.

Ви можете визначити назву набору, чи повинен учень завершити один або всі курси, і загальний припустимий час, необхідний для завершення набору.';
$string['nocertificationlearning'] = 'Атестацій немає';
$string['nocontent'] = 'Не містить будь-якого вмісту';
$string['nocoursecontent'] = 'Немає вмісту курсу.';
$string['nocourses'] = 'Немає курсів';
$string['nocoursesfrom'] = 'немає курсів від';
$string['noduedate'] = 'Немає кінцевої дати';
$string['noextensions'] = 'У вас немає персоналу, який має запити на подовження, що очікують на розгляд';
$string['nolongeravailabletolearners'] = 'Ця програма більше не доступна для учнів.';
$string['nominimumtime'] = 'Немає мінімального часу';
$string['noprogramassignments'] = 'Програма не містить жодних призначень';
$string['noprogramcontent'] = 'Програма не містить будь-якого вмісту';
$string['noprogramexceptions'] = 'Винятків немає';
$string['noprogrammessages'] = 'Програма не містить жодних повідомлень';
$string['noprograms'] = 'Немає програм';
$string['noprogramsfound'] = 'Не знайдено жодної програми зі словами \'{$a}\'';
$string['noprogramsyet'] = 'Немає програм у цій категорії';
$string['norequiredlearning'] = 'Немає обов’язкового навчання';
$string['noresults'] = 'Немає результатів';
$string['nostartdate'] = 'Немає дати початку';
$string['notassigned'] = 'Не призначено';
$string['notavailable'] = 'Недоступно';
$string['notduetostartuntil'] = 'Ця програма ще недоступна. Призначення учня застосовуватимуться після дати початку.';
$string['notification_assigned_for_managers_body'] = 'Члену вашої команди [subject:full_name_link] тепер призначено [program:full_name].

Перейти до [assignment:program_full_name_manager_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] призначено в [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'Члена команди призначено в програмі';
$string['notification_assigned_for_subject_body'] = 'Тепер вам призначено програму [program:full_name].

Перейти до [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Вас призначено в [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'Учня призначено в програмі';
$string['notification_assigned_resolver_title'] = 'Учня призначено в програмі';
$string['notification_assignment_placeholder_group'] = 'Призначення {$a}';
$string['notification_completed_for_managers_body'] = 'Член вашої команди [subject:full_name_link] завершив(-ла) [program:full_name].

Перейти до програми: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] завершив(-ла) [program:full_name]';
$string['notification_completed_for_managers_title'] = 'Програму завершено';
$string['notification_completed_for_subject_body'] = 'Ви завершили [program:full_name].

Перейти до програми: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Ви завершили [program:full_name]';
$string['notification_completed_for_subject_title'] = 'Програму завершено';
$string['notification_completed_resolver_title'] = 'Програму завершено';
$string['notification_course_set_completed_for_managers_body'] = 'Член вашої команди [subject:full_name_link] завершив(-ла) [course_set:label].

Перейти до програми: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] завершив(-ла) [course_set:label] в [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Набір курсів програми завершено';
$string['notification_course_set_completed_for_subject_body'] = 'Ви завершили [course_set:label] в [program:full_name].

Перейти до програми: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Ви завершили [course_set:label] в [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Набір курсів програми завершено';
$string['notification_course_set_completed_resolver_title'] = 'Набір курсів програми завершено';
$string['notification_course_set_due_date_resolver_title'] = 'Кінцева дата набору курсів';
$string['notification_course_set_placeholder_group'] = 'Набір курсів {$a}';
$string['notification_due_date_resolver_title'] = 'Кінцева дата завершення програми';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: учень "{$a->user}", програма "{$a->program}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: учень "{$a->user}", програма "{$a->program}"';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: учень "{$a->user}", програма "{$a->program}", набір курсів "{$a->courseset}"';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: учень "{$a->user}", програма "{$a->program}", набір курсів "{$a->courseset}"';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: учень "{$a->user}", програма "{$a->program}"';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: програма "{$a->program}"';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: учень "{$a->user}", програма "{$a->program}"';
$string['notification_manager_placeholder_group'] = 'Усі менеджери {$a}';
$string['notification_manager_recipient'] = 'Менеджер';
$string['notification_new_exception_for_site_admin_body'] = 'Є винятки в програмі [program:full_name], які необхідно врегулювати.

Перейти до програми: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Винятки потребують уваги в програмі [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Повідомлено про новий виняток';
$string['notification_new_exception_resolver_title'] = 'Повідомлено про новий виняток';
$string['notification_program_placeholder_group'] = 'Програма {$a}';
$string['notification_recipient_placeholder_group'] = 'Одержувач {$a}';
$string['notifications'] = 'Сповіщення';
$string['notification_site_admin_recipient'] = 'Адміністратор сайту';
$string['notification_subject_placeholder_group'] = 'Тема {$a}';
$string['notification_subject_recipient'] = 'Тема';
$string['notification_unassigned_for_managers_body'] = 'Призначення [program:full_name] члену вашої команди [subject:full_name_link] скасовано.
Перейти до програми: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = 'Призначення [subject:full_name] [program:full_name] скасовано';
$string['notification_unassigned_for_managers_title'] = 'Скасування призначення користувача';
$string['notification_unassigned_for_subject_body'] = 'Вам більше не призначено [program:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Призначення вам [program:full_name] скасовано';
$string['notification_unassigned_for_subject_title'] = 'Скасування призначення користувача';
$string['notification_unassigned_resolver_title'] = 'Призначення учню програми скасовано';
$string['notifymanager'] = 'Надіслати повідомлення менеджеру';
$string['notifymanager_help'] = 'Установіть цей прапорець, якщо ви також хочете надіслати повідомлення менеджеру одержувача повідомлення.';
$string['notmanager'] = 'Ви не є менеджером';
$string['notyetknown'] = 'Ще не відомо';
$string['notyetset'] = 'Ще не встановлено';
$string['nouserextensions'] = '{$a} не має запитів на подовження, що очікують на розгляд';
$string['novalidprograms'] = 'Немає припустимих програм';
$string['numberofprograms'] = 'Кількість програм';
$string['numlearners'] = 'Учні RLTPOUND';
$string['numoflearners'] = 'Кількість учнів';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Отримайте ще {$a->pointsrequired} {$a->scorefieldname} та завершіть ще 1 курс, щоб прогресувати';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Отримайте ще {$a->pointsrequired} {$a->scorefieldname} та завершіть ще {$a->coursesrequired} курси(-ів), щоб прогресувати';
$string['obtainxpointstoprogress'] = 'Отримайте ще {$a->pointsrequired} або більше {$a->scorefieldname}, щоб прогресувати';
$string['of'] = 'з';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Один курс';
$string['onecoursesfrom'] = 'один курс від';
$string['onedayremaining'] = 'Залишився 1 день';
$string['or'] = 'або';
$string['organisation'] = 'Організація';
$string['organisationname'] = 'Назва організації';
$string['organisations'] = 'Організації';
$string['organisations_category'] = 'організація(-ї/-й)';
$string['orviewprograms'] = 'або переглянути програми в цій категорії ({$a})';
$string['othersettings'] = 'Налаштування';
$string['overdue'] = 'Прострочено!';
$string['overrideandassign'] = 'Перевизначити та призначити';
$string['overview'] = 'Огляд';
$string['partofteam'] = 'Частина команди \'{$a}\'.';
$string['pendingextension'] = '(Запит на подовження, що очікує на розгляд)';
$string['plan'] = 'План';
$string['plans_category'] = 'Навчальний(-і) план(-и)';
$string['pleaseentervaliddate'] = 'Уведіть припустиму дату у форматі {$a}.';
$string['pleaseentervalidreason'] = 'Уведіть припустиму причину';
$string['pleaseentervalidunit'] = 'Уведіть припустиму одиницю від 0 до 999';
$string['pleasepickaninstance'] = 'Виберіть елемент';
$string['pleaseselectoption'] = 'Виберіть варіант';
$string['pluginname'] = 'Керування програмами';
$string['pluginname_totara_notification'] = 'Програма';
$string['position'] = 'Посада';
$string['positionassigneddate'] = 'Дата призначення посади';
$string['positions'] = 'Посади';
$string['positions_category'] = 'посада(-и)';
$string['positionsname'] = 'Назви посад';
$string['positionstartdate'] = 'Дата початку на посаді';
$string['problem'] = 'Проблема';
$string['problemcategory'] = 'Категорія';
$string['problemcategoryconsistency'] = 'Узгодженість';
$string['problemcategoryexceptions'] = 'Винятки';
$string['problemcategoryfiles'] = 'Файли';
$string['problemcategory_help'] = 'Проблеми можуть належати до однієї з таких категорій:

* **Узгодженість**: Записи про завершення не узгоджені всередині системи, наприклад, якщо запис має статус **завершено**, але дата завершення пуста.
* **Файли**: Бракує одного або кількох файлів або їх не має бути, наприклад, якщо користувач має запис про призначення, але бракує відповідного запису про завершення.
* **Історія**: Проблема з історією завершення, наприклад, якщо запис історії позначено як **не призначено**, але користувача зараз призначено.';
$string['problemcategoryhistory'] = 'Історія';
$string['proceed'] = 'Виконати цю дію';
$string['profilefielddate'] = 'Дата поля профілю';
$string['prog_courseset_completed_message'] = 'Повідомлення про завершення набору курсів';
$string['prog_courseset_due_message'] = 'Повідомлення про настання терміну завершення набору курсів';
$string['prog_courseset_overdue_message'] = 'Повідомлення про прострочення набору курсів';
$string['prog_enrolment_message'] = 'Повідомлення про реєстрацію';
$string['prog_exception_report_message'] = 'Повідомлення звіту про виняток';
$string['prog_extension_request_message'] = 'Повідомлення про запит на подовження';
$string['prog_learner_followup_message'] = 'Повідомлення учня в межах подальшого контролю';
$string['progmessageupdated'] = 'Повідомлення програми оновлено (ще не збережено)';
$string['prognamelinkedicon'] = 'Назва програми та пов’язаний значок';
$string['prog_program_completed_message'] = 'Повідомлення про завершення програми';
$string['prog_program_due_message'] = 'Повідомлення про термін завершення програми';
$string['prog_program_overdue_message'] = 'Повідомлення про прострочення програми';
$string['program'] = 'Програма';
$string['program:accessanyprogram'] = 'Доступ до будь-якої програми';
$string['programadministration'] = 'Адміністрування програми';
$string['programassigned'] = 'Програму призначено';
$string['programassignmentduedates'] = 'Кінцеві дати призначення програми';
$string['programassignments'] = 'Призначення програми';
$string['programassignmentsdeferred'] = 'Зміни до призначення програми збережено, але користувачі не побачать ці зміни до наступного запуску завдання cron';
$string['programassignmentssaved'] = 'Призначення програм успішно збережено';
$string['program:auditmessages'] = 'Повідомлення програми аудиту';
$string['programavailability'] = 'Доступність програми';
$string['programavailability_help'] = 'Цей параметр дає змогу повністю приховати вашу програму.

Вона не відображатиметься в жодних списках програм, окрім як адміністраторам.

Навіть якщо учні намагатимуться отримати доступ до URL-адреси програми безпосередньо, вони не зможуть увійти.

Якщо ви встановите дати **Доступна з** та **Доступна до**, учні зможуть знайти програму та увійти до неї протягом періоду, зазначеного датами, але не зможуть отримати доступ до програми поза цими датами.';
$string['programcategories'] = 'Категорії програми';
$string['programcategory'] = 'Категорія програми';
$string['programcategory_help'] = 'Можливо, ваш адміністратор Totara встановив кілька категорій програм/курсів.

Наприклад, «Управління персоналом», «Розробка програмного забезпечення», «Маркетинг» тощо.

Виберіть один варіант, який найбільше підходить для вашої програми. Цей вибір вплине на те, де ваша програма відображатиметься в списку програм, і може спростити для учнів пошук вашої програми.';
$string['programcompleted'] = 'Програму завершено';
$string['programcompletedmessage'] = 'Повідомлення про завершення програми';
$string['programcompletedmessage_help'] = 'Це повідомлення надсилатиметься щоразу, коли програму буде завершено.';
$string['programcompletion'] = 'Завершення програми';
$string['program:configureassignments'] = 'Налаштувати призначення програми';
$string['program:configurecontent'] = 'Налаштувати вміст програми';
$string['program:configuredetails'] = 'Редагувати відомості програми';
$string['program:configuremessages'] = 'Налаштувати повідомлення програми';
$string['program:configureprogram'] = 'Налаштувати програми';
$string['programcontent'] = 'Вміст програми';
$string['programcontentsaved'] = 'Вміст програми успішно збережено';
$string['programcreatefail'] = 'Не вдалося створити програму. Причина: "{$a}"';
$string['program:createprogram'] = 'Створити програми';
$string['programcreatesuccess'] = 'Створення програми виконано успішно';
$string['programdefaults'] = 'Параметри програми за замовчуванням';
$string['programdeletefail'] = 'Не вдалося видалити програму "{$a}"';
$string['program:deleteprogram'] = 'Видалити програми';
$string['programdeletesuccess'] = 'Програму "{$a}" успішно видалено';
$string['programdetails'] = 'Відомості програми';
$string['programdetailssaved'] = 'Відомості програми успішно збережено';
$string['programdue'] = 'Термін завершення програми';
$string['programduedate'] = 'Кінцева дата завершення програми';
$string['programduemessage'] = 'Повідомлення про термін завершення програми';
$string['programduemessage_help'] = 'Це повідомлення буде надіслано у визначений час до спливання терміну завершення програми.';
$string['programduex'] = 'Термін завершення програми спливає {$a}';
$string['program:editcompletion'] = 'Редагувати записи про завершення програми';
$string['programends'] = 'Програма завершується';
$string['programenrolledincohort'] = 'Програма з зареєстрованою(-ими) аудиторією(-ями)';
$string['programenrollmentdate'] = 'Дата реєстрації в програмі';
$string['programexceptions'] = 'Винятки програми';
$string['programexpandlink'] = 'Назва програми (розгортання відомостей)';
$string['programfullname'] = 'Повна назва програми';
$string['programfullname_help'] = 'Повна назва програми відображається у верхній частині екрана та в списках програм.';
$string['program:handleexceptions'] = 'Обробляти винятки програми';
$string['programicon'] = 'Значок програми';
$string['programid'] = 'Ідентифікатор програми';
$string['programidnotfound'] = 'Немає програми для ідентифікатора : {$a}';
$string['programidnumber'] = 'Ідентифікаційний номер програми';
$string['programidnumber_help'] = 'Ідентифікаційний номер програми використовується лише при зіставленні цього курсу із зовнішніми системами — він ніколи не відображається в Totara. Якщо у вас є офіційна кодова назва для цієї програми, використовуйте її тут, інакше ви можете залишити поле пустим.';
$string['programlive'] = 'Увага! Наразі триває виконання програми: є учні, які побачать або на яких вплинуть внесені вами зміни';
$string['program:manageextensions'] = 'Керувати подовженнями';
$string['programmandatory'] = 'Обов’язкова програма';
$string['program:markcoursecomplete'] = 'Позначте курс у програмі завершеним за допомогою обов’язкового навчання користувача';
$string['program:markstaffcoursecomplete'] = 'Позначити курс персоналу як завершений';
$string['programmembership'] = 'Членство у програмі';
$string['programmessages'] = 'Повідомлення програми';
$string['programmessagessaved'] = 'Повідомлення програми збережено';
$string['programmessagessavedsuccessfully'] = 'Повідомлення програми успішно збережено';
$string['programname'] = 'Назва програми';
$string['programnotavailable'] = 'Програма недоступна для учнів';
$string['programnotcurrentlyavailable'] = 'Ця програма наразі не доступна для учнів';
$string['programnotlive'] = 'Програма наразі не виконується';
$string['programoverdue'] = 'Прострочена програма';
$string['programoverduemessage'] = 'Повідомлення про прострочення програми';
$string['programoverduemessage_help'] = 'Це повідомлення буде надіслано у визначений час після спливання терміну завершення програми.';
$string['programoverviewfiles'] = 'Файли підсумку';
$string['programoverviewfiles_help'] = 'Файли підсумку програми, як-от зображення, відображаються у списку програм разом із підсумком.';
$string['programrecurring'] = 'Повторювана програма';
$string['programs'] = 'Програми';
$string['programsandcertificationsdisabled'] = 'Програми та атестації вимкнено на цьому сайті';
$string['programscerts'] = 'Програми / атестації';
$string['programscomplete'] = 'Програми завершено';
$string['programsdisabled'] = 'Програми на цьому сайті не ввімкнено';
$string['programshortname'] = 'Коротка назва програми';
$string['programshortname_help'] = 'Коротка назва програми використовуватиметься в декількох місцях, де повна назва не підходить (наприклад, у темі повідомлення про оповіщення).';
$string['programsinthiscategory'] = 'Програми в цій категорії ({$a})';
$string['programsmovedout'] = 'Програми переміщено з {$a}';
$string['programsummary'] = 'Підсумок програми';
$string['programupdatecancelled'] = 'Оновлення програми скасовано';
$string['programupdatefail'] = 'Не вдалося оновити програму';
$string['programupdatesuccess'] = 'Оновлення програми виконано успішно';
$string['program:viewhiddenprograms'] = 'Переглянути приховані програми';
$string['program:viewprogram'] = 'Переглянути програми';
$string['programvisibility'] = 'Видимість програми';
$string['program:visibility'] = 'Приховати/показати програми';
$string['programvisibility_help'] = 'Якщо програма видима, вона відображатиметься у списках програм та результатах пошуку, а учні зможуть переглядати вміст програми.

Якщо програма не є видимою, вона не відображатиметься в списках програм або результатах пошуку, але програма все одно відображатиметься в навчальних планах будь-яких учнів, яким призначено програму, і учні зможуть отримати доступ до програми, якщо вони знають URL-адресу програми.';
$string['programvisible'] = 'Програма є видимою';
$string['programvisibledisabled'] = 'Програма є видимою (не застосовується)';
$string['progress'] = 'Прогрес';
$string['progress_a'] = 'Прогрес: {$a}';
$string['prog_unenrolment_message'] = 'Повідомлення про скасування реєстрації';
$string['reason'] = 'Причина подовження';
$string['reasonapprovedmessage'] = 'Причиною схвалення подовження була: {$a}';
$string['reasondeniedmessage'] = 'Причиною відхилення подовження була: {$a}';
$string['reasonforextension'] = 'Причина подовження';
$string['recentlyadded'] = 'Нещодавно додано';
$string['recurrence'] = 'Повторення';
$string['recurrence_help'] = 'Параметр «Повторення» визначає період часу, коли повторюваний курс необхідно повторити. Для параметра «Повторення» можна вказати будь-яку кількість днів, тижнів або місяців.';
$string['recurrencehistorytask'] = 'Історія повторення програми';
$string['recurrencetask'] = 'Повторення програми';
$string['recurring'] = 'Повторювані';
$string['recurringcourse'] = 'Повторюваний курс';
$string['recurringcourse_help'] = 'Відображає вибраний повторюваний курс.

Для повторення можна вибрати лише один курс. Щоб змінити курс, виберіть новий курс із розкривного меню та натисніть кнопку **Зберегти зміни**, щоб зберегти зміни.';
$string['recurringcourseset'] = 'Набір повторюваних курсів';
$string['recurringcourseset_help'] = 'Набір повторюваних курсів дає змогу вибирати лише один курс. Неможливо визначити кілька курсів із наборів курсів і компетенцій.';
$string['recurringprogramhistory'] = 'Запис історії для повторюваної програми {$a}';
$string['recurringprogramhistoryfor'] = 'Запис історії для {$a->username} для повторюваної програми {$a->progname}';
$string['recurringprograms'] = 'Повторювані програми';
$string['remove'] = 'Видалити';
$string['removeassignment'] = 'Видалити призначення';
$string['removeassignmentconfirmation'] = 'Видалити це призначення?';
$string['removecompletiondate'] = 'Видалити дату завершення';
$string['removed'] = 'Видалено';
$string['removedfromprogram'] = '"{$a}" видалено з програми';
$string['removeduedate'] = 'Видалити кінцеву дату';
$string['repeatevery'] = 'Повторювати кожні';
$string['requestextension'] = '(Запитати подовження)';
$string['requiredlearning'] = 'Обов’язкове навчання';
$string['requiredlearninginstructions'] = 'Обов’язкове навчання наведено нижче.';
$string['requiredlearninginstructionsuser'] = 'Обов’язкове навчання {$a} наведено нижче.';
$string['requiredlearningmenu'] = 'Обов’язкове навчання';
$string['resortprogramsbyname'] = 'Повторно відсортувати програми за назвою';
$string['returntoprogram'] = 'Повернутися до програми';
$string['rolprogramsourcename'] = 'Запис про навчання: Програми';
$string['rplcomments'] = 'Коментарі';
$string['rplgrade'] = 'Оцінка';
$string['saveallchanges'] = 'Зберегти всі зміни';
$string['saveprogram'] = 'Зберегти програму';
$string['searchforindividual'] = 'Шукати фізичну особу за іменем або ідентифікатором';
$string['searchprogramassignments'] = 'Шукати призначення';
$string['searchprograms'] = 'Шукати в програмах';
$string['select'] = 'Вибрати';
$string['selectcompetency'] = 'Виберіть компетенцію...';
$string['selectcourse'] = 'Виберіть курс...';
$string['select_name'] = 'Вибрати {$a}';
$string['sendmessagestask'] = 'Надсилати повідомлення, пов’язані з програмами';
$string['setcompletion'] = 'Установити завершення';
$string['setduedate'] = 'Установити кінцеву дату';
$string['setfixedcompletiondate'] = 'Установити фіксовану дату завершення';
$string['setlabel'] = 'Мітка набору курсу';
$string['setlabel_help'] = 'Використовуйте мітку набору курсів, щоб описати групування курсів у межах набору.

Мета полягає в тому, щоб зробити кожен набір більш читабельним і сприяти розумінню учнями шляху навчання. Наприклад, перший набір курсів може називатися «Перша фаза — вступ», а другий набір курсів «Друга фаза — безпека та здоров’я».';
$string['setofcourses'] = 'Набір курсів';
$string['settimerelativetoevent'] = 'Установити час відносно події';
$string['shortname'] = 'Коротка назва';
$string['showingresults'] = 'Відображення результатів {$a->from} — {$a->to} з {$a->total}';
$string['somecourses'] = 'Деякі курси';
$string['somecoursesfrom'] = 'деякі курси з';
$string['source'] = 'Джерело';
$string['startdate'] = 'Дата початку';
$string['startinposition'] = 'розпочати на посаді';
$string['status'] = 'Статус';
$string['statusnotassignedtoprogram'] = 'Наразі не призначено';
$string['statusprogramcomplete'] = 'Програму завершено';
$string['statusprogramincomplete'] = 'Програму не завершено';
$string['successfullyresolvedexceptions'] = 'Виключення успішно розв’язано';
$string['summary'] = 'Підсумок';
$string['summary_help'] = 'Стислий опис програми.';
$string['switchrecurringcourses'] = 'Перемкнути повторювані курси у програмах';
$string['tagarea_prog'] = 'Програми та атестації';
$string['then'] = 'потім';
$string['therearenoprogramstodisplay'] = 'Немає програм для відображення.';
$string['thisactioncannotbeundone'] = 'Цю дію не можна скасувати';
$string['thiswillaffect'] = 'Ця дія вплине на {$a} учнів';
$string['timeallowance'] = 'Припустимий час';
$string['timeduefixedcert'] = 'Неможливо змінити — встановлено автоматично';
$string['timeduefixedprog'] = 'Неможливо змінити — завершено користувачем';
$string['timeperiod'] = 'Період часу';
$string['tomanyresults'] = 'Забагато результатів';
$string['tomanyresults_detail'] = 'Перевищено обмеження перегляду — 100 результатів. Використовуйте <b>пошук та фільтр</b>, щоб дотримуватися обмеження перегляду';
$string['toprogram'] = 'до програми';
$string['tosaveassignments'] = 'Щоб зберегти всі зміни до призначень, натисніть «Зберегти всі зміни». Щоб редагувати зміни до призначень, натисніть «Редагувати призначення». Збереження призначень не можна скасувати.';
$string['tosavecontent'] = 'Щоб зберегти зміни до вмісту, натисніть «Зберегти всі зміни». Щоб редагувати зміни до вмісту, натисніть «Редагувати вміст». Збереження змін до вмісту не можна скасувати.';
$string['tosavemessages'] = 'Щоб зберегти всі зміни до повідомлень, натисніть «Зберегти всі зміни». Щоб редагувати зміни до повідомлень, натисніть «Редагувати повідомлення». Збереження змін до повідомлень не можна скасувати.';
$string['totallearnersassigned'] = 'Загальна кількість призначених учнів';
$string['totallearnersassigned_help'] = 'Ця загальна кількість може відрізнятися від загальної кількості учнів у групах нижче. Це пов’язано з тим, що деякі призначення користувачів можуть не опрацьовуватися системою або програма може бути неактивною. Деякі користувачі також можуть належати до кількох призначених груп, але вони призначаються лише один раз.';
$string['totalusersinassignment'] = 'Кількість користувачів у цьому призначенні: {$a}';
$string['transactiondatetime'] = 'Дата / час';
$string['transactionuser'] = 'Зміну вніс(внесла)';
$string['transactionuserhasnone'] = 'Для цього користувача не зареєстровано транзакцій.';
$string['trigger'] = 'Тригер';
$string['trigger_help'] = 'Час тригера визначає, коли буде надіслано повідомлення щодо описаної події (наприклад, через 4 тижні після завершення програми).';
$string['type'] = 'Тип';
$string['unenrolment'] = 'Скасування реєстрації';
$string['unenrolmentmessage'] = 'Повідомлення про скасування реєстрації';
$string['unenrolmentmessage_help'] = 'Це повідомлення надсилатиметься щоразу, коли призначення користувачу програми автоматично скасовують.';
$string['unknown'] = 'Невідомий';
$string['unknowncompletiontype'] = 'Нерозпізнаний тип завершення для набору курсів {$a}';
$string['unknownexception'] = 'Невідомий виняток';
$string['unknownusersrequiredlearning'] = 'Обов’язкове навчання невідомого користувача';
$string['unresolvedexceptions'] = '{$a} нерозв’язане(-і) питання';
$string['untitledset'] = 'Набір без назви';
$string['update'] = 'Оновити';
$string['updateextensionfailall'] = 'Не вдалося оновити всі подовження';
$string['updateextensionfailcount'] = 'Не вдалося оновити {$a} подовження(-ь)';
$string['updateextensions'] = 'Оновити подовження';
$string['updateextensionsuccess'] = 'Усі подовження успішно оновлено';
$string['userassignmentstask'] = 'Призначення користувача програми';
$string['userdataitemassignment_completion'] = 'Призначення та завершення програми';
$string['userdataitemassignment_completion_help'] = 'При очищенні може бути ініційовано нове призначення після завершення очищення, якщо користувач все ще відповідає критеріям призначення (через аудиторію, організацію, посаду або ієрархію керівництва).';
$string['userhasdismissedexception'] = 'Користувач наразі має відхилений виняток. Ви повинні перевизначити виняток, перш ніж зможете редагувати поточний запис про завершення.';
$string['userhasnocompletionhistory'] = 'Користувач не має записів про минулі завершення.';
$string['userid'] = 'Ідентифікатор користувача';
$string['usernotcurrentlyassigned'] = 'Користувача наразі не призначено. Користувач не може мати поточний запис про завершення, його(її) не призначено.';
$string['variablesubstitution_help'] = '## Підставлення змінних

У повідомленнях програми певні змінні можна вставляти в тему та/або тіло повідомлення, щоб під час надсилання повідомлення вони замінювалися реальними значеннями. Змінні треба вводити в текст точно так, як показано нижче. Можна використовувати такі змінні:

%userfullname%
: буде замінено на повне ім’я одержувача.

%username%
: буде замінено на ім’я користувача.

%programfullname%
: буде замінено на повну назву програми.

%completioncriteria%
: буде замінено на критерії завершення, налаштовані на вкладці призначення.

%duedate%
: буде замінено на дату, призначену користувачу для завершення програми, у разі використання в атестаціях, кінцева дата призначається для поточного шляху атестації.

%managername%
: буде замінено на ім’я менеджера.

%manageremail%
: буде замінено на електронну пошту менеджера.

%setlabel%
: буде замінено на мітку набору курсів (буде замінено лише в тому разі, якщо повідомлення стосується набору курсів.';
$string['viewallprograms'] = 'Переглянути всі програми';
$string['viewallrequiredlearning'] = 'Переглянути всі';
$string['viewcourse'] = 'Переглянути курс';
$string['viewdates'] = 'Переглянути дати';
$string['viewexceptions'] = 'Переглянути звіт про винятки, щоб розв’язати проблему(-и).';
$string['viewinguserextrequests'] = 'Перегляд запитів на подовження для {$a}';
$string['viewingxusersprogram'] = 'Ви переглядаєте прогрес <a href="{$a->wwwroot}/user/profile.php?id={$a->id}">{$a->fullname}</a> щодо цієї програми.';
$string['viewprogram'] = 'Переглянути програму';
$string['viewprogramassignments'] = 'Переглянути призначення програми';
$string['viewprogramdetails'] = 'Переглянути відомості програми';
$string['viewrecurringprogramhistory'] = 'Переглянути історію';
$string['visible'] = 'Видимі';
$string['weeks'] = 'Тиждень(-ні/-нів)';
$string['xdays'] = '{$a} день(-і/-ів)';
$string['xlearnerscurrentlyenrolled'] = 'У цій програмі наразі зареєстровано {$a} учні(-ів).';
$string['xmonths'] = '{$a} місяць(-і/-ів)';
$string['xpoints'] = '{$a} бали(-ів)';
$string['xsrequiredlearning'] = 'Обов’язкове навчання {$a}';
$string['xweeks'] = '{$a} тиждень(-ні/-нів)';
$string['xyears'] = '{$a} рік (роки/років)';
$string['years'] = 'Рік (роки/років)';
$string['youareassigned'] = 'Вас призначено у цій програмі';
$string['youareviewingxsrequiredlearning'] = 'Ви переглядаєте обов’язкове навчання <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.';
$string['youhaveadded'] = 'Ви додали {$a->itemnames} до цієї програми<br />
<br/>
<strong>Це призведе до призначення {$a->affectedusers} користувачів у програмі</strong><br />
<br/>
Цю зміну буде застосовано після натискання кнопки «Зберегти всі зміни» на головному екрані призначень програми';
$string['youhavemadefollowingchanges'] = 'Ви внесли такі зміни до цієї програми';
$string['youhaveremoved'] = 'Ви видалили {$a->itemname} з цієї програми<br />
<br/>
<strong>Це призведе до скасування призначення {$a->affectedusers} користувачів у програмі</strong><br />
<br/>
Цю зміну буде застосовано після натискання кнопки «Зберегти всі зміни» на головному екрані призначень програми';
$string['youhaveunsavedchanges'] = 'У вас є незбережені зміни.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Ви повинні завершити {$a->mustcomplete}, перш ніж розпочати завершення {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'повинен(-на) завершити {$a->mustcomplete}, перш ніж розпочати завершення {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Учень повинен завершити {$a->mustcomplete}, перш ніж розпочати завершення {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Ви маєте завершити {$a}';
$string['youmustcompleteormanager'] = 'має завершити {$a}';
$string['youmustcompleteorviewing'] = 'Учень має завершити {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Настала дата закінчення курсу в повторюваній програмі, у який вас зареєстровано, але ви не завершили курс. Цей курс необхідно завершити, щоб відповідати вимогам програми.';
$string['z:incompleterecurringprogramsubject'] = 'Незавершений повторюваний курс';
