<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Критерії дії';
$string['action_deleted'] = 'Дію успішно видалено';
$string['action_delete_user'] = 'Видалити користувача';
$string['action_name'] = 'Назва дії';
$string['actions'] = 'Дії';
$string['action_saved'] = 'Дію успішно збережено';
$string['action_type'] = 'Тип дії';
$string['action_type_help'] = 'Тип дії, який застосовується, коли запланована дія виконується для користувачів, які відповідають правилам критеріїв.';
$string['add_action'] = 'Додати дію';
$string['add_audience'] = 'Додати аудиторію';
$string['add_scheduled_action'] = 'Додати нову дію користувача';
$string['applies_to'] = 'Застосовується до';
$string['cohort_delete_affects_changes'] = 'Видалено';
$string['conditions'] = 'Умови';
$string['create_new_action'] = 'Створити нову дію';
$string['criteria'] = 'Критерії';
$string['data_source'] = 'Вихідна дата';
$string['data_source_help'] = 'Вихідна дата, яка використовуватиметься для обчислення періоду тривалості. Наприклад, «Дата призупинення» — це дата, коли статус користувача було змінено на «призупинено».';
$string['date_suspended'] = 'Дата призупинення';
$string['delete_scheduled_action'] = 'Видалити заплановану дію';
$string['delete_scheduled_action_confirm_message'] = 'Видалити цю заплановану дію? Цю дію не можна скасувати.';
$string['disabled'] = 'Вимкнено';
$string['discard_changes'] = 'Скасувати зміни';
$string['duration'] = 'Тривалість';
$string['duration_help'] = 'Період, обчислений із моменту використання вихідних даних. Наприклад, критерії можуть застосовуватися до користувачів, для яких «Дата призупинення» відбулась 7 років тому.';
$string['duration_unit'] = 'Одиниця тривалості';
$string['duration_value'] = 'Значення тривалості';
$string['edit_action'] = 'Редагувати';
$string['edit_scheduled_action'] = 'Редагувати дію користувача';
$string['enabled'] = 'Увімкнено';
$string['error:invalid_action'] = 'Поле дії має містити припустиму дію.';
$string['error:missing_duration'] = 'Джерело, одиниця та значення полів фільтра тривалості має бути заповнено.';
$string['error:missing_name'] = 'Поле назви не може бути пустим.';
$string['error_must_be_at_least_1'] = 'Має бути принаймні 1';
$string['execute_active_scheduled_rules'] = 'Опрацювати заплановані дії користувача';
$string['exit_without_saving'] = 'Вийти без збереження?';
$string['filter_applies_to_all_users'] = 'Усі користувачі';
$string['filter_applies_to_audiences'] = 'Аудиторії';
$string['filter_applies_to_audiences_x'] = 'Аудиторії ({$a})';
$string['general'] = 'Загальні';
$string['history_title'] = 'Звіт про заплановану дію користувача: {$a}';
$string['history_title_all'] = 'Звіт про заплановану дію користувача';
$string['id'] = 'Ідентифікатор';
$string['no_actions'] = 'Не створено жодних дій.';
$string['no_audiences_selected'] = 'Не вибрано жодної аудиторії';
$string['pluginname'] = 'Дії користувача';
$string['remove_x'] = 'Видалити "{$a}"';
$string['scheduled_user_actions'] = 'Заплановані дії користувача';
$string['status_help'] = 'Цю дію користувача буде запущено, лише якщо позначено як «Увімкнено».';
$string['unit_days'] = 'дні(-в)';
$string['unit_months'] = 'місяці(-в)';
$string['unit_years'] = 'роки(-ів)';
$string['unknown_action'] = 'Невідома дія';
$string['unsaved_changes_message'] = 'Будь-які незбережені зміни не буде збережено.';
$string['useraction:manage_actions'] = 'Керувати діями користувача';
$string['user_status'] = 'Статус користувача';
$string['user_status_help'] = 'Поточний статус користувача, який повинен мати користувач як складову критеріїв фільтрації.';
$string['view_history'] = 'Звіт про минулі дії';
