<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Дії';
$string['allframeworks'] = 'Усі структури';
$string['allowexternaldefaults'] = 'Дозволити зовнішні налаштування за замовчуванням';
$string['allowexternaldefaults_desc'] = 'Якщо увімкнено, можна вказати налаштування форми реєстрації за замовчуванням у параметрах сторінки, наприклад, login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Дозволити вибір менджера';
$string['allowmanager_desc'] = 'Якщо активовано, користувачі зможуть вибрати свого менеджера у формі реєстрації.

*Попередження: ці налаштування призводять до розголосу відомостей про робочі призначення доступних користувачів.*';
$string['allowmanagerfreetext'] = 'Дозволити введення довільного тексту щодо менеджера';
$string['allowmanagerfreetext_desc'] = 'Дозволити користувачам, що самостійно реєструються, вводити довільний текст у полі менджера. Менеджера буде обрано пізніше під час ручного процесу затвердження, оскільки цей процес не може бути автоматизовано.';
$string['alloworganisation'] = 'Дозволити вибір організації';
$string['alloworganisation_desc'] = 'Якщо активовано, користувачі зможуть вибрати свою організацію у формі реєстрації.

*Попередження: ці налаштування призводять до розголосу переліку доступних організацій.*';
$string['alloworganisationframeworks'] = 'Показати організацію з вибраних структур';
$string['alloworganisationfreetext'] = 'Дозволити введення довільного тексту щодо організації';
$string['alloworganisationfreetext_desc'] = 'Дозволити користувачам, що самостійно реєструються, вводити довільний текст у полі організації. Організацію буде обрано пізніше під час ручного процесу затвердження, оскільки цей процес не може бути автоматизовано.';
$string['allowposition'] = 'Дозволити вибір посади';
$string['allowposition_desc'] = 'Якщо активовано, користувачі зможуть вибрати свою посаду у формі реєстрації.

*Попередження: ці налаштування призводять до розголосу переліку доступних посад.*';
$string['allowpositionframeworks'] = 'Показати посади з вибраних структур';
$string['allowpositionfreetext'] = 'Дозволити введення довільного тексту щодо посади';
$string['allowpositionfreetext_desc'] = 'Дозволити користувачам, що самостійно реєструються, вводити довільний текст у полі посади. Посаду буде обрано пізніше під час ручного процесу затвердження, оскільки цей процес не може бути автоматизовано.';
$string['approve'] = 'Затвердити';
$string['approved:approve'] = 'Затвердити запит на обліковий запис';
$string['approved:approve_help'] = '* Дає користувачам змогу переглядати, редагувати та затверджувати запити на реєстрацію, що походять із плагіна автентифікації затвердження самостійної реєстрації.
* Дає користувачам змогу надсилати повідомлення користувачам, які зареєструвалися, але яких ще не було підтверджено та (або) затверджено.
* Користувачів, які мають цю можливість, буде повідомлено про нову реєстрацію, про автоматичне затвердження реєстрації та про те, що реєстрацію було підтверджено.';
$string['approvesure'] = 'Затвердити цей запит?';
$string['bulkaction'] = 'Групова заміна {$a} запитів';
$string['bulkactionapprove'] = 'Затвердити';
$string['bulkactionapproveconfirm'] = 'Виконати групове затвердження {$a} запитів?';
$string['bulkactionmanager'] = 'Установити менеджера';
$string['bulkactionmanagerselect'] = 'Вибрати менеджера для {$a} запитів';
$string['bulkactionmessage'] = 'Надіслати повідомлення';
$string['bulkactionmessageconfirm'] = 'Виконати групове надсилання повідомлень на {$a} запити(-ів)?';
$string['bulkactionorganisation'] = 'Установити організацію';
$string['bulkactionorganisationselect'] = 'Вибрати організацію для {$a} запитів';
$string['bulkactionposition'] = 'Установити посаду';
$string['bulkactionpositionselect'] = 'Вибрати посаду для {$a} запитів';
$string['bulkactionreject'] = 'Відхилити';
$string['bulkactionrejectconfirm'] = 'Виконати групове відхилення {$a} запитів?';
$string['bulkexec'] = 'Виконати';
$string['cannotfindmgr'] = 'Якщо ви не можете знайти свого менеджера, зверніться до нас на адресу {$a}';
$string['cannotfindorg'] = 'Якщо ви не можете знайти свою організацію, зверніться до нас на адресу {$a}';
$string['cannotfindpos'] = 'Якщо ви не можете знайти свою посаду, зверніться до нас на адресу {$a}';
$string['confirmed'] = 'Адресу електронної пошти підтверджено';
$string['confirmtokenaccepted'] = 'Дякуємо за підтвердження запиту на обліковий запис. На вашу електронну адресу {$a} мало бути надіслано листа з інформацією, що описує процес затвердження облікового запису.';
$string['confirmtokenacceptedapproved'] = 'Дякуємо за підтвердження запиту на обліковий запис. Тепер ви можете увійти в систему, використовуючи своє ім’я користувача: {$a}';
$string['confirmtokenapproved'] = 'Запит на обліковий запис користувача вже затверджено';
$string['confirmtokenconfirmed'] = 'Запит на обліковий запис користувача вже підтверджено';
$string['confirmtokeninvalid'] = 'Неприпустимий запит на підтвердження';
$string['confirmtokenrejected'] = 'Запит на обліковий запис користувача вже відхилено';
$string['createrequest'] = 'Запит на обліковий запис';
$string['custommessage'] = 'Спеціальне повідомлення для користувача';
$string['domainwhitelist'] = 'Білий список автоматичного затвердження';
$string['domainwhitelist_desc'] = 'Список доменів електронної пошти (відокремлені пробілами, наприклад «gmail.com hotmail.com»), які затверджуються автоматично після підтвердження електронної пошти. Щоб дозволити дочірні домени, додайте до домену префікс із крапкою, наприклад, «.example.com» додає до білого списку test@test.example.com, але не додає test@example.com.

Облікові записи не може бути затверджено автоматично, якщо немає обов’язкової інформації або вона стає неприпустимою, а також у разі використання даних у довільній формі (наприклад, організація, посада або менеджер — у довільній формі).

<i>Попередження: цей фільтр діє ПІСЛЯ застосування загальних обмежень автентифікації (allowemailaddresses, denyemailaddresses).</i>';
$string['emailconfirm'] = 'Підтвердьте свою адресу електронної пошти';
$string['emailconfirmationbody'] = 'Шановний(-а) {$a->firstname} {$a->lastname}!

У \'{$a->sitename}\' було запитано створення нового облікового запису з використанням вашої адреси електронної пошти.

Перейдіть на цю вебадресу, щоб підтвердити запит:

<{$a->link}>

Якщо вам потрібна допомога, зверніться до служби підтримки на цю адресу: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: підтвердження запиту на обліковий запис';
$string['emailconfirmedbody'] = 'Шановний(-а) {$a->firstname} {$a->lastname}!

Дякуємо за підтвердження вашого запиту на обліковий запис у \'{$a->sitename}\'. Ми повідомимо вас про хід затвердження облікового запису.


Якщо вам потрібна допомога, зверніться до служби підтримки на цю адресу: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: запит на обліковий запис підтверджено';
$string['emailconfirmsent'] = 'Дякуємо за запит на створення нового облікового запису користувача. На вашу електронну адресу {$a} мав бути надісланий електронний лист. Він містить інструкції щодо підтвердження володіння цією адресою електронної пошти.';
$string['enablerecaptcha'] = 'Увімкнути reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Додається елемент форми візуального/звукового підтвердження на сторінку реєстрації. Це допомагає захистити ваш сайт від спамерів. Зверніть увагу, що reCAPTCHA також потрібно налаштувати в налаштуваннях сайту. Див. <http: //www.google.com/recaptcha> для отримання детальнішої інформації.';
$string['errorapprove'] = 'Помилка затвердження запиту на обліковий запис "{$a}"';
$string['errorapprovebulk'] = 'Помилка групового затвердження {$a} запитів. Спершу відредагуйте запити та перевірте їх, перш ніж спробувати схвалити знову';
$string['errordeletedmanager'] = 'Можливо, видалено менеджера';
$string['errordeletedorganisation'] = 'Можливо, видалено організацію';
$string['errordeletedposition'] = 'Можливо, видалено посаду';
$string['errormanagerbulk'] = 'Помилка групової зміни менеджерів для {$a} запитів';
$string['errormessage'] = 'Помилка надсилання повідомлення на {$a}';
$string['errormessagebulk'] = 'Помилка групового надсилання повідомлень на {$a} запити(-ів)';
$string['errormissingmgr'] = 'Немає менеджера';
$string['errormissingorg'] = 'Немає організації';
$string['errormissingpos'] = 'Немає посади';
$string['errormissingsecurityquestion'] = 'Немає відповіді на контрольне запитання';
$string['errornopermissiontoselectmanager'] = 'Ви не маєте прав (totara/hierarchy:assignuserposition) для вибору менеджера';
$string['errornopermissiontoselectorganisation'] = 'Ви не маєте прав (totara/hierarchy:assignuserposition) для вибору організації';
$string['errornopermissiontoselectposition'] = 'Ви не маєте прав (totara/hierarchy:assignuserposition) для вибору посади';
$string['errororganisationbulk'] = 'Помилка групової зміни організацій для {$a} запитів';
$string['errorpositionbulk'] = 'Помилка групової зміни посад для {$a} запитів';
$string['errorprocessedinterim'] = 'Запит від "{$a}" вже було опрацьовано';
$string['errorreject'] = 'Помилка відхилення запиту на обліковий запис "{$a}"';
$string['errorrejectbulk'] = 'Помилка групового відхилення {$a} запитів';
$string['errorunknownmanagerjaid'] = 'Неможливо опрацювати запит від "{$a->email}"; немає такого менеджера з ідентифікатором: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Неможливо опрацювати запит від "{$a->email}"; немає такої організації з ідентифікатором: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Неможливо опрацювати запит від "{$a->email}"; немає такої посади з ідентифікатором: {$a->positionid}';
$string['errorvalidation'] = 'Запит від "{$a}" не може бути опрацьовано, оскільки він має помилки перевірки';
$string['eventrequestadded'] = 'Користувач додав запит на новий обліковий запис';
$string['eventrequestapproved'] = 'Запит на обліковий запис затверджено';
$string['eventrequestconfirmed'] = 'Електронний лист із запитом на обліковий запис підтверджено';
$string['eventrequestrejected'] = 'Запит на обліковий запис відхилено';
$string['hashierarchyfreetexts'] = 'Наведені нижче дані у довільній формі буде проігноровано. Перейдіть до профілю користувача, якщо бажаєте виправити його вручну.
{$a}';
$string['instructions'] = 'Інструкції до форми запиту на реєстрацію';
$string['instructions_desc'] = 'Цей текст відображатиметься у верхній частині форми реєстрації. Текст за замовчуванням не надається, оскільки процес залежить від комбінації налаштувань на цій сторінці.';
$string['loginsteps'] = 'Щоб отримати повний доступ до вмісту сайту, потрібно створити новий обліковий запис для себе.';
$string['managereitherselectionorfreeformrequired'] = 'Ви повинні вибрати менеджера або ввести його у формі довільного тексту';
$string['managerfreetext'] = 'Менеджер у формі довільного тексту';
$string['managerorganisationframeworks'] = 'Структури організацій менеджерів';
$string['managerorganisationframeworks_desc'] = 'Цей параметр дає вам змогу вказати, які організації використовуються для пошуку доступних менеджерів.';
$string['managerpositionframeworks'] = 'Структури посад менеджерів';
$string['managerpositionframeworks_desc'] = 'Цей параметр дає вам змогу вказати, які посади використовуються для пошуку доступних менеджерів.';
$string['managerselect'] = 'Виберіть менеджера';
$string['message'] = 'Надіслати повідомлення';
$string['messagebody'] = 'Основний текст повідомлення';
$string['messageprovider:autoapproved_request'] = 'Сповіщення про автоматичне схвалення запиту';
$string['messageprovider:confirmed_request'] = 'Підтверджений запит очікує на сповіщення про затвердження';
$string['messageprovider:unconfirmed_request'] = 'Сповіщення про новий непідтверджений запит';
$string['messagesubject'] = 'Тема повідомлення';
$string['messagesure'] = 'Надіслати електронний лист на адресу {$a->email}?';
$string['noframeworkrestriction'] = 'Усі структури {$a}';
$string['nomanagerselected'] = 'Менеджера не вибрано';
$string['notificationautoapprovedrequest'] = 'Новий обліковий запис з іменем користувача "{$a->username}" автоматично затверджено для заявника "{$a->fullname}" з підтвердженою адресою електронної пошти "{$a->email}".

Ви можете перейти на цю вебадресу, щоб переглянути всі запити на обліковий запис:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Запит на новий обліковий запис затверджено автоматично';
$string['notificationconfirmrequest'] = 'Заявник "{$a->fullname}", який запитав обліковий запис з іменем користувача "{$a->username}", щойно підтвердив свою адресу електронної пошти "{$a->email}".

Перейдіть на цю вебадресу, щоб затвердити або відхилити запит на особистий запис:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Запит на новий обліковий запис потребує затвердження';
$string['notificationnewrequest'] = 'Заявник "{$a->fullname}" подав запит на обліковий запис з ім’ям користувача "{$a->username}"; його (її) попросили підтвердити свою адресу електронної пошти "{$a->email}".

Ви можете перейти на цю вебадресу, щоб переглянути всі запити на обліковий запис:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Запит на обліковий запис очікує підтвердження електронною поштою';
$string['organisationeitherselectionorfreeformrequired'] = 'Ви повинні або вибрати організацію, або ввести організацію у формі довільного тексту';
$string['organisationframeworks'] = 'Доступні структури організацій';
$string['organisationframeworks_desc'] = 'Цей параметр дає вам змогу вказати, які структури використовуються для пошуку доступних для вибору організацій.';
$string['organisationfreetext'] = 'Організація у формі довільного тексту';
$string['organisationselect'] = 'Виберіть організацію';
$string['plugindisabled'] = 'Плагін самореєстрації вимкнено';
$string['pluginname'] = 'Самостійна реєстрація за затвердженням';
$string['positioneitherselectionorfreeformrequired'] = 'Ви повинні вибрати посаду або ввести посаду у формі довільного тексту';
$string['positionframeworks'] = 'Доступні структури посад';
$string['positionframeworks_desc'] = 'Цей параметр дає вам змогу вказати, які структури використовуються для пошуку доступних для вибору посад.';
$string['positionfreetext'] = 'Посада у формі довільного тексту';
$string['positionselect'] = 'Вибрати посаду';
$string['profilefields'] = 'Додаткові дані запиту';
$string['reject'] = 'Відхилити';
$string['rejectsure'] = 'Відхилити цей запит?';
$string['reportdetails'] = 'Відомості про запит на самостійну реєстрацію';
$string['reportpending'] = 'Необроблені запити';
$string['reportrequests'] = 'Запити на самостійну реєстрацію';
$string['requestapprovedbody'] = 'Шановний(-а) {$a->firstname} {$a->lastname}!

За запитом створено новий обліковий запис у "{$a->sitename}".

Ви можете увійти за таким посиланням

<{$a->link}>

Ваше ім’я користувача: {$a->username}

{$a->custommessage}

Якщо вам потрібна допомога, зверніться до служби підтримки на цю адресу: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: запит на обліковий запис затверджено';
$string['requestemailexists'] = 'Вже є необроблений запит із такою самою адресою електронної пошти';
$string['requestrejectedbody'] = 'Шановний(-а) {$a->firstname} {$a->lastname}!

На жаль, ваш запит на обліковий запис на "{$a->sitename}" відхилено.

{$a->custommessage}

Якщо вам потрібна допомога, зверніться до служби підтримки на цю адресу: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: запит на обліковий запис відхилено';
$string['requeststatus'] = 'Статус';
$string['requeststatusapproved'] = 'Затверджено';
$string['requeststatuspending'] = 'Необроблено';
$string['requeststatusrejected'] = 'Відхилено';
$string['requesttimecreated'] = 'Час запиту';
$string['requesttimemodified'] = 'Час зміни';
$string['requesttimeresolved'] = 'Час вирішення';
$string['requestusernameexists'] = 'Вже є необроблений запит із таким самим ім’ям користувача';
$string['requireapproval'] = 'Потрібне затвердження';
$string['requireapproval_desc'] = 'Якщо ввімкнено, усі запити на нові облікові записи потребують затвердження вручну. Якщо вимкнено, нові облікові записи затверджуються автоматично після підтвердження адреси електронної пошти.

*Попередження: якщо вимкнено, спамери можуть легко створити велику кількість нових облікових записів на цьому сервері.*';
$string['requiremanager'] = 'Потрібно вибрати менеджера';
$string['requiremanager_desc'] = 'Якщо увімкнено, затвердження вимагає вибору менеджера. Якщо користувачам не дозволяється робити вибір у формі реєстрації, то особа, що затверджує, має вибрати менеджера перед затвердженням.';
$string['requireorganisation'] = 'Потрібно вибрати організацію';
$string['requireorganisation_desc'] = 'Якщо увімкнено, затвердження вимагає вибору організації. Якщо користувачам не дозволяється вибирати у формі реєстрації, то особа, що затверджує, має вибрати організацію перед затвердженням.';
$string['requireposition'] = 'Потрібно вибрати посаду';
$string['requireposition_desc'] = 'Якщо увімкнено, затвердження вимагає вибору посади. Якщо користувачам не дозволено робити вибір у формі реєстрації, то особа, що затверджує, має вибрати посаду перед затвердженням.';
$string['searchformanager'] = 'Пошук';
$string['sourcelabel'] = 'Сайт і сервер';
$string['sourcesummary'] = 'Відомості про необроблені запити на самостійну реєстрацію.';
$string['successapprove'] = 'Запит на обліковий запис "{$a}" затверджено';
$string['successapprovebulk'] = '{$a} запити(-ів), затверджені через групове затвердження';
$string['successmanagerbulk'] = 'Менеджери, встановлені в груповому порядку, для {$a} запитів';
$string['successmessage'] = 'Надіслано повідомлення на адресу "{$a}"';
$string['successmessagebulk'] = 'Повідомлення, надіслані в груповому порядку, на {$a} запити(-ів)';
$string['successorganisationbulk'] = 'Організації, встановлені в груповому порядку, для {$a} запитів';
$string['successpositionbulk'] = 'Посади, встановлені в груповому порядку, для {$a} запитів';
$string['successreject'] = 'Запит на обліковий запис "{$a}" відхилено';
$string['successrejectbulk'] = '{$a} запити, відхилені в груповому порядку';
$string['userdataitemapproval_request'] = 'Запити на затвердження';
$string['userdataitemapproval_request_snapshot'] = 'Знімки запитів на затвердження';
