<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Ця атестація містить один курс: {$a}';
$string['completedcoursesets'] = '1 завершений набір';
$string['completedcoursesetsplural'] = '{$a} завершені(-их) набори(-ів)';
$string['current_learning:addinstance'] = 'Додати новий блок поточного навчання';
$string['current_learning:myaddinstance'] = 'Додати новий блок поточного навчання на сторінку «Моє навчання»';
$string['displayingxofx'] = 'Відображення {$a->start}–{$a->end} із {$a->total} результатів';
$string['error:warningperiodgreaterthanalert'] = 'Період попередження не може передувати періоду оповіщення';
$string['filterby'] = 'Фільтрувати за';
$string['itemduealertperiod'] = 'Період оповіщення про закінчення терміну дії елементу';
$string['itemduealertperiod_help'] = 'Якщо час до дати закінчення терміну дії елементу є меншим за період, вказаний тут, для елементу буде встановлено оповіщення, яке вказує на те, що його термін дії скоро спливе.

Якщо значення періоду оповіщення дорівнює нулю або елемент не має терміну дії, оповіщення не відображатиметься.';
$string['itemduewarningperiod'] = 'Період попередження про закінчення терміну дії елементу';
$string['itemduewarningperiod_help'] = 'Якщо час до дати закінчення терміну дії елементу є меншим за період, вказаний тут, для елементу буде встановлено попередження, яке вказує на те, що його термін дії скоро спливе.

Якщо значення періоду попередження дорівнює нулю або елемент не має терміну дії, попередження не відображатиметься.';
$string['list_view'] = 'Подання списку (за замовчуванням)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} завершені(-их) набори(-ів) та {$a->optional} додаткові(-их) набори(-ів)';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} завершені(-их) набори(-ів) та 1 додатковий набір';
$string['nameatoz'] = 'Назва від А до Я';
$string['next'] = 'Далі';
$string['nocurrentlearning'] = 'У вас немає жодного поточного навчання. Інформацію про раніше завершене навчання див. у <a href="{$a}">Запис про навчання</a>.';
$string['notstarted'] = 'Не розпочато';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 завершений набір та {$a} додаткові(-их) набори(-ів)';
$string['onecompletedandoneoptionalcoursesets'] = '1 завершений набір та 1 додатковий набір';
$string['optionalcoursesets'] = '1 додатковий набір';
$string['optionalcoursesetsplural'] = '{$a} додаткові(-их) набори(-ів)';
$string['pluginname'] = 'Поточне навчання';
$string['previous'] = 'Попередній';
$string['programcontainssinglecourse'] = 'Ця програма містить єдиний курс: {$a}';
$string['progressmostcompletefirst'] = 'Хід виконання — спочатку найбільш повне виконання';
$string['searchbyname'] = 'Пошук за назвою';
$string['thisisacertification'] = 'Це атестація';
$string['thisisacourse'] = 'Це окремий курс';
$string['thisisaprogram'] = 'Це програма';
$string['tile_view'] = 'Подання у вигляді плиток';
$string['unavailablecoursesets'] = '1 недоступний набір';
$string['unavailablecoursesetsplural'] = '{$a} недоступні(-их) набори(-ів)';
$string['view'] = 'Переглянути';
