<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Доступ заборонено';
$string['actions'] = 'Дії';
$string['addlink'] = 'Додати посилання';
$string['courses'] = 'Курси';
$string['deletelinkconfirm'] = 'Видалити це посилання?';
$string['displaytitle'] = 'Швидкі посилання';
$string['error:deletequicklink'] = 'Помилка видалення швидкого посилання';
$string['error:linkurlrequired'] = 'URL-адреси посилання немає';
$string['error:usernotfound'] = 'Користувача не знайдено';
$string['home'] = 'Головна сторінка';
$string['invalidurl'] = 'Уведіть припустиму URL-адресу';
$string['leaveblanktohide'] = 'Залиште пустим, щоб приховати';
$string['linkdeleted'] = 'Посилання видалено';
$string['links'] = 'Посилання';
$string['linktitle'] = 'Заголовок';
$string['logs'] = 'Журнали';
$string['maintitle'] = 'Основна назва';
$string['managelinks'] = 'Керування посиланнями';
$string['managereports'] = 'Керування звітами';
$string['newlinkadded'] = 'Успішно додане нове швидке посилання';
$string['noquicklinks'] = 'Швидких посилань немає';
$string['pluginname'] = 'Швидкі посилання';
$string['quicklinks'] = 'Швидкі посилання';
$string['reports'] = 'Звіти';
$string['title'] = 'Швидкі посилання';
$string['totara_quicklinks:addinstance'] = 'Додати новий блок швидких посилань';
$string['totara_quicklinks:manageownlinks'] = 'Керувати власними посиланнями';
$string['totara_quicklinks:myaddinstance'] = 'Додати новий блок швидких посилань на сторінку «Моє навчання»';
$string['url'] = 'URL-адреса';
$string['userdataitemquicklinks'] = 'Швидкі посилання';
