<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Додати до списку відтворення';
$string['appears_in'] = 'Цей ресурс відображається в таких списках відтворення:';
$string['article:create'] = 'Створити ресурс';
$string['articlecreated'] = 'Ресурс створено';
$string['articledeleted'] = 'Ресурс видалено';
$string['articlereshared'] = 'Ресурс повторно поширено';
$string['article:share'] = 'Поділитися ресурсом';
$string['articleshared'] = 'Ресурс поширено';
$string['articletitle'] = 'Заголовок ресурсу';
$string['article:unshare'] = 'Від’єднати ресурс';
$string['articleupdated'] = 'Ресурс оновлено';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Видимість елементів ресурсів у каталозі';
$string['cannot_view_article'] = 'У вас немає дозволу на перегляд ресурсу.';
$string['content'] = 'Вміст ресурсу';
$string['createarticle'] = 'Створити новий ресурс';
$string['createarticleshort'] = 'Створити ресурс';
$string['created'] = 'Ресурс успішно створено';
$string['delete_resource_confirm_1'] = 'Видалити цей ресурс?';
$string['delete_resource_confirm_2'] = 'Його буде остаточно видалено, і люди більше не зможуть його переглядати.';
$string['deletewarningmsg'] = 'Ця дія є остаточною. Люди, які мають доступ до цього ресурсу, більше не зможуть його переглядати.';
$string['deletewarningtitle'] = 'Видалити ресурс';
$string['editarticlecontent'] = 'Редагувати вміст {$a}';
$string['editarticletitle'] = 'Редагувати заголовок {$a}';
$string['entercontent'] = 'Увести вміст';
$string['entertitle'] = 'Увести заголовок ресурсу';
$string['error:create'] = 'Неможливо створити ресурс';
$string['error:delete'] = 'Неможливо видалити ресурс';
$string['error:reportresource'] = 'Неможливо повідомити про ресурс';
$string['error:sharecapability'] = 'У вас немає необхідних можливостей для надання цього ресурсу у спільний доступ / вилучення його зі спільного доступу.';
$string['error:shareprivate'] = 'Цей ресурс можете переглядати лише ви. Змініть перелік осіб, хто може переглянути цей ресурс, щоб поділитися ним.';
$string['error:sharerestricted'] = 'Цей ресурс недоступний для перегляду всіма, і ділитися ним дозволено лише власнику.';
$string['error:update'] = 'Неможливо оновити ресурс';
$string['field:content'] = 'Вміст';
$string['field:name'] = 'Назва';
$string['field:timecreated'] = 'Час створення';
$string['field:topics'] = 'Теми';
$string['filterlabeltype'] = 'Ресурс';
$string['filter:timeview'] = 'Час на прочитання';
$string['filter:timeviewhigh'] = 'Понад 10 хвилин';
$string['filter:timeviewlow'] = '0–5 хвилин';
$string['filter:timeviewmed'] = '5–10 хвилин';
$string['filter:topics'] = 'Теми';
$string['icon:likes'] = 'Вподобання';
$string['image_alt'] = 'Зображення ресурсу {$a}';
$string['likearticle'] = 'Вподобати ресурс "{$a}"';
$string['loadmore'] = 'Завантажити більше';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> прокоментував(-ла) ресурс {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> згадав(-ла) вас у ресурсі {$a->title}.';
$string['mentiontitle:content'] = '{$a} згадав(-ла) вас у ресурсі';
$string['mentionview:content'] = 'Переглянути ресурс';
$string['numberwithinplaylist'] = 'Відображається у {$a} списку(-ах) відтворення';
$string['pluginadministration'] = 'Адміністрування ресурсів';
$string['pluginname'] = 'Стаття';
$string['removelikearticle'] = 'Видалити вподобання для ресурсу "{$a}"';
$string['reportresource'] = 'Вміст звіту';
$string['reshareresource'] = 'Повторно поділитися ресурсом "{$a}"';
$string['resource'] = 'Ресурс';
$string['resources'] = 'Ресурси';
$string['shareresource'] = 'Поділитися ресурсом "{$a}"';
$string['tagarea_engage_article'] = 'Ресурс';
$string['tagarea_engage_resource'] = 'Залучити ресурс';
$string['timefivetoten'] = '5–10 хв';
$string['timelessthanfive'] = 'Менш ніж 5 хв';
$string['timemorethanten'] = 'Понад 10 хв';
$string['user_data_item_article'] = 'Ресурс';
$string['user_data_item_article_completed'] = 'Подання ресурсів';
$string['viewedresources'] = 'Ви переглянули {$a} з';
