<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Використовуйте цю службу для синхронізації оцінок і керування стовпцями';
$string['grade_synchronization'] = 'Служби призначення та оцінювання IMS LTI';
$string['grade_synchronization_help'] = 'Чи використовувати служби призначення та оцінювання IMS LTI для синхронізації оцінок замість служби Basic Outcomes.

* **Не використовувати цю службу** — використовуватимуться функції та конфігурація служби Basic Outcomes
* **Використовувати цю службу лише для синхронізації оцінок** — служба заповнюватиме оцінки в уже наявному стовпці журналу успішності, але вона не зможе створювати нові стовпці
* **Використовувати цю службу для синхронізації оцінок і керування стовпцями** — служба зможе створювати й оновлювати стовпці журналу успішності та керувати оцінками.';
$string['ltiservice_gradebookservices'] = 'Служби призначення та оцінювання IMS LTI';
$string['modulename'] = 'Оцінки LTI';
$string['nevergs'] = 'Не використовувати цю службу';
$string['partialgs'] = 'Використовувати цю службу лише для синхронізації оцінок';
$string['pluginname'] = 'Служби призначення та оцінювання LTI';
$string['privacy:metadata:externalpurpose'] = 'Ця інформація надсилається зовнішньому постачальнику LTI.';
$string['privacy:metadata:feedback'] = 'Зворотний зв’язок, який користувач отримав щодо цієї діяльності LTI.';
$string['privacy:metadata:grade'] = 'Оцінка, яку користувач отримав у Totara за цю діяльність LTI.';
$string['privacy:metadata:maxgrade'] = 'Максимальна оцінка, яку можна отримати за цю діяльність LTI.';
$string['privacy:metadata:timemodified'] = 'Останній раз, коли оцінку було оновлено';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, що використовує споживача LTI.';
$string['servicename'] = 'Служби призначення та оцінювання LTI';
$string['taskcleanup'] = 'Очищення таблиці служб призначення та оцінювання LTI';
