<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Використовуйте цю службу для отримання інформації учасників відповідно до налаштувань конфіденційності';
$string['ltiservice_memberships'] = 'Надання імен і ролей IMS LTI';
$string['ltiservice_memberships_help'] = 'Дозволити інструменту отримувати інформацію про учасника з курсу за допомогою служби надання імен і ролей IMS LTI. Застосовуватимуться налаштування конфіденційності. Для запитів на рівні курсу вони базуватимуться на налаштуваннях конфігурації інструмента. Якщо ви завжди хочете надсилати такі відомості, не делегуйте вибір вчителям. Запити на рівні посилання завжди використовуватимуть налаштування конфіденційності, які застосовуються до посилання.';
$string['notallow'] = 'Не використовувати цю службу';
$string['pluginname'] = 'Служба надання імен і ролей LTI';
$string['privacy:metadata:email'] = 'Адреса електронної пошти користувача, що використовує споживача LTI.';
$string['privacy:metadata:externalpurpose'] = 'Ця інформація надсилається зовнішньому постачальнику LTI.';
$string['privacy:metadata:firstname'] = 'Ім’я користувача, що використовує споживача LTI.';
$string['privacy:metadata:fullname'] = 'П.І.Б. користувача, що використовує споживача LTI.';
$string['privacy:metadata:lastname'] = 'Прізвище користувача, що використовує споживача LTI.';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, що використовує споживача LTI.';
$string['privacy:metadata:useridnumber'] = 'Ідентифікаційний номер користувача, що використовує споживача LTI';
$string['servicename'] = 'Членства';
