<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Клас CSS для аудіо';
$string['audioextensions'] = 'Розширення аудіофайлів';
$string['configaudiocssclass'] = 'Клас CSS, який буде додано до елемента &lt;audio&gt;.';
$string['configaudioextensions'] = 'Список підтримуваних розширень аудіофайлів, розділених комами. Якщо доступно, VideoJS намагатиметься використовувати власний відеопрогравач браузера.';
$string['configlimitsize'] = 'Якщо ввімкнено, а ширину та висоту не вказано, відео відображатиметься з шириною та висотою за замовчуванням. Інакше зображення буде розтягнуто до максимально можливої ширини.';
$string['configvideocssclass'] = 'Клас CSS, який буде додано до елемента &lt;video&gt;. Наприклад, клас CSS "vjs-big-play-centered" забезпечує розташування кнопки відтворення посередині. Докладні відомості, зокрема про те, як налаштувати власну обкладинку, див. на вебсайті docs.videojs.com.';
$string['configvideoextensions'] = 'Список підтримуваних розширень відеофайлів, розділених комами. Якщо доступно, VideoJS намагатиметься використовувати власний відеопрогравач браузера.';
$string['configyoutube'] = 'Використовувати VideoJS для відтворення відеороликів з YouTube. Зверніть увагу, що списки відтворення YouTube ще не підтримуються VideoJS.';
$string['limitsize'] = 'Обмежити розмір';
$string['pluginname'] = 'Програвач VideoJS';
$string['pluginname_help'] = 'Оболонка JavaScript для відеофайлів, що відтворюються власним відеопрогравачем браузера. (Підтримка формату залежить від браузера).';
$string['videocssclass'] = 'Клас CSS для відео';
$string['videoextensions'] = 'Розширення відеофайлів';
$string['youtube'] = 'Відео YouTube';
