<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Кеш пов’язаних елементів рекомендацій';
$string['cachedef_recommended_user_items'] = 'Кеш користувача рекомендацій';
$string['data_path_help'] = 'Шлях до каталогу, де зберігатимуться системні дані постачальника рекомендацій.';
$string['data_path_label'] = 'Каталог даних (застарілий)';
$string['enable_recommenders'] = 'Рекомендації';
$string['enable_recommenders_description'] = 'Якщо ввімкнути цю функцію, користувачі зможуть знаходити вміст, спеціально рекомендований для них (наприклад, списки відтворення, ресурси, опитування, робочі простори). Якщо вимкнено, блок «Рекомендоване навчання» буде приховано в усіх меню сайту, а служби API будуть недоступними.';
$string['exportdatatask'] = 'Експортувати дані користувача для опрацювання рекомендацій';
$string['importdatatask'] = 'Імпортувати рекомендації користувача';
$string['interactions_period_help'] = 'Кількість тижнів, з яких треба отримати дані про взаємодію користувача з елементами.';
$string['interactions_period_label'] = 'Час аналізу взаємодій (застарілий)';
$string['interactions_period_option'] = '{$a} тижні(-в)';
$string['invalid_user'] = 'Неприпустимий користувач';
$string['item_result_count_help'] = 'Кількість рекомендацій елементи-до-елемента, які має повернути система постачальника рекомендацій.';
$string['item_result_count_label'] = 'Кількість рекомендацій елементи-до-елемента (застаріла)';
$string['pluginname'] = 'Механізм формування рекомендацій';
$string['py3path_help'] = 'Шлях до виконуваного файлу python, який запустить сценарій рекомендацій.';
$string['py3path_label'] = 'Шлях файлу для виконуваного файлу python (застарілий)';
$string['query_help'] = '<ul><li>Повний гібрид використовує дані про вміст, метадані користувача та дані взаємодії між користувачем і вмістом. Опрацювання триває найдовше, але забезпечує найвищу деталізацію.</li><li>Частковий гібрид використовує метадані вмісту та дані взаємодії між користувачем і вмістом.</li><li>Матрична факторизація використовує лише дані взаємодії між користувачем і вмістом. Вона забезпечує найшвидший час опрацювання, але також найнижчу деталізацію.</li></ul>';
$string['query_label'] = 'Алгоритм рекомендацій (застарілий)';
$string['query_option_hybrid'] = 'Повний гібрид';
$string['query_option_mf'] = 'Матрична факторизація';
$string['query_option_partial'] = 'Частковий гібрид';
$string['recommendations'] = 'Рекомендації Engage';
$string['recsysconfigs'] = 'Конфігурація механізму формування рекомендацій';
$string['related_items_count_help'] = 'Кількість пов’язаних елементів, які має бути перелічено на панелях «Пов’язані».';
$string['related_items_count_label'] = 'Кількість пов’язаних елементів';
$string['threads_help'] = 'Кількість ядер/потоків, які можуть використовуватися бібліотекою рекомендацій. Має бути меншою за кількість фізичних ядер.';
$string['threads_label'] = 'Опрацювання потоків (застаріле)';
$string['userdataiteminteraction'] = 'Взаємодія';
$string['userdataitemrecommended_user'] = 'Рекомендація';
$string['user_result_count_help'] = 'Кількість рекомендацій елементи-до-користувача, які має повернути система постачальника рекомендацій.';
$string['user_result_count_label'] = 'Кількість рекомендацій елементи-до-користувача (застаріла)';
