<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Анонімні відповіді';
$string['current_activity'] = 'Поточна діяльність';
$string['instruction_text'] = 'Текст інструкції';
$string['name'] = 'Повторне відображення відповіді';
$string['no_available_questions'] = 'Немає доступних запитань для вибору';
$string['no_responding_relationships'] = '{No responding relationships added yet}';
$string['pluginname'] = 'Повторно відобразити елемент';
$string['redisplayed_element_admin_preview'] = 'Повторне відображення відповіді від "{$a->activity_name} ({date source subject instance created})" — відповіді востаннє оновлено {date last modified}.';
$string['redisplayed_summary'] = 'Повторне відображення відповіді від "{$a->activity_name} ({$a->date_created})" — відповіді востаннє оновлено {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Повторне відображення відповіді не може бути показано, оскільки немає участі, пов’язаної з діяльністю "{$a->activity_name} ({$a->subject_instance_date})".';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Повторне відображення відповіді не може бути показано, оскільки немає участі, пов’язаної з діяльністю "{$a}".';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Повторне відображення відповіді на наведене нижче запитання не може бути показано, оскільки немає попередньої участі, пов’язаної з діяльністю "{$a}".';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = '{Responses from: {$a->relationships}}';
$string['select_activity'] = 'Вибрати діяльність...';
$string['select_question_element'] = 'Вибрати елемент запитання...';
$string['source_activity_missing'] = 'Діяльності, що містить запитання, на яке посилається ця відповідь, більше немає.';
$string['source_activity_value'] = 'Вихідна діяльність';
$string['source_activity_value_help'] = 'Виберіть діяльність, яка містить запитання (і відповіді), які ви хочете повторно відобразити. Щоб будь-які відповіді відображалися повторно, суб’єкта цієї діяльності також потрібно призначити до вихідної діяльності.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Елемент вихідного запитання';
$string['source_question_element_value_help'] = 'Для повторного відображення відповіді можна вибрати лише елементи запитання. Буде відображено відповіді всіх учасників-респондентів, незалежно від того, ким є учасник-респондент у поточній діяльності, та дозволів на перегляд вихідної діяльності. Якщо вихідну діяльність замінено анонімним ідентифікатором, при повторному відображенні зберігається анонімність відповідей.';
