<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Активна';
$string['assigned_to'] = 'Призначено';
$string['assignment_type'] = 'Тип призначення';
$string['count_completed'] = 'Кількість завершених заявок';
$string['count_draft'] = 'Кількість чернеток заявок';
$string['count_in_progress'] = 'Кількість заявок, що виконуються';
$string['form_title'] = 'Заголовок форми';
$string['form_version'] = 'Версія форми';
$string['sourcelabel'] = 'Робочий цикл затвердження';
$string['sourcesummary'] = 'Список робочих циклів затвердження.';
$string['sourcetitle'] = 'Робочі цикли затвердження';
$string['type_application'] = 'Стовпці заявки';
$string['type_assignment'] = 'Стовпці призначення';
$string['type_workflow'] = 'Стовпці робочого циклу';
$string['type_workflow_type'] = 'Стовпці типу робочого циклу';
$string['type_workflow_version'] = 'Стовпці версії робочого циклу';
$string['updated'] = 'Востаннє змінено';
$string['version'] = 'Поточна версія';
$string['version_status'] = 'Статус';
$string['workflow_id'] = 'Ідентифікатор робочого циклу';
$string['workflow_name'] = 'Назва робочого циклу';
$string['workflow_namelink'] = 'Назва (пов’язано зі сторінкою редагування робочого циклу)';
$string['workflow_type'] = 'Тип робочого циклу';
