<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Опис призначення';
$string['assignmentintro'] = 'Вступ до призначення';
$string['assignmentname'] = 'Назва призначення';
$string['assignmentnamelink'] = 'Назва призначення (пов’язано з діяльністю)';
$string['assignmenttype'] = 'Тип призначення';
$string['feedbackcomment'] = 'Коментар до зворотного зв’язку';
$string['gradescalevalues'] = 'Значення шкали оцінок';
$string['gradingnotrequired'] = 'Оцінка необов’язкова';
$string['lastmodifiedgrade'] = 'Востаннє змінено (оцінка)';
$string['lastmodifiedsubmission'] = 'Востаннє змінено (надсилання)';
$string['maxgrade'] = 'Максимальна оцінка';
$string['mingrade'] = 'Мінімальна оцінка';
$string['nograde'] = 'Без оцінки';
$string['sourcelabel'] = 'Курс';
$string['sourcesummary'] = 'Інформація щодо надсилання діяльності призначення за користувачами.';
$string['sourcetitle'] = 'Надсилання призначень';
$string['status_draft'] = 'Чернетка (не надіслано)';
$string['status_graded'] = 'Оцінено';
$string['status_notsubmitted'] = 'Не надіслано';
$string['status_submitted'] = 'Надіслано';
$string['submissiongrade'] = 'Оцінка надсилання';
$string['submissionstatus'] = 'Статус надсилання';
$string['type_assignment'] = 'Призначення';
$string['type_base'] = 'Оцінка';
$string['type_comment'] = 'Призначення';
$string['type_grade_grades'] = 'Оцінка';
$string['type_scale'] = 'Оцінка';
