<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Адреса';
$string['allcancellationcustomfields'] = 'Усі спеціальні поля скасування';
$string['allsignupcustomfields'] = 'Усі спеціальні поля реєстрації';
$string['approvalrequest'] = 'Посилання на запити на затвердження';
$string['approvaltype'] = 'Тип затвердження';
$string['archived'] = 'Архів завершення курсу';
$string['asset_list'] = 'Перелік активів';
$string['audit'] = 'Аудит';
$string['bookedby'] = 'Заброньовано';
$string['building'] = 'Будівля';
$string['cancellationdate'] = 'Дата/час скасування';
$string['cancellationreason'] = 'Показати причину скасування';
$string['cancelled'] = 'Скасовано';
$string['coursedelivery'] = 'Викладання курсу';
$string['createdby'] = 'Дію виконано';
$string['currentorg'] = 'Поточна організація користувача';
$string['currentpos'] = 'Поточна посада користувача';
$string['datetimeofsignup'] = 'Дата/час реєстрації';
$string['discountcode'] = 'Код знижки';
$string['discountcost'] = 'Вартість зі знижкою';
$string['endtime'] = 'Час закінчення';
$string['eventgrade'] = 'Оцінка за подію';
$string['facilitator'] = 'Координатор';
$string['facilitator_list'] = 'Список координаторів';
$string['ftfname'] = 'Назва семінару';
$string['ftfnamelink'] = 'Назва семінару (пов’язано зі сторінкою події)';
$string['localsessfinishdate'] = 'Місцева дата/час закінчення заняття';
$string['localsessstartdate'] = 'Місцева дата/час початку заняття';
$string['manageapproval'] = 'Затвердження менеджером';
$string['normalcost'] = 'Звичайна вартість';
$string['numattendees'] = 'Кількість учасників';
$string['pilot'] = 'Пілот';
$string['reserved'] = 'Зарезервовано';
$string['room'] = 'Приміщення';
$string['roomcapacity'] = 'Місткість приміщення';
$string['roomdescription'] = 'Опис приміщення';
$string['room_list'] = 'Список приміщень';
$string['roomname'] = 'Назва приміщення';
$string['selectanevent'] = 'Щоб переглянути звіт, спочатку виберіть подію у стовпці «Кількість учасників» у наступному звіті.';
$string['selectaneventheading'] = 'Звіт про учасників заняття';
$string['selectedpositionedit'] = 'Виберіть назву посади (якщо ввімкнено)';
$string['sesscapacity'] = 'Максимальна кількість бронювань події';
$string['sessdate'] = 'Початок заняття';
$string['sessdatefinish'] = 'Закінчення заняття';
$string['sessdatelink'] = 'Початок заняття (пов’язано з діяльністю)';
$string['sessdetails'] = 'Відомості про подію';
$string['sessduration'] = 'Тривалість події';
$string['sessfinish'] = 'Час закінчення події';
$string['sessfinishdatetime'] = 'Дата/час закінчення заняття';
$string['sessfinishtime'] = 'Час закінчення заняття';
$string['sessionattendance'] = 'Відвідування заняття';
$string['sessionid'] = 'Ідентифікатор події';
$string['sessionrole'] = 'Подія {$a}';
$string['sessionrolelink'] = 'Подія {$a} (пов’язана з профілем)';
$string['sessionroles'] = 'Ролі подій';
$string['sessionx'] = 'Подія {$a}';
$string['sesslocation'] = 'Місце проведення заняття';
$string['sessname'] = 'Назва події';
$string['sessroom'] = 'Приміщення проведення заняття';
$string['sessstart'] = 'Час початку події';
$string['sessstartdatetime'] = 'Дата/час початку заняття';
$string['sessstartdatetimelink'] = 'Дата/час початку заняття (пов’язано з діяльністю)';
$string['sessstarttime'] = 'Час початку заняття';
$string['sessvenue'] = 'Місце проведення заняття';
$string['signuparchived'] = 'Заархівовано';
$string['signupenddate'] = 'Дата/час закінчення реєстрації';
$string['signupperiod'] = 'Період дати/часу реєстрації';
$string['signupstartdate'] = 'Дата/час початку реєстрації';
$string['sourcelabel'] = 'Семінар';
$string['sourcesummary'] = 'Надає детальну інформацію про події семінару та хто зареєструвався на них.';
$string['sourcetitle'] = 'Реєстрація на семінар';
$string['starttime'] = 'Час початку';
$string['status'] = 'Статус реєстрації';
$string['thedate'] = 'Заняття';
$string['timeofsignup'] = 'Час реєстрації';
$string['type_approver'] = 'Особа, що затверджує';
$string['type_asset'] = 'Актив';
$string['type_course_modules_tags'] = 'Теги семінару';
$string['type_date'] = 'Дата';
$string['type_event'] = 'Заняття';
$string['type_facetoface'] = 'Семінар';
$string['type_facetoface_asset'] = 'Спеціальні поля активу';
$string['type_facetoface_cancellation'] = 'Спеціальні поля скасування користувача';
$string['type_facetoface_room'] = 'Приміщення';
$string['type_facetoface_session'] = 'Спеціальні поля події';
$string['type_facetoface_sessioncancel'] = 'Спеціальні поля скасування події';
$string['type_facetoface_signup'] = 'Спеціальні поля реєстрації';
$string['type_role'] = 'Роль';
$string['type_room'] = 'Приміщення';
$string['type_session'] = 'Подія';
$string['type_status'] = 'Статус';
$string['type_tags'] = 'Теги курсу';
$string['user'] = 'Користувач';
$string['usernote'] = 'Примітка користувача';
