<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Дата завершення';
$string['completionorgid'] = 'Ідентифікатор організації завершення';
$string['completionorgname'] = 'Організація завершення';
$string['completionorgpath'] = 'Шлях організації завершення';
$string['completionposid'] = 'Ідентифікатор посади завершення';
$string['completionposname'] = 'Посада завершення';
$string['completionpospath'] = 'Шлях посади завершення';
$string['dateassigned'] = 'Дата призначення';
$string['datestarted'] = 'Дата початку';
$string['duedate'] = 'Дата закінчення';
$string['iscomplete'] = 'Чи завершено?';
$string['isinprogress'] = 'Виконується?';
$string['isnotcomplete'] = 'Не завершено?';
$string['isnotstarted'] = 'Не розпочато?';
$string['isuserassigned'] = 'Чи призначено користувача?';
$string['multiorgwhencompleted'] = 'Організації після завершення';
$string['multiposwhencompleted'] = 'Посади після завершення';
$string['orgwhencompleted'] = 'Організація після завершення';
$string['orgwhencompletedbasic'] = 'Організація після завершення (основна)';
$string['poswhencompleted'] = 'Посада після завершення';
$string['poswhencompletedbasic'] = 'Посада після завершення (основна)';
$string['program_completion'] = 'Завершення програми';
$string['programcompletionprogress'] = 'Прогрес';
$string['programcompletionprogressnumeric'] = 'Прогрес';
$string['programcompletionprogresspercentage'] = 'Прогрес (%)';
$string['programcompletionstatus'] = 'Статус';
$string['sourcelabel'] = 'Програма';
$string['sourcesummary'] = 'Інформація про завершення програми та відомості програми.';
$string['sourcetitle'] = 'Завершення програми';
$string['starteddate'] = 'Дата початку';
$string['template:learner_program_completion:label'] = 'Учень';
$string['template:learner_program_completion:numberofprograms'] = 'Кількість програм';
$string['template:learner_program_completion:status'] = 'Статус';
$string['template:learner_program_completion:summary'] = 'Цей звіт надає користувачеві, який увійшов у систему, огляд статусу завершення власної програми';
$string['template:learner_program_completion:title'] = 'Огляд статусу завершення програми для учня';
$string['template:manager_program_completion:label'] = 'Менеджер';
$string['template:manager_program_completion:numberofprograms'] = 'Кількість програм';
$string['template:manager_program_completion:status'] = 'Статус';
$string['template:manager_program_completion:summary'] = 'Цей звіт надає менеджерам огляд статусу завершення програми їхньої команди';
$string['template:manager_program_completion:title'] = 'Огляд статусу завершення програми для менеджерів';
$string['type_progcompletion'] = 'Завершення програми';
