<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Альтернативний текст логотипа';
$string['alttextdesc'] = 'Текст, який відображається, коли зображення не може бути відображено. Цей текст також зчитується програмою для читання з екрана.';
$string['bodybackground'] = 'Колір фону';
$string['bodybackground_desc'] = 'Основний колір фону.';
$string['buttoncolor'] = 'Колір кнопки';
$string['buttoncolordesc'] = 'Цей параметр дає змогу встановити колір фону більшості кнопок.';
$string['choosereadme'] = 'Основний — це стара тема за замовчуванням для Totara.';
$string['contentbackground'] = 'Колір фону основного вмісту';
$string['contentbackground_desc'] = 'Колір фону основного вмісту сайту.';
$string['customcss'] = 'Спеціальний CSS';
$string['customcssdesc'] = 'Будь-який CSS, який ви вводите тут, буде додано на кожну сторінку, що дасть змогу легко налаштувати цю тему.';
$string['enablestyleoverrides'] = 'Увімкнути перевизначення стилю';
$string['enablestyleoverrides_desc'] = 'Дозволити налаштуванням кольору теми перевизначати значення теми за замовчуванням.';
$string['favicon'] = 'Фавікон (Favicon)';
$string['favicondesc'] = 'Виберіть або передайте файл зображення, який буде використовуватися як фавікон сайту, значок має бути у форматі *.ico';
$string['footnote'] = 'Виноска';
$string['footnotedesc'] = 'Усе, що ви додасте до цієї текстової області, відображатиметься в нижньому колонтитулі на всьому вашому сайті Totara.';
$string['headerbgc'] = 'Колір фону додаткового вмісту';
$string['headerbgcdesc'] = 'Цей параметр дає змогу встановити колір фону головного блоку заголовка та інших блоків.';
$string['linkcolor'] = 'Колір посилань';
$string['linkcolordesc'] = 'Цей параметр дає змогу встановити колір посилань для теми.';
$string['linkvisitedcolor'] = 'Колір відвіданих посилань';
$string['linkvisitedcolordesc'] = 'Цей параметр дає змогу встановити колір посилань для відвіданих посилань.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Виберіть або передайте файл зображення, який використовуватиметься як логотип сайту';
$string['navlogo'] = 'Логотип навігації';
$string['navlogoalttext'] = 'Текст заміщення логотипа навігації';
$string['navlogoalttext_desc'] = 'Текст, який відображається, коли зображення не може бути відображено. Цей текст також зчитується програмою для читання з екрана.';
$string['navlogo_desc'] = 'Передайте файл зображення, який використовуватиметься як логотип навігації сайту<br>Формат файлу: PNG<br>Максимальна висота: 40 пікселів<br>Максимальна ширина: 400 пікселів';
$string['navprimarybg'] = 'Основний колір фону навігації';
$string['navprimarybg_desc'] = 'Основний колір фону навігації.';
$string['navprimarylink'] = 'Основний колір посилань навігації';
$string['navprimarylink_desc'] = 'Основний колір посилань навігації.';
$string['navsecondarybg'] = 'Додатковий колір фону навігації';
$string['navsecondarybg_desc'] = 'Додатковий колір фону навігації.';
$string['navsecondarylink'] = 'Додатковий колір посилань навігації';
$string['navsecondarylink_desc'] = 'Додатковий колір посилань навігації.';
$string['navtextcolor'] = 'Колір тексту навігації';
$string['navtextcolor_desc'] = 'Колір тексту навігації.';
$string['pluginname'] = 'Основа (застаріла)';
$string['primarybuttoncolor'] = 'Основний колір кнопок';
$string['primarybuttoncolordesc'] = 'Цей параметр дає змогу встановити колір фону кнопок збереження.';
$string['region-bottom'] = 'Нижня частина';
$string['region-main'] = 'Головна';
$string['region-side-post'] = 'Праворуч';
$string['region-side-pre'] = 'Ліворуч';
$string['region-top'] = 'Верхня частина';
$string['textcolor'] = 'Колір тексту';
$string['textcolor_desc'] = 'Колір тексту.';
