<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Досягнуто обов’язкової цілі';
$string['a11y_achievedrequiredgoal'] = 'Досягнуто обов’язкової цілі';
$string['a11yachievementtarget'] = 'Ціль досягнення';
$string['a11y_achievement_target_with_status'] = 'Ціль досягнення. Статус: {$a}';
$string['a11y_active_filter_type'] = '{$a} тип активного фільтра';
$string['a11y_active_filter_type_plural'] = '{$a} типи(-ів) активних фільтрів';
$string['a11y_filter_panel_desc'] = 'Для фільтрування даних результатів використовуються такі параметри';
$string['a11y_more_filters'] = 'Додаткові параметри фільтра';
$string['a11y_row_details'] = '{$a} відомості';
$string['a11y_skip_to_main_content'] = 'Перейти до основного вмісту';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} із {$a->siblings} на рівні {$a->depth}';
$string['accordion:accordionitem'] = 'Елемент-акордеон';
$string['accordion_aria_expand'] = 'Розгорнути {$a}';
$string['activate'] = 'Активувати';
$string['activeusercountstr'] = '{$a->activeusers} користувачі(-в) увійшли на цей сайт протягом останнього року ({$a->activeusers3mth} за останні три місяці)';
$string['activitycompletionunlockednoresettext'] = 'Завершення було розблоковано без видалення даних про завершення діяльності. Після цієї зміни різні користувачі могли отримати статус завершення з різних причин.';
$string['activitycompletionunlockedtext'] = 'Коли ви збережете зміни, стан завершення для всіх учнів, які завершили цю діяльність, буде стерто. Якщо ви передумаєте щодо цього, не зберігайте форму.';
$string['add'] = 'Додати';
$string['addanothercolumn'] = 'Додати інший стовпець...';
$string['add_audiences'] = 'Додати аудиторії';
$string['adder_browse'] = 'Переглянути все';
$string['adder_selection'] = 'Вибрано';
$string['adder_selection_with_count'] = 'Вибрано {$a->count}';
$string['addextended'] = 'Додати {$a}';
$string['add_individuals'] = 'Додати осіб';
$string['add_learning'] = 'Додати навчання';
$string['add_organisation'] = 'Додати організацію';
$string['add_position'] = 'Додати посаду';
$string['all'] = 'Усі';
$string['allchildren'] = 'Усі дочірні';
$string['allf2fbookings'] = 'Усі бронювання семінару';
$string['alllearningrecords'] = 'Усі записи про навчання';
$string['allmycourses'] = 'Усі мої курси';
$string['allteammembers'] = 'Усі члени команди';
$string['ally_status_with_value'] = 'Статус: {$a}.';
$string['alreadyselected'] = '(уже вибрано)';
$string['alttext'] = 'Альтернативний текст логотипа';
$string['alttextdesc'] = 'Текст, який відображається, коли зображення не може бути відображено. Цей текст також зчитується програмою для читання з екрана.';
$string['ampersand'] = 'та';
$string['analyzetabletask'] = 'Виконати команду аналізу таблиці для аналізу таблиць контексту та таблиць context_map';
$string['and_separator'] = 'І';
$string['archive'] = 'Архівувати';
$string['archivecompletionrecords'] = 'Архівувати записи про завершення';
$string['assessments'] = 'Оцінювання';
$string['assessmenttype'] = 'Тип оцінювання';
$string['assessor'] = 'Оцінювач';
$string['assessorname'] = 'Ім’я оцінювача';
$string['assigneduser'] = 'Призначені користувачі';
$string['assignedvia'] = 'Призначено за допомогою';
$string['assigngroup'] = 'Призначити групу користувачів';
$string['assigngrouptype'] = 'Тип призначення';
$string['assignincludechildren'] = 'і все нижче';
$string['assignincludechildrengroups'] = 'Включати дочірні групи?';
$string['assignnumusers'] = 'Призначені користувачі';
$string['assignsourcename'] = 'Призначена група';
$string['assignuser'] = 'Індивідуальне призначення';
$string['audionotsupported'] = 'Ваш браузер не підтримує відтворення звуку';
$string['authdeleteusers'] = 'Видалення користувача';
$string['authdeleteusers_desc'] = 'Виберіть, що відбуватиметься після видалення облікового запису користувача. Під час повного видалення ім’я користувача адреса електронної пошти та ідентифікаційний номер скасовуються. Це означає, що видалення облікових записів не можна буде скасувати пізніше. Зверніть увагу, що будь-яка операція з видалення користувача скасовує налаштування та інформацію користувача.';
$string['authdeleteusersfull'] = 'Повне (застарілі версії)';
$string['authdeleteusersfullproper'] = 'Повне з випадковим іменем користувача';
$string['authdeleteuserspartial'] = 'Зберегти ім’я користувача, адресу електронної пошти та ідентифікаційний номер (застарілі версії)';
$string['awaiting_selection_text'] = 'Очікування вибору навчання від {$a}';
$string['basket_error_limit'] = 'Елементи не можна давати в кошик, оскільки це перевищить максимальну допустиму кількість елементів: {$a}.';
$string['blended'] = 'Змішане';
$string['bookings'] = 'Бронювання';
$string['bookingsfor'] = 'Бронювання для';
$string['bookingsforheading'] = 'Бронювання для {$a}';
$string['browse'] = 'Переглянути';
$string['browsecategories'] = 'Переглянути категорії';
$string['button_loading_text'] = '{$a} (завантажується)';
$string['cachedef_completion_progressinfo'] = 'Кеш інформації про прогрес завершення';
$string['cachedef_flex_icons'] = 'Значки Flex';
$string['cachedef_hookwatchers'] = 'Обробляти засоби перегляду';
$string['cachedef_quickaccessmenu'] = 'Кеш налаштувань меню адміністратора';
$string['cachedef_quickaccessmenu_complete'] = 'Кеш елементів меню швидкого доступу';
$string['cachedef_totara_course_is_viewable'] = 'Курс Totara доступний для перегляду, запитати кеш';
$string['cachedef_visible_content'] = 'Кеш видимої категорії, курсу, програми та атестації';
$string['calendar'] = 'Календар';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Неможливо завантажити список оновлень мов із download.totaralms.com';
$string['cannotundeleteuser'] = 'Неможливо скасувати видалення користувача';
$string['clearall'] = 'Очистити все';
$string['clear_search_term'] = 'Очистити це пошукове слово';
$string['clearselection'] = 'Очистити вибір';
$string['clickfordetail'] = 'Натисніть тут, щоб дізнатися більше';
$string['close'] = 'Закрити';
$string['cloudconfigoverride'] = 'Це налаштування недоступне у хмарі Totara.';
$string['collapsible_sections'] = 'Розділи, що підтримують згортання';
$string['collapsible_sections_collapse_all'] = 'Включити посилання «розгорнути/згорнути все»';
$string['collapsible_sections_help'] = 'Увімкнути в межах курсу розділи, що підтримують згортання.';
$string['column'] = 'Стовпець';
$string['competency_typeicon'] = 'Значок типу компетенції';
$string['completed'] = 'Завершено';
$string['completedwarningtext'] = 'Не рекомендується змінювати критерії завершення діяльності після того, як деякі користувачі вже завершили її, оскільки це може призвести до того, що різних користувачів із різних причин буде позначено як таких, що завершили діяльність.<br />
На цьому етапі ви можете видалити всі записи про завершення для користувачів, які завершили або цю діяльність, або цей курс. Їхній статус завершення як для цієї діяльності, так і для цього курсу буде повторно обчислено під час наступного запуску завдання cron, і їх знову можна буде позначити як таких, що досягли завершення.<br />
Ви також можете зберегти всі наявні записи про завершення та прийняти той факт, що різні користувачі могли отримати свій статус за різні досягнення.';
$string['completionexcludefailuresoff'] = 'Користувачі можуть завершувати діяльності у будь-який спосіб, помилки є прийнятними.';
$string['completionexcludefailureson'] = 'Користувачі повинні завершувати діяльності без помилок.';
$string['configdynamicappraisals'] = 'Якщо параметр увімкнено, ви можете вказати, чи блокуватимуться оцінювання після активації й більше не оновлюватимуться призначення та ролі, чи й надалі оновлюватимуться після активації';
$string['configdynamicappraisalsautoprogress'] = 'Якщо увімкнено застарілі динамічні оцінювання, це налаштування дає змогу вказати, чи будуть оцінювання автоматично переходити до наступного етапу, якщо одна або кілька ролей пусті (припускаючи, що всі заповнені ролі повні та заповнено принаймні одну роль). Якщо функцію «Динамічні оцінювання» не ввімкнено, оцінювання автоматично переходитимуть до наступного етапу.';
$string['configenhancedcatalog'] = 'Цей параметр дає змогу вказати, чи відображатиметься розширений каталог при натисканні «Знайти навчання» або будь-якого з параметрів меню в розділі «Знайти навчання».
 Розширений каталог підтримує фасетний пошук за кількома критеріями з використанням спеціальних полів замість того, щоб покладатися на одну категорію.
 Якщо параметр вимкнено, під час натискання «Знайти навчання» або будь-якого з параметрів меню в розділі «Знайти навчання» відображається стандартний каталог (тобто ієрархічна система категорій, налаштована в області адміністрування «Керувати категоріями»).
 Примітка. Якщо параметр увімкнено, стандартний каталог залишається доступним для Адміністраторів для керування курсами та адміністрування програм/атестацій в розділі «внутрішній сервер» (наприклад, для призначення викладачів курсам і категоріям курсів).';
$string['configforcelogintotara'] = 'Зазвичай увесь сайт доступний лише для користувачів, які виконали вхід у систему. Якщо ви хочете зробити титульну сторінку та переліки курсів (але не вміст курсів) доступними без входу в систему, вам треба прибрати цей прапорець.';
$string['copy_all'] = 'Копіювати все';
$string['core:appearance'] = 'Налаштувати параметри зовнішнього вигляду сайту';
$string['core:archiveenrolledcourseprogress'] = 'Архівувати завершення та прогрес для всіх зареєстрованих користувачів курсу';
$string['core:archivemycourseprogress'] = 'Архівувати моє завершення та прогрес у курсі';
$string['core:archiveusercourseprogress'] = 'Архівувати завершення та прогрес користувача в курсі';
$string['core:coursemanagecustomfield'] = 'Керувати спеціальним полем курсу';
$string['core:delegateownmanager'] = 'Призначити собі тимчасового менеджера';
$string['core:delegateusersmanager'] = 'Призначити тимчасового менеджера іншим користувачам';
$string['core:editmainmenu'] = 'Редагувати головне меню';
$string['core:editownquickaccessmenu'] = 'Редагувати власне меню швидкого доступу';
$string['core:langconfig'] = 'Редагувати налаштування мови';
$string['core:manageprofilefields'] = 'Керувати полями профілю';
$string['core:markusercoursecomplete'] = 'Позначити курси іншого користувача як завершені';
$string['core:modconfig'] = 'Налаштувати модулі діяльності';
$string['core:programmanagecustomfield'] = 'Керувати спеціальним полем програми';
$string['core:seedeletedusers'] = 'Бачити видалених користувачів';
$string['core:undeleteuser'] = 'Скасувати видалення користувача';
$string['core:updateuseridnumber'] = 'Оновити ідентифікаційний номер користувача';
$string['core:viewrecordoflearning'] = 'Переглянути Запис про навчання учня';
$string['couldntreaddataforblockid'] = 'Не вдалося прочитати дані для blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Не вдалося підготувати дані для courseid={$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Значок категорії';
$string['coursecompletion'] = 'Завершення курсу';
$string['coursecompletionsfor'] = 'Завершення курсів для';
$string['courseduedate_fixed'] = 'Фіксована дата:';
$string['courseduedate_relative'] = 'Відносна дата:';
$string['courseduedate_relative_error'] = 'Відносна дата повинна бути принаймні один день';
$string['courseduex'] = 'Термін дії курсу закінчується {$a}';
$string['courseicon'] = 'Значок курсу';
$string['course_regrade_needed'] = 'У зв’язку з додатковою діяльністю оцінки зараз повторно підсумовуються.';
$string['course_regrade_not_complete'] = 'У цьому звіті показано часткові результати, поки ми повторно підсумовуємо оцінки діяльності. Оновіть сторінку через кілька хвилин. Якщо ця проблема не зникне, зверніться по допомогу до адміністратора сайту.';
$string['coursetype'] = 'Тип курсу';
$string['cronscheduleregularity'] = 'Ваше завдання cron запускається не дуже регулярно. Ми рекомендуємо налаштувати завдання cron на запуск щохвилини, у такий спосіб заплановані завдання запускатимуться відповідно до налаштувань нижче, і буде мінімізовано навантаження системи.';
$string['csvdateformat'] = 'Формат дати імпорту CSV';
$string['csvdateformatconfig'] = 'Формат дати, який буде використовуватися в імпорті CSV, як-от передавання користувача зі спеціальними полями профілю дати або імпорт даних по роботі з персоналом.

Формат дати повинен бути сумісний із форматами, визначеними в <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">класі PHP DateTime</a>

Приклади:
<ul>
<li>д/м/Р, якщо дати в CSV наведено у форматі 21/03/2012</li>
<li>д/м/р, якщо дати в CSV мають 2-значні роки 21/03/12</li>
<li>м/д/Р, якщо дати в CSV відповідають стандарту США 21/03/2012</li>
<li>Р/м/д, якщо дати в CSV відповідають стандарту ISO 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'д/м/Р';
$string['currenticon'] = 'Поточний значок';
$string['currentlyselected'] = 'Вибрані зараз';
$string['customicons'] = 'Спеціальні значки';
$string['dailyat'] = 'Щодня о';
$string['datatable:oPaginate:sFirst'] = 'Перший';
$string['datatable:oPaginate:sLast'] = 'Останній';
$string['datatable:oPaginate:sNext'] = 'Далі';
$string['datatable:oPaginate:sPrevious'] = 'Попередній';
$string['datatable:sEmptyTable'] = 'Немає даних в таблиці';
$string['datatable:sInfo'] = 'Відображення записів від _START_ до _END_ із _TOTAL_';
$string['datatable:sInfoEmpty'] = 'Відображення від 0 до 0 із 0 записів';
$string['datatable:sInfoFiltered'] = '(відфільтровано із загальної кількості записів _MAX_)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Показати записи _MENU_';
$string['datatable:sLoadingRecords'] = 'Завантаження...';
$string['datatable:sProcessing'] = 'Опрацювання...';
$string['datatable:sSearch'] = 'Пошук:';
$string['datatable:sZeroRecords'] = 'Не знайдено жодного відповідного запису';
$string['datepickerattime'] = 'у';
$string['datepickerlongyearplaceholder'] = 'дд/мм/рррр';
$string['date_range_after_date'] = '{$a->value} {$a->range} після дати';
$string['date_range_before_date'] = '{$a->value} {$a->range} до дати';
$string['date_range_days'] = 'дні(-в)';
$string['date_range_type_input'] = 'Тип діапазону дат';
$string['date_range_weeks'] = 'тижні(-в)';
$string['day'] = 'День';
$string['days'] = 'День(-і/-ів)';
$string['days_before'] = '{$a} днів до';
$string['dbmemoizeinfo'] = 'Мемоізацію бази даних вимкнено';
$string['dbmemoizerestrictedpg'] = 'Параметр конфігурації бази даних enable_memoize PostgreSQL має бути вимкнено.';
$string['debugstatus'] = 'Статус налагодження';
$string['default_collapse_state'] = 'Стан згортання за замовчуванням';
$string['default_collapse_state_auto'] = 'Автоматично (згорнуто, якщо не перше)';
$string['default_collapse_state_collapsed'] = 'Згорнуто';
$string['default_collapse_state_expanded'] = 'Розгорнуто';
$string['delete'] = 'Видалити';
$string['deletecompletionlogs'] = 'Видаляти журнали завершення курсу після';
$string['deletecompletionlogs_help'] = 'Використовуйте цей параметр, якщо ви хочете зменшити розмір бази даних. Після видалення ці журнали більше не відображатимуться як історія транзакцій у редакторі завершення курсу.';
$string['deletecompletionorphanstask'] = 'Очистити дані про завершення загубленого курсу';
$string['deletecoursestask'] = 'Завдання з видалення курсу';
$string['deleted'] = 'Видалено';
$string['deleteextended'] = 'Видалити {$a}';
$string['deleteusercheckfull'] = 'Ви точно хочете повністю видалити {$a} ?<br />Усі пов’язані дані, зокрема зазначені нижче, буде видалено і їх не можна буде відновити:
<ul>
<li>оцінювання, в яких користувач виступає в ролі учня</li>
<li>оцінки</li>
<li>теги</li>
<li>ролі</li>
<li>параметри</li>
<li>спеціальні поля користувача</li>
<li>приватні ключі</li>
<li>персоналізовані сторінки</li>
<li>реєстрації facetoface</li>
<li>призначення та відповіді feedback360</li>
<li>призначення посад</li>
<li>програми та атестації</li>
<li>цілі</li>
<li>елементи підтвердження</li>
<li>заплановані звіти</li>
<li>нагадування</li>
<li>буде відраховано з курсів</li>
<li>буде звільнено з посад менеджера, оцінювача та тимчасового менеджера</li>
<li>буде видалено з аудиторій</li>
<li>буде видалено з груп</li>
<li>повідомлення буде позначено як прочитані</li>
</ul>
Якщо ви хочете зберегти будь-які дані, ви можете розглянути можливість призупинення дії облікового запису користувача.';
$string['details'] = 'Відомості';
$string['directchildren'] = 'Прямі дочірні';
$string['disablefeature'] = 'Вимкнути';
$string['downloaderrorlog'] = 'Завантажити журнал помилок';
$string['downloadregistrationdata'] = 'Завантажити зашифровані реєстраційні дані';
$string['dragdrop_announce_drop_cancel'] = 'Рух скасовано. Елемент повернувся в початкове положення {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Ви відпустили елемент. Він перемістився з положення {$a->from_position} у списку {$a->from_source_name} в положення списку {$a->to_position} в {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Ви відпустили елемент. Він перемістився з положення {$a->from_position} у положення {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Ви відпустили елемент. Він перемістився з положення {$a->from_position} у списку у положення {$a->to_position} в іншому списку.';
$string['dragdrop_announce_lift'] = 'Ви підняли елемент у положенні {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Ви відновили елемент у положенні {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Ви перемістили елемент з положення {$a->from_position} у списку {$a->from_source_name} у положення списку {$a->to_position} в {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Ви перемістили елемент з положення {$a->from_position} у положення {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Ви перемістили елемент з положення {$a->from_position} у списку у положення {$a->to_position} в іншому списку.';
$string['dragdrop_announce_no_drop'] = 'Елемент не можна відпустити тут.';
$string['dragdrop_draggable_description'] = 'Елемент, який можна перетягнути';
$string['dragdrop_draggable_instructions'] = 'Натисніть пробіл, щоб розпочати перетягування. При перетягуванні ви можете використовувати клавіші зі стрілками для переміщення елемента, кнопку «Escape» для скасування та знову пробіл, щоб відпустити його.';
$string['duedate'] = 'Кінцева дата';
$string['duedate_help'] = 'Використовувати кінцеві дати, щоб призначити кожному учню дату, до якої він повинен завершити цей курс, і тримати його (її) в курсі за допомогою сповіщень про кінцеву дату.

- **Немає:** Сповіщення про кінцеву дату не надсилатимуться
- **Відносна дата:** Індивідуальні кінцеві дати для кожного учня на основі відстеження проходження курсу
- **Фіксована дата:** Одна кінцева дата для всіх учнів цього курсу.

Учні можуть увійти в курс після кінцевої дати. Щоб керувати сповіщеннями про кінцеву дату, перейдіть до розділу «Адміністрування курсу»: Сповіщення.';
$string['dynamicappraisals'] = 'Застарілі динамічні оцінювання';
$string['dynamicappraisalsautoprogress'] = 'Автоматичний перебіг виконання застарілих динамічних оцінювань';
$string['editheading'] = 'Редагувати блок заголовка звіту';
$string['edition'] = 'Видання';
$string['edittheme'] = 'Редагувати тему {$a}';
$string['editthemetenant'] = 'Брендинг клієнта — {$a}';
$string['elearning'] = 'Електронне навчання';
$string['elementlibrary'] = 'Бібліотека елементів';
$string['emptyassignments'] = 'Немає призначень';
$string['enabled'] = 'Увімкнено';
$string['enabledisabletotarasync'] = 'Виберіть «Увімкнути» або «Вимкнути», а потім натисніть «Продовжити», щоб оновити імпорт даних по роботі з персоналом для {$a}';
$string['enablefeature'] = 'Увімкнути';
$string['enableflexiconsinfo'] = 'Увімкнути візуалізацію значків за допомогою API гнучких значків, якщо це можливо.';
$string['enableprogramextensionrequests'] = 'Увімкнути запити на подовження програми';
$string['enableprogramextensionrequests_help'] = 'Коли параметр увімкнено, запити на подовження можна вмикати для окремих програм. Це дає особі, якій призначено програму, змогу запитувати подовження кінцевої дати програми. Це подовження може бути прийняте або відхилене менеджером особи, якій призначено програму.';
$string['enableteam'] = 'Увімкнути команду';
$string['enableteam_desc'] = 'Якщо параметр увімкнено, будуть доступні всі посилання, меню, вкладки та параметри, пов’язані з командою.';
$string['enhancedcatalog'] = 'Розширений каталог';
$string['enrolled'] = 'Зареєстровано';
$string['error:ajax'] = 'Під час спроби зв’язатися із сервером сталася несподівана помилка.';
$string['error:assigncannotdeletegrouptypex'] = 'Ви не можете видаляти групи типу {$a}';
$string['error:assignmentbadparameters'] = 'До dialog set_parameters передано неправильний масив параметрів';
$string['error:assignmentgroupnotallowed'] = 'Ви не можете призначати групи типу {$a->grouptype} для {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Ви не можете вносити зміни до екземпляра модуля призначення, який заблоковано';
$string['error:assignmentprefixnotfound'] = 'Клас призначення для групи типу {$a} не знайдено';
$string['error:assigntablenotexist'] = 'Таблиці призначень {$a} немає!';
$string['error:autoupdatedisabled'] = 'Автоматичну перевірку на наявність оновлень у Totara наразі вимкнено';
$string['error:cannotmanagereminders'] = 'У вас немає дозволу на керування нагадуваннями';
$string['error:cannotupgradefromnewermoodle'] = 'Ви не можете оновитися до Totara {$a->newtotaraversion} з цієї версії Moodle. Використовуйте новішу версію Totara, яка базується на версії ядра Moodle {$a->oldversion} або вище.';
$string['error:cannotupgradefromnewertotara'] = 'Ви не можете відновити версію з {$a->oldversion} до {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Неправильний ідентифікатор категорії';
$string['error:columntypenotfound'] = 'Тип стовпця \'{$a}\' визначено, але він не є припустимим варіантом. Це може статися, якщо ви видалили спеціальне поле або рівень глибини ієрархії. Найкраще видалити цей стовпчик, натиснувши на червоний хрест праворуч.';
$string['error:columntypenotfound11'] = 'Тип стовпця \'{$a}\' визначено, але він не є припустимим варіантом. Це може статися, якщо ви видалили спеціальне поле або тип ієрархії. Найкраще видалити цей стовпчик, натиснувши на червоний хрест праворуч.';
$string['error:couldnotcreatedefaultfields'] = 'Не вдалося створити поля за замовчуванням';
$string['error:couldnotupdatereport'] = 'Не вдалося оновити звіт';
$string['error:courseidincorrect'] = 'Неправильний ідентифікатор курсу.';
$string['error:dashboardnotfound'] = 'Неможливо повністю ініціалізувати сторінку — не вдалося отримати відомості про інформаційну панель';
$string['error:dialoggenericerror'] = 'Сталася помилка';
$string['error:dialognotreeitems'] = 'Немає доступних елементів';
$string['error:duplicaterecordsdeleted'] = 'Видалено дублікат {$a} запису:';
$string['error:duplicaterecordsfound'] = 'У таблиці {$a->tablename} знайдено {$a->count} дублікат(–и/-ів) запису(-ів)... триває виправлення (докладну інформацію див. у журналі помилок)';
$string['error:emptyidnumberwithsync'] = 'Імпорт даних по роботі з персоналом увімкнено, але поле ідентифікаційного номера пусте. Або вимкніть імпорт даних по роботі з персоналом для цього користувача, або надайте припустимий ідентифікаційний номер.';
$string['errorfindingcategory'] = 'Помилка пошуку категорії';
$string['error:findingmenuitem'] = 'Помилка пошуку елемента меню';
$string['errorfindingprogram'] = 'Помилка пошуку програми';
$string['error:importtimezonesfailed'] = 'Не вдалося оновити інформацію про часовий пояс.';
$string['error:itemhaschildren'] = 'Ви не можете змінити один із батьківських елементів цього елемента, поки він має дочірні елементи. Спочатку перемістіть дочірні елементи цього елемента.';
$string['error:itemhasdescendants'] = 'Ви не можете перемістити цей елемент до вибраного батьківського елемента, оскільки він має нащадків. Спершу перемістіть нащадків цього елемента.';
$string['error:itemnotselected'] = 'Виберіть елемент';
$string['error:menuitemcannotberemoved'] = 'Елемент "{$a}" не можна видалити, перевірте налаштування.';
$string['error:menuitemcannotremove'] = '"{$a}" має дочірні елементи, які неможливо видалити, перевірте свої налаштування.';
$string['error:menuitemcannotremovechild'] = '- неможливо видалити цей елемент';
$string['error:menuitemclassnametoolong'] = 'Назва класу задовга';
$string['error:menuitemruleaudiencerequired'] = 'Потрібно вибрати принаймні одну аудиторію';
$string['error:menuitemrulepresetrequired'] = 'Потрібно вибрати принаймні одне попереднє налаштування';
$string['error:menuitemrulerequired'] = 'Потрібно вибрати принаймні один тип обмеження';
$string['error:menuitemrulerolerequired'] = 'Потрібно вибрати принаймні одну роль';
$string['error:menuitemtargetattrtoolong'] = 'Цільовий атрибут меню задовгий';
$string['error:menuitemtitlerequired'] = 'Заголовок меню є обов’язковим';
$string['error:menuitemtitletoolong'] = 'Заголовок меню задовгий';
$string['error:menuitemurlinvalid'] = 'Неприпустима URL-адреса меню. Використовуйте «/» для відносного посилання вашого доменного імені або повної адреси для зовнішнього посилання, тобто http://extdomain.com';
$string['error:menuitemurlrequired'] = 'URL-адреса меню є обов’язковою';
$string['error:menuitemurltoolong'] = 'URL-адреса меню задовга';
$string['error:morethanxitemsatthislevel'] = 'На цьому рівні понад {$a} елементи(-ів).';
$string['error:norolesfound'] = 'Не знайдено жодної ролі';
$string['error:notificationsparamtypewrong'] = 'До сповіщень Totara надіслано неправильний тип параметра';
$string['error:pagepermissions'] = 'У вас немає дозволу на перегляд цієї сторінки';
$string['error:pagerender'] = 'Під час візуалізації сторінки сталася помилка.';
$string['error:parentnotexists'] = 'Батьківського елемента "{$a}" немає, перевірте налаштування';
$string['error:sesskey_expired_login_button'] = 'Вхід у систему';
$string['error:sesskey_expired_login_message'] = 'Ваш вхід до системи було скасовано з міркувань безпеки через відсутність активності. Увійдіть ще раз, щоб продовжити.';
$string['error:sesskey_expired_refresh_button'] = 'Оновити сторінку';
$string['error:sesskey_expired_refresh_message'] = 'Щоб продовжити, потрібно оновити сторінку. Усі незбережені дані буде втрачено.';
$string['error:sesskey_expired_title'] = 'Термін дії вашого сеансу закінчився';
$string['error:staffmanagerroleexists'] = 'Роль "staffmanager" (менеджер по роботі з персоналом) вже є. Цю роль потрібно перейменувати, перш ніж можна буде продовжити оновлення.';
$string['error:unexpected'] = 'Сталася неочікувана помилка.';
$string['error:unknownbuttonclicked'] = 'Натиснуто невідому кнопку';
$string['error:upload_failed'] = 'На жаль, не вдалося передати файл. Повторіть спробу';
$string['error:useridincorrect'] = 'Неправильний ідентифікатор користувача.';
$string['error:usernotfound'] = 'Користувача не знайдено';
$string['error:userprofilecapability'] = 'У вас немає дозволу на редагування профілю користувача. Зверніться до адміністратора сайту.';
$string['eventbulkenrolmentsfinished'] = 'Групові реєстрації завершено';
$string['eventbulkenrolmentsstarted'] = 'Розпочато групові реєстрації';
$string['eventbulkroleassignmentsfinished'] = 'Групове призначення ролей завершено';
$string['eventbulkroleassignmentsstarted'] = 'Розпочато групове призначення ролей';
$string['eventcoursearchived'] = 'Курс заархівовано';
$string['eventcoursecompletionreset'] = 'Завершення курсу скинуто';
$string['eventcoursecompletionunlocked'] = 'Завершення курсу розблоковано без скидання';
$string['eventcourseinprogress'] = 'Користувача позначено як такого, що проходить курс';
$string['eventmenuadminviewed'] = 'Переглянуто адміністрування головного меню';
$string['eventmenuitemcreated'] = 'Елемент меню створено';
$string['eventmenuitemdeleted'] = 'Елемент меню видалено';
$string['eventmenuitemupdated'] = 'Елемент меню оновлено';
$string['eventmodulecompletion'] = 'Завершення діяльності';
$string['eventmodulecompletioncriteriaupdated'] = 'Критерії завершення модуля оновлено';
$string['eventmodulecompletionreset'] = 'Завершення модуля скинуто';
$string['eventmodulecompletionunlocked'] = 'Завершення модуля розблоковано';
$string['eventmyreportviewed'] = 'Користувач переглянув свої звіти';
$string['eventremindercreated'] = 'Нагадування створено';
$string['eventreminderdeleted'] = 'Нагадування видалено';
$string['eventreminderupdated'] = 'Нагадування оновлено';
$string['eventundeleted'] = 'Видалення користувача скасовано';
$string['eventupdateadmin'] = 'Групу користувачів адміністратора оновлено';
$string['eventupdateauth'] = 'Методи автентифікації оновлено';
$string['eventuserconfirmed'] = 'Користувача підтверджено';
$string['eventusersuspended'] = 'Участь користувача призупинено';
$string['example_learning_description'] = 'Це приклад того, як курс, атестація або програма відображатимуться в діяльності з оцінювання ефективності.';
$string['example_learning_fullname'] = 'Приклад навчання';
$string['execpathnotallowed'] = 'Цей параметр наразі вимкнено. Щоб увімкнути, додайте<br />$CFG->preventexecpath = 0;<br /> до config.php';
$string['exportformat'] = 'Формат експорту';
$string['facetoface'] = 'Семінар';
$string['favicon'] = 'Фавікон (Favicon)';
$string['favicondesc'] = 'Виберіть або передайте файл зображення, який буде використовуватися як фавікон сайту, значок має бути у форматі *.ico';
$string['feature_not_available'] = 'Функція {$a} недоступна.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Файл {$a}';
$string['filter_audiences'] = 'Фільтрувати аудиторії';
$string['filter_audiences_search_label'] = 'Фільтрувати елементи за пошуком';
$string['filter_clear_active'] = 'Очистити всі активні фільтри';
$string['filter_individuals'] = 'Фільтрувати осіб';
$string['filter_individuals_search_label'] = 'Фільтрувати елементи за пошуком';
$string['filter_learning'] = 'Фільтрувати навчання';
$string['filter_learning_search_label'] = 'Фільтрувати елементи за пошуком';
$string['filter_organisation'] = 'Фільтрувати організації';
$string['filter_position'] = 'Фільтрувати посади';
$string['filtershide'] = 'Приховати фільтри';
$string['filtersshow'] = 'Показати фільтри';
$string['filter_x_taglist'] = 'Фільтр {$a}';
$string['findcourses'] = 'Знайти курси';
$string['findlearning'] = 'Знайти навчання';
$string['flexibleicons'] = 'Гнучкі значки';
$string['fontdefault'] = 'Відповідне значення за замовчуванням';
$string['formfield_defaults'] = 'За замовчуванням:';
$string['four_byte_characterset_info'] = 'Бракує підтримки чотирибайтових символів';
$string['four_byte_characterset_info_with_current'] = 'Бракує підтримки чотирибайтових символів (наразі: {$a})';
$string['four_byte_characterset_warning'] = 'Для зберігання розширених символів UTF-8 потрібно 4 байти. Базу даних налаштовано на використання набору символів, який, як видається, обмежений менш ніж 4 байтами. Ми наполегливо рекомендуємо змінити набір символів бази даних на 4 байтовий набір символів UTF-8. Наразі, якщо ваші користувачі намагатимуться створити вміст за допомогою розширених символів, включно з емодзі, у них можуть виникнути помилки бази даних, пошкодження даних або й те, й інше.';
$string['framework'] = 'Структура';
$string['gobacktoall'] = 'Повернутися до всіх';
$string['gotopage'] = 'Перейти на сторінку';
$string['hashtag'] = 'Хештег';
$string['header_learning_name'] = 'Ім’я';
$string['header_learning_progress'] = 'Прогрес';
$string['header_learning_type'] = 'Тип навчання';
$string['heading'] = 'Заголовок';
$string['headingcolumnsdescription'] = 'Зазначені нижче поля визначають, які дані відображаються в блоці заголовка звіту. Цей блок містить інформацію про конкретного користувача та може відображатися в багатьох місцях по всьому сайту.';
$string['headingmissingvalue'] = 'Значення, яке відображається, якщо даних не знайдено';
$string['hidefeature'] = 'Приховати';
$string['hide_filters'] = 'Приховати фільтри';
$string['hierarchies'] = 'Ієрархії';
$string['hierarchy_framework'] = 'Структура';
$string['home'] = 'Головна сторінка';
$string['hourlyon'] = 'Погодинно';
$string['icon'] = 'Значок';
$string['idnumberduplicates'] = 'Таблиця: "{$a->table}". Ідентифікаційні номери: {$a->idnumbers}.';
$string['idnumberexists'] = 'Запис із цим ідентифікаційним номером уже є';
$string['importtimezonesskipped'] = 'Оновлення інформації про часовий пояс пропущено.';
$string['importtimezonessuccess'] = 'Інформацію про часовий пояс оновлено з джерела {$a}.';
$string['incompatiblerepository'] = 'Завантаження файлу вимкнено з міркувань безпеки, розробник повинен оновити сховище "{$a}"';
$string['individualplural'] = 'Окремі користувачі';
$string['inforesizecustomicons'] = 'Розмір будь-якого файлу, ширина та висота якого перевищує 35x35, буде змінено.';
$string['inlineedit:instructions'] = '«Escape», щоб скасувати, «Enter», коли завершено';
$string['inlineedit:maxlength'] = 'Досягнуто обмеження за довжиною';
$string['inlineedit:noempty'] = 'Повернутися до попередньої назви елемента?';
$string['inprogress'] = 'Виконується';
$string['input_label_in_currency'] = '{$a->label} у {$a->currency}';
$string['installdemoquestion'] = 'Хочете додати демонстраційні дані до цієї інсталяції?<br /><br />(Це займе багато часу.)';
$string['installingdemodata'] = 'Установлення демонстраційних даних';
$string['invalidsearchtable'] = 'Неприпустима таблиця пошуку';
$string['itemsperpage'] = 'Елементів на сторінці';
$string['itemsselected'] = 'Елементів вибрано: {$a}';
$string['itemstoadd'] = 'Елементи, які потрібно додати';
$string['lasterroroccuredat'] = 'Остання помилка сталася о {$a}';
$string['learn'] = 'Learn';
$string['learning'] = 'Навчання';
$string['learningplans'] = 'Навчальні плани';
$string['learningrecords'] = 'Навчальні записи';
$string['learning_removed'] = 'Цього навчального елементу більше немає';
$string['learning_type_certification'] = 'Атестація';
$string['learning_type_course'] = 'Курс';
$string['learning_type_program'] = 'Програма';
$string['learning_type_unknown'] = 'Невідомо';
$string['listitem'] = '{$a} елемент';
$string['listitemplural'] = '{$a} елементи(-ів)';
$string['loading'] = 'Завантаження';
$string['loadmore'] = 'Завантажити більше';
$string['localpostinstfailed'] = 'Під час налаштування локальних модифікацій цієї інсталяції виникла проблема.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Виберіть або передайте файл зображення, який використовуватиметься як логотип сайту';
$string['makehomepage'] = 'Створити домашню сторінку';
$string['managecertifications'] = 'Керувати атестаціями';
$string['managecustomicons'] = 'Керувати персоналізованими значками';
$string['managers'] = 'Менеджера';
$string['manageuserlogin'] = 'Керувати входом користувача';
$string['manageuserloginaction'] = 'Керувати входом у систему {$a}';
$string['mariadb_compressed_rows_support'] = 'перевірка конфігурації innodb_read_only_compressed';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'MariaDB версії >=10.6 вимагає, щоб конфігурація innodb_read_only_compressed мала значення «OFF» (ВИМК.). Додайте innodb_read_only_compressed=OFF у файл конфігурації MariaDB або запустіть SET GLOBAL innodb_read_only_compressed=OFF';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> прокоментував(-ла) {$a->title}.';
$string['mentiontitle:comment'] = '{$a} згадав(-ла) вас у коментарі';
$string['mentionview:comment'] = 'Переглянути коментар';
$string['menuitem:accessbyaudience'] = 'Обмежити доступ за аудиторією';
$string['menuitem:accessbypreset'] = 'Обмежити доступ за попередньо встановленим правилом';
$string['menuitem:accessbyrole'] = 'Обмежити доступ за роллю';
$string['menuitem:accesscontrols'] = 'Засоби контролю доступу';
$string['menuitem:accessmode'] = 'Режим доступу';
$string['menuitem:accessmode_help'] = 'Засоби контролю доступу використовуються для обмеження того, які користувачі можуть переглядати елемент меню.

**Обмежити доступ** визначає, як застосовуються наведені нижче критерії.

Якщо встановлено **будь-який**, користувачі зможуть бачити цей елемент меню, якщо вони відповідають **будь-якому** з увімкнених критеріїв, наведених нижче.

Якщо встановлено **всі**, користувачі зможуть бачити цей елемент меню, лише якщо вони відповідають **усім** увімкненим критеріям, наведеним нижче.';
$string['menuitem:accessnotenabled'] = 'Наведені нижче налаштування наразі не активні, оскільки для видимості цього елемента не встановлено значення «Використовувати користувацькі налаштування доступу».';
$string['menuitem:addcohorts'] = 'Додати аудиторії';
$string['menuitem:addnew'] = 'Додати новий елемент меню';
$string['menuitem:anycontext'] = 'Користувачі можуть мати роль у будь-якому контексті';
$string['menuitem:audienceaggregation'] = 'Агрегація аудиторії';
$string['menuitem:audienceaggregation_help'] = 'Визначає, чи повинен користувач бути членом усіх вибраних аудиторій, чи будь-якої з вибраних аудиторій.';
$string['menuitem:context'] = 'Контекст';
$string['menuitem:context_help'] = '**Контекст** дає змогу вказати, де користувачу має бути призначена роль, щоб переглядати елемент меню.

Користувачу може бути призначено роль на рівні системи, що надає користувачу широкий доступ до сайту, або лише в певному контексті. Наприклад, викладачу можна призначити роль лише на рівні курсу.

Якщо вибрано **Користувач повинен мати роль у контексті системи**, користувачу необхідно призначити роль на рівні системи (тобто на рівні всього сайту), щоб користувач мав можливість переглядати елемент меню.

Якщо вибрано **Користувач може мати роль у будь-якому контексті**, користувач може переглядати звіт, якщо йому (їй) призначено вибрану роль у будь-якому місці системи.';
$string['menuitem:delete'] = 'Видалити елемент "{$a}"?';
$string['menuitem:deletechildren'] = 'Усі дочірні елементи «{$a}» буде видалено:';
$string['menuitem:deletesuccess'] = 'Елемент меню видалено';
$string['menuitem:edit'] = 'Редагувати елемент меню';
$string['menuitem:editaccess'] = 'Доступ';
$string['menuitem:editingx'] = 'Редагування елемента меню "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Перевизначити заголовок меню';
$string['menuitem:formitemparent'] = 'Батьківський елемент';
$string['menuitem:formitemtargetattr'] = 'Відкрити посилання в новому вікні';
$string['menuitem:formitemtargetattr_help'] = 'Якщо вибрано, натискання на цей елемент меню призведе до відкриття сторінки у новому вікні браузера замість поточного вікна.';
$string['menuitem:formitemtitle'] = 'Заголовок меню';
$string['menuitem:formitemtitle_help'] = 'Назва цього елемента меню. Це поле підтримує багатомовний фільтр вмісту.';
$string['menuitem:formitemurl'] = 'URL-адреса меню';
$string['menuitem:formitemurl_help'] = 'Почніть URL-адресу з **/**, щоб зробити посилання відносно URL-адреси вашого сайту. В іншому випадку почніть URL-адресу з http:// або https://,, тобто http://extdomain.com

Ви також можете використовувати такі покажчики місця заповнення:

* ##userid## : поточний ідентифікатор користувача.
* ##username## : поточне ім’я користувача.
* ##useremail## : поточна адреса електронної пошти користувача.
* ##courseid## : ідентифікатор поточного курсу.';
$string['menuitem:formitemvisibility'] = 'Видимість';
$string['menuitem:hiddentoodeep'] = 'Приховано: перевищено ліміт меню';
$string['menuitem:hiddentoodeep_help'] = 'У меню не відображаються елементи, вкладені глибше ніж на два рівні.';
$string['menuitem:hide'] = 'Приховати';
$string['menuitem:mainmenu'] = 'Головне меню';
$string['menuitem:movesuccess'] = 'Елемент успішно переміщено';
$string['menuitem:navigationsettings'] = 'Налаштування навігації';
$string['menuitem:norolesfound'] = 'Не знайдено жодної ролі';
$string['menuitem:nourlwithchildren'] = 'URL-адреси немає';
$string['menuitem:presetaggregation'] = 'Агрегація попередньо встановлених правил';
$string['menuitem:presetaggregation_help'] = 'Визначає, чи повинен користувач відповідати всім обраним попередньо встановленим правилам чи будь-якому з обраних попередньо встановлених правил.';
$string['menuitem:presetwithaccess'] = 'Умова, необхідна для перегляду';
$string['menuitem:presetwithaccess_help'] = 'Ці критерії дають змогу обмежити доступ до елемента меню за допомогою одного або декількох попередньо визначених правил.

Наскільки потрібні ці правила визначається налаштуванням **Агрегація попередньо встановлених правил**. Якщо встановлено значення **всі**, тоді користувач повинен відповідати всім вибраним критеріям. Якщо встановлено значення **будь-який**, тоді користувач повинен відповідати лише одному із вибраних критеріїв.';
$string['menuitem:resetbackupcustom'] = 'приховано в меню та доступно в налаштуваннях меню';
$string['menuitem:resetcustomoption'] = 'Усі користувацькі елементи буде';
$string['menuitem:resetdeletecustom'] = 'остаточно видалено';
$string['menuitem:resettodefault'] = 'Скинути меню до конфігурації за замовчуванням';
$string['menuitem:resettodefaultcomplete'] = 'Головне меню було скинуто до конфігурації за замовчуванням.';
$string['menuitem:resettodefaultconfirm'] = 'Скинути верхню навігацію до її конфігурації за замовчуванням? Це призведе до остаточного видалення всіх користувацьких налаштувань.';
$string['menuitem:resetwarnign'] = 'Ви збираєтеся скинути головне меню до його конфігурації за замовчуванням.';
$string['menuitem:restrictaccess'] = 'Обмежити доступ';
$string['menuitem:restrictaccessbyaudience'] = 'Обмежити доступ за аудиторією';
$string['menuitem:roleaggregation'] = 'Агрегація ролі';
$string['menuitem:roleaggregation_help'] = 'Визначає, чи повинен користувач мати всі обрані ролі чи будь-яку з обраних ролей.';
$string['menuitem:roleswithaccess'] = 'Ролі з дозволом на перегляд';
$string['menuitem:roleswithaccess_help'] = 'За допомогою цих критеріїв можна обмежити доступ до елемента меню на основі ролей, призначених користувачу. Ви можете вибрати стільки ролей, скільки захочете, і скористатися іншими допоміжними налаштуваннями, щоб визначити, як Totara перевірятиме ці ролі.

Те, чи потрібно їм мати будь-яку з обраних ролей, чи всі вибрані ролі, визначається налаштуванням **Агрегація ролі**.

Параметр **Контекст** можна використовувати, щоб контролювати, чи призначається роль користувачу як роль на рівні системи, чи це може відбуватися в будь-якому іншому контексті.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Користувач може переглядати елемент меню «Усі оцінювання»';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Користувач може переглядати елемент меню «Ефективність»';
$string['menuitem:rulepreset_can_view_certifications'] = 'Користувач може переглядати елемент меню «Атестації»';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Користувач може переглядати елемент меню «360&deg; Feedback»';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Користувач може переглядати елемент меню «Найостанніше оцінювання»';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Користувач може переглядати елемент меню «Навчальні плани»';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Користувач може переглядати елемент меню «Цілі»';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Користувач може переглядати елемент меню «Звіти»';
$string['menuitem:rulepreset_can_view_my_team'] = 'Користувач може переглядати елемент меню «Команда»';
$string['menuitem:rulepreset_can_view_programs'] = 'Користувач може переглядати елемент меню «Програми»';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Користувач може переглядати елемент меню «Обов’язкове навчання»';
$string['menuitem:rulepreset_is_guest'] = 'Користувач увійшов у систему як гість';
$string['menuitem:rulepreset_is_logged_in'] = 'Користувач увійшов у систему';
$string['menuitem:rulepreset_is_not_guest'] = 'Користувач <b>не</b> увійшов у систему як гість';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Користувач <b>не</b> увійшов у систему';
$string['menuitem:rulepreset_is_site_admin'] = 'Користувач є адміністратором сайту';
$string['menuitem:show'] = 'Показати';
$string['menuitem:showcustom'] = 'Використовувати користувацькі правила доступу';
$string['menuitem:showwhenrequired'] = 'Показати, коли доступно';
$string['menuitem:systemcontext'] = 'Користувачі повинні мати роль у контексті системи';
$string['menuitem:title'] = 'Заголовок елемента';
$string['menuitem:topnavigation'] = 'Верхня навігація';
$string['menuitem:type'] = 'Тип';
$string['menuitem:typedisabled'] = 'Функцію вимкнено';
$string['menuitem:typeparent'] = 'Батьківський елемент';
$string['menuitem:typeurl'] = 'URL-адреса';
$string['menuitem:updateaccesssuccess'] = 'Правила доступу успішно оновлено';
$string['menuitem:updatesuccess'] = 'Головне меню успішно оновлено';
$string['menuitem:url'] = 'URL-адреса';
$string['menuitem:visibility'] = 'Видимість';
$string['menuitem:withrestrictionall'] = 'Цей елемент меню можуть переглядати користувачі, які відповідають <strong>усім</strong> наведеним нижче критеріям.';
$string['menuitem:withrestrictionany'] = 'Цей елемент меню можуть переглядати користувачі, які відповідають <strong>будь-якому</strong> з наведених нижче критеріїв.';
$string['menulifetime'] = 'Тривалість зберігання кешу головного меню';
$string['menulifetime_desc'] = 'Вищі значення покращують продуктивність, але деякі зміни в структурі меню можуть затримуватися.';
$string['menu_title_perform'] = 'Розробити';
$string['messageprovider:mention'] = 'Сповіщення про згадки';
$string['minutelyon'] = 'Щохвилинно на';
$string['mnetremoval'] = 'Функцію MNET видалено з Totara 14.0';
$string['mnetremovalblocked'] = 'Виявлено користувачів MNET, сайт неможливо оновити до Totara 14';
$string['modulearchive'] = 'Архіви діяльностей';
$string['month'] = 'Місяць';
$string['month_april'] = 'Квітень';
$string['month_april_short'] = 'Квіт.';
$string['month_august'] = 'Серпень';
$string['month_august_short'] = 'Серп.';
$string['month_december'] = 'Грудень';
$string['month_december_short'] = 'Груд.';
$string['month_february'] = 'Лютий';
$string['month_february_short'] = 'Лют.';
$string['month_january'] = 'Січень';
$string['month_january_short'] = 'Січ.';
$string['month_july'] = 'Липень';
$string['month_july_short'] = 'Лип.';
$string['month_june'] = 'Червень';
$string['month_june_short'] = 'Черв.';
$string['monthlyon'] = 'Щомісяця на';
$string['month_march'] = 'Березень';
$string['month_march_short'] = 'Берез.';
$string['month_may'] = 'Травень';
$string['month_may_short'] = 'Травень';
$string['month_november'] = 'Листопад';
$string['month_november_short'] = 'Листоп.';
$string['month_october'] = 'Жовтень';
$string['month_october_short'] = 'Жовт.';
$string['months'] = 'Місяць(-і/-ів)';
$string['month_september'] = 'Вересень';
$string['month_september_short'] = 'Верес.';
$string['moodlecore'] = 'Ядро Moodle';
$string['moreitems'] = 'Більше елементів';
$string['movedown'] = 'Перемістити вниз';
$string['move_to_list'] = 'Перемістити до списку';
$string['moveup'] = 'Перемістити вгору';
$string['mssqlgroupconcatfail'] = 'Не вдалося виконати автоматичне оновлення з причини "{$a}". Скопіюйте код із текстової області нижче та виконайте його на сервері MSSQL як адміністратор. Після цього оновіть цю сторінку.';
$string['mybookings'] = 'Мої бронювання';
$string['mycoursecompletions'] = 'Мої завершення курсів';
$string['mycurrentprogress'] = 'Мої поточні курси';
$string['mydevelopmentplans'] = 'Мої плани розвитку';
$string['myfuturebookings'] = 'Мої майбутні бронювання';
$string['mylearning'] = 'Моє навчання';
$string['mypastbookings'] = 'Мої попередні бронювання';
$string['myprofile'] = 'Мій профіль';
$string['myrecordoflearning'] = 'Мій запис про навчання';
$string['mysqlneedsinnodb'] = 'Поточне ядро бази даних "{$a}" може бути несумісним із Totara, наполегливо рекомендується використовувати ядро InnoDB або XtraDB.';
$string['myteaminstructionaltext'] = 'Виберіть члена команди з таблиці праворуч.';
$string['navigate_down'] = 'Перейти до {$a}';
$string['navigate_up'] = 'Повернутися назад';
$string['nextpage'] = 'Наступна сторінка';
$string['ngramcheckinfo'] = 'Перевірка NGRAM';
$string['ngramenvironmentmsg'] = 'Бракує плагіну NGRAM для MySQL. Наполегливо рекомендується встановити плагін NGRAM, щоб оптимізувати повнотекстовий пошук у базі даних MySQL.';
$string['n_more'] = '{$a} більше';
$string['noassessors'] = 'Оцінювачів не знайдено';
$string['nogroupassignments'] = 'Не призначено жодної групи';
$string['noitems'] = 'Немає елементів для відображення';
$string['none'] = 'Немає';
$string['noresultsfor'] = 'Не знайдено результатів для "{$a->query}".';
$string['nostaffassigned'] = 'Наразі у вас немає команди.';
$string['notapplicable'] = 'Не застосовується';
$string['notavailable'] = 'Недоступно';
$string['notenrolled'] = '<em>Наразі вас не зареєстровано на жоден курс.</em>';
$string['notfound'] = 'Не знайдено';
$string['notimplementedtotara'] = 'На жаль, цю функцію реалізовано лише в базах даних MySQL, MSSQL і PostgreSQL.';
$string['number'] = 'Номер';
$string['numberofactiveusers'] = '{$a} користувачі(-ів) увійшли на цей сайт протягом останнього року';
$string['numberofstaff'] = '({$a} персонал)';
$string['old_release_security_text_plural'] = '(включно з [[SECURITY_COUNT]] новими випусками системи безпеки)';
$string['old_release_security_text_singular'] = '(включно з одним новим випуском системи безпеки)';
$string['old_release_text_plural'] = 'Ви не використовуєте найостанніший випуск, доступний для цієї версії. Доступні [[ALLTYPES_COUNT]] нові(-их) випуски(-ів)';
$string['old_release_text_singular'] = 'Ви не використовуєте найостанніший випуск, доступний для цієї версії. Доступний один новий випуск';
$string['options'] = 'Параметри';
$string['organisationatcompletion'] = 'Організація на момент завершення';
$string['organisation_name'] = 'Організація';
$string['organisationsarrow'] = 'Організації >';
$string['organisation_typeicon'] = 'Значок типу організації';
$string['or_separator'] = 'Або';
$string['participant'] = 'Учасник';
$string['pastbookingsfor'] = 'Попередні бронювання для';
$string['pastbookingsforheading'] = 'Попередні бронювання для {$a}';
$string['pathtowkhtmltopdf'] = 'Шлях до wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Укажіть розташування виконуваного файлу wkhtmltopdf. wkhtmltopdf використовується для створення знімків PDF.';
$string['performinglocalpostinst'] = 'Локальне налаштування після інсталяції';
$string['permittedcrossdomainpolicies'] = 'Дозволені міждоменні політики';
$string['permittedcrossdomainpolicies_desc'] = 'Якщо встановлено значення «немає», браузери повинні завжди запобігати вбудовуванню вмісту з цього сервера у зовнішні Flash- або PDF-файли. Якщо встановлено значення «лише головний», політики можна визначити у головному файлі crossdomain.xml.';
$string['persistentloginenable'] = 'Постійний вхід';
$string['persistentloginenable_desc'] = 'Якщо параметр увімкнено, варіант «Запам’ятати мій вхід» замінює варіант «Запам’ятати ім’я користувача» на сторінці входу.';
$string['persistentloginlabel'] = 'Запам’ятати мій вхід';
$string['persistentlogintask'] = 'Постійне очищення входу';
$string['pluginname'] = 'Ядро Totara';
$string['pluginnamewithkey'] = 'Самостійна реєстрація за допомогою ключа';
$string['plugintype_virtualmeetings'] = 'Віртуальні наради';
$string['pos_description'] = 'Опис';
$string['pos_description_help'] = 'Опис посади.';
$string['positiona'] = 'Посада {$a}';
$string['positionatcompletion'] = 'Посада на момент завершення';
$string['position_name'] = 'Посада';
$string['positionsarrow'] = 'Посади >';
$string['position_typeicon'] = 'Значок типу посади';
$string['poweredbyx'] = 'На платформі {$a->totaralearn}';
$string['poweredbyxhtml'] = 'На платформі <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Попередня сторінка';
$string['primarynavigation'] = 'Основна навігація';
$string['proficiency'] = 'Вправність';
$string['progdoesntbelongcat'] = 'Програма не належить до цієї категорії';
$string['programicon'] = 'Значок програми';
$string['queryerror'] = 'Помилка запиту. Результатів не знайдено.';
$string['quickaccessmenu:addgroup'] = 'Додати нову групу';
$string['quickaccessmenu:addmenuitem'] = 'Додати елемент меню...';
$string['quickaccessmenu:addtomenu'] = 'Додати до меню адміністратора';
$string['quickaccessmenu:createnewgroup'] = 'Створити нову групу';
$string['quickaccessmenu:empty-message'] = 'Це ваше меню адміністрування. <br /><a href="{$a}">Натисніть тут, щоб налаштувати його</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Це ваше меню адміністрування.<br /> Щоб почати користуватися ним, зверніться до системного адміністратора.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Мітки елементів меню не можуть бути порожніми';
$string['quickaccessmenu:error:invalidaction'] = 'Неприпустима дія "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Неприпустима група меню {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Неприпустимий елемент групи меню {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Приховати вікно меню адміністратора';
$string['quickaccessmenu:menuheading'] = 'Меню адміністрування';
$string['quickaccessmenu:menusettings'] = 'Налаштування меню';
$string['quickaccessmenu:removefrommenu'] = 'Видалити з меню адміністратора';
$string['quickaccessmenu:reset'] = 'Скинути меню адміністратора';
$string['quickaccessmenu:resetcomplete'] = 'Ваші налаштування навігації адміністратора було скинуто до налаштувань за замовчуванням.';
$string['quickaccessmenu:resetconfirm'] = 'Скинути параметри навігації адміністратора до їхньої конфігурації за замовчуванням? Це призведе до остаточного видалення ваших користувацьких налаштувань.';
$string['quickaccessmenu:search'] = 'Пошук адміністрування';
$string['quickaccessmenu:settingsheading'] = 'Налаштування навігації адміністратора';
$string['quickaccessmenu:showmenuwindow'] = 'Показати вікно меню адміністратора';
$string['quickaccessmenu:success:itemadded'] = 'До меню адміністратора додано сторінку';
$string['quickaccessmenu:success:itemremoved'] = 'Сторінку видалено з меню адміністратора';
$string['quickaccessmenu:untitledgroup'] = 'Без назви';
$string['quickaccesssettings:deletegroup'] = 'Видалити групу';
$string['quickaccesssettings:deleteitem'] = 'Видалити елемент';
$string['quickaccesssettings:editgroupname'] = 'Редагувати назву групи';
$string['quickaccesssettings:edititemname'] = 'Редагувати назву елемента';
$string['quickaccesssettings:groupactions'] = 'Дії з групами';
$string['quickaccesssettings:itemlabel'] = 'Мітка елемента:';
$string['quickaccesssettings:itemname'] = 'Цільова сторінка елемента:';
$string['quickaccesssettings:reordergroup-down'] = 'Перевпорядкувати групу нижче';
$string['quickaccesssettings:reordergroup-up'] = 'Перевпорядкувати групу вище';
$string['quickaccesssettings:reorderitem-down'] = 'Перевпорядкувати елемент нижче';
$string['quickaccesssettings:reorderitem-up'] = 'Перевпорядкувати елемент вище';
$string['recordnotcreated'] = 'Не вдалося створити запис';
$string['recordnotupdated'] = 'Не вдалося оновити запис';
$string['recordoflearning'] = 'Запис про навчання';
$string['recordoflearningforname'] = 'Запис про навчання для {$a}';
$string['registrationcode'] = 'Код реєстрації';
$string['registrationcode_help'] = 'Для виробничих сайтів потрібен унікальний код реєстрації, який можна отримати у вашого партнера Totara.';
$string['registrationcodeinvalid'] = 'Неприпустимий формат коду реєстрації';
$string['relationship_name_appraiser'] = 'Оцінювач';
$string['relationship_name_direct_report'] = 'Безпосередній підлеглий';
$string['relationship_name_manager'] = 'Менеджер';
$string['relationship_name_managers_manager'] = 'Керівник менеджера';
$string['relationship_name_plural_appraiser'] = 'Оцінювачі';
$string['relationship_name_plural_direct_report'] = 'Безпосередні підлеглі';
$string['relationship_name_plural_manager'] = 'Менеджери';
$string['relationship_name_plural_managers_manager'] = 'Керівники менеджера';
$string['relationship_name_plural_subject'] = 'Суб’єкти';
$string['relationship_name_subject'] = 'Суб’єкт';
$string['relative_time_days'] = '{$a} дні(-в) тому';
$string['relative_time_five_minutes'] = 'Протягом останніх п’яти хвилин';
$string['relative_time_half_hour'] = 'Протягом останніх пів години';
$string['relative_time_hour'] = 'Протягом останньої години';
$string['relative_time_month'] = 'Місяць тому';
$string['relative_time_months'] = '{$a} місяці(-в) тому';
$string['relative_time_years'] = '{$a} роки(-ів) тому';
$string['remotetotaralangnotavailable'] = 'Оскільки Totara не може під’єднатися до download.totaralms.com, ми не можемо автоматично встановити мовний пакет. Завантажте відповідний(-і) zip-файл(-и) з https://download.totaralms.com/lang/T{$a->totaraversion}/, скопіюйте їх у свій каталог {$a->langdir} і розпакуйте вручну.';
$string['remove_learning'] = 'Видалити навчання';
$string['removesearchtext'] = 'Видалити фільтр тексту пошуку';
$string['replaceareyousure'] = 'Замінити "{$a->search}" на "{$a->replace}"? (т/н)';
$string['replacedevdebuggingrequired'] = 'Помилка, для запуску цього сценарію потрібно ввімкнути функцію налагодження розробника.';
$string['replacedonotrunlive'] = 'НЕ ЗАПУСКАЙТЕ ЙОГО НА РОБОЧОМУ САЙТІ.';
$string['replaceenterfindstring'] = 'Уведіть рядок, щоб знайти:';
$string['replaceenternewstring'] = 'Уведіть новий рядок:';
$string['replacemissingparam'] = 'Бракує параметрів пошуку або заміни.';
$string['replacereallysure'] = 'Ви впевнені? Це призведе до заміни всіх екземплярів \'{$a->search}\' на \'{$a->replace}\' і може призвести до псування бази даних! (т/н)';
$string['report'] = 'Повідомити';
$string['reportedat'] = 'Повідомлено о';
$string['reports'] = 'Звіти';
$string['required_fields'] = 'Обов’язкові поля';
$string['requiresjs'] = 'Для цього {$a} потрібно ввімкнути Javascript.';
$string['reset'] = 'Скинути';
$string['reset_filters'] = 'Скинути фільтри';
$string['retry'] = 'Повторити спробу';
$string['returntocourse'] = 'Повернутися до курсу';
$string['roleassignmentsnum'] = 'Призначення';
$string['roledefaults'] = 'Налаштування ролі за замовчуванням';
$string['roledefaultsnochanges'] = 'Не виявлено жодних змін ролі';
$string['save'] = 'Зберегти';
$string['saveextended'] = 'Зберегти {$a}';
$string['schedule'] = 'Розклад';
$string['scheduleadvanced'] = 'Поточний розклад занадто складний для простого інтерфейсу. Перейдіть за посиланням {$a}, щоб відредагувати його.';
$string['scheduleadvancedlink'] = 'сюди';
$string['scheduleadvancednopermission'] = 'Поточний розклад занадто складний для простого інтерфейсу. Зверніться до адміністратора, щоб змінити його.';
$string['scheduledaily'] = 'Щодня';
$string['scheduleddaily'] = 'Щодня о {$a}';
$string['scheduledhourly'] = 'Кожної(-і) {$a} години (годин) з опівночі';
$string['scheduledminutely'] = 'Кожної(-і) {$a} хвилини (хвилин) від початку години';
$string['scheduledmonthly'] = 'Щомісяця {$a}';
$string['scheduledweekly'] = 'Щотижня {$a}';
$string['schedulehourly'] = 'Кожні X годин(-и)';
$string['scheduleminutely'] = 'Кожні X хвилин(-и)';
$string['schedulemonthly'] = 'Щомісяця';
$string['scheduleweekly'] = 'Щотижня';
$string['search'] = 'Пошук';
$string['searchcourses'] = 'Шукати курси';
$string['search_hierarchy'] = 'Ієрархія пошуку';
$string['searchx'] = 'Пошук {$a}';
$string['securereferrers'] = 'Безпечні джерела трафіку';
$string['securereferrers_desc'] = 'Коли цей параметр увімкнено, браузери повинні завжди запобігати надсиланню імен сценаріїв та параметрів сторінок на зовнішні сайти, що покращує безпеку та конфіденційність. Це може вплинути на функціональність браузерів, які не повністю реалізують політику щодо джерел трафіку.';
$string['selectallpageitems'] = 'Виберіть усі пункти на сторінці';
$string['selectallpageselected'] = 'Вибрано всі {$a->count} рядки(-ів) на цій сторінці.';
$string['selectallrows'] = 'Вибрати всі рядки';
$string['selectanassessor'] = 'Виберіть оцінювача...';
$string['selectaproficiency'] = 'Виберіть рівень вправності...';
$string['select_a_tab'] = 'Вибрати вкладку';
$string['select_audiences'] = 'Вибрати аудиторії';
$string['selected'] = 'Вибрано';
$string['selected_tag_list_name'] = 'Вибрано {$a}';
$string['selectentireresult'] = 'Вибрати весь результат';
$string['selectentireresultselected'] = 'Вибрано всі рядки в цьому результаті.';
$string['select_individuals'] = 'Вибрати осіб';
$string['selectionlimited'] = 'Обмеження максимальної кількості обраних менеджерів становить {$a}';
$string['select_learning'] = 'Вибрати навчання';
$string['select_organisation'] = 'Вибрати організації';
$string['select_position'] = 'Вибрати посади';
$string['selectrow'] = 'Вибрати рядок';
$string['selectuserplural'] = 'Вибрати користувачів';
$string['sendregistrationdatatask'] = 'Надсилати дані реєстрації сайту';
$string['sendremindermessagestask'] = 'Надсилати повідомлення з нагадуванням';
$string['server_timezone'] = '{$a} (Часовий пояс сервера)';
$string['settings'] = 'Налаштування';
$string['sharedsrcinfo'] = 'Перевірка кореня документа вебсервера';
$string['sharedsrcwarning'] = 'З міркувань безпеки через вебсервер має бути доступний лише підкаталог /server/, це означає, що $CFG->wwwroot не може закінчуватися на /server.';
$string['showfeature'] = 'Показати';
$string['show_filters'] = 'Показати фільтри';
$string['show_help_for_x'] = 'Показати довідку для {$a}';
$string['show_less'] = 'Показати менше';
$string['show_more'] = 'Показати більше';
$string['sidepanel'] = 'Бічна панель';
$string['sitemanager'] = 'Менеджер сайту';
$string['siteregistrationemailbody'] = 'Сайт {$a} не зміг автоматично виконати самостійну реєстрацію. Імовірно, доступ до примусового надсилання даних на наш сайт реєстрації блокується брандмауером.';
$string['sitetype'] = 'Тип сайту';
$string['sitetypedemo'] = 'Демонстрація';
$string['sitetypedevelopment'] = 'Розробка';
$string['sitetype_help'] = 'Виберіть тип сайту, який відповідає його використанню.';
$string['sitetypeproduction'] = 'Виробництво';
$string['sitetypeqa'] = 'Контроль якості / поетапне виконання';
$string['sitetypetrial'] = 'Ознайомлювальна версія';
$string['staffmanager'] = 'Менеджер по роботі з персоналом';
$string['startdate'] = 'Дата початку';
$string['started'] = 'Розпочато';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Strict transport security (HSTS)';
$string['stricttransportsecurity_desc'] = 'Якщо цей параметр увімкнено, при доступі до сервера браузери повинні завжди використовувати протокол https://, а користувачі не можуть ігнорувати попередження про узгодження за протоколом SSL. Зверніть увагу, що якщо цей параметр увімкнено, браузери пам’ятатимуть його протягом шести місяців і запобігатимуть доступу через http://, навіть якщо цей параметр буде пізніше вимкнено. Якщо активувати цей параметр, буде використано заголовок \'Strict-Transport-Security: max-age=16070400\'. Якщо вам потрібна користувацька версія цього заголовка (щоб увімкнути «попереднє завантаження» або інший макс. вік), залиште цей параметр вимкненим і налаштуйте заголовок на своєму вебсервері.';
$string['subject'] = 'Тема';
$string['subnavigation'] = 'Додаткова навігація';
$string['subplugintype_tabexport'] = 'Плагін для експорту у форматі таблиці';
$string['subplugintype_tabexport_plural'] = 'Експорти у форматі таблиці';
$string['successuploadicon'] = 'Значок(-ки) успішно збережено';
$string['supported_branch_old_release_text'] = 'Ви також можете розглянути можливість оновлення з {$a} до найновішої версії ([[CURRENT_MAJOR_VERSION]]), щоб користуватися найостаннішими функціями.';
$string['supported_branch_text'] = 'Ви можете розглянути можливість оновлення з {$a} до найновішої версії ([[CURRENT_MAJOR_VERSION]]), щоб користуватися найостаннішими функціями.';
$string['system_error'] = 'Помилка системи';
$string['tabexports'] = 'Експорти у форматі таблиці';
$string['tab:futurebookings'] = 'Майбутні бронювання';
$string['tab:pastbookings'] = 'Попередні бронювання';
$string['tag_list'] = 'Список тегів';
$string['tag_list_placeholder'] = 'Почніть вводити назву(-и)...';
$string['tag_list_x'] = 'Список тегів {$a}';
$string['tag_remove'] = 'Видалити {$a}';
$string['tag_remove_from'] = 'Видалити {$a->name} з {$a->taglist}';
$string['tags_selected'] = 'Вибрані теги';
$string['task_visibility_map_regenerate_all'] = 'Відновлює всі карти видимості, що використовуються для оптимізації перевірок видимості';
$string['task_visibility_map_regenerate_certification'] = 'Відновлює карту видимості атестації, яка використовується для оптимізації перевірок видимості курсу';
$string['task_visibility_map_regenerate_course'] = 'Відновлює карту видимості курсу, яка використовується для оптимізації перевірок видимості курсу';
$string['task_visibility_map_regenerate_program'] = 'Відновлює карту видимості програми, яка використовується для оптимізації перевірок видимості курсу';
$string['team'] = 'Команда';
$string['teammembers'] = 'Члени команди';
$string['teammembers_text'] = 'Усіх членів вашої команди показано нижче.';
$string['technical_details'] = 'Технічні відомості';
$string['template'] = 'Шаблон';
$string['tempmanager'] = 'Тимчасовий менеджер';
$string['test_email_notification'] = 'Тестувати сповіщення електронною поштою';
$string['test_email_notification_help'] = 'Надішліть собі тестове повідомлення. Потім перевірте папку «Вхідні».';
$string['test_email_notification_message'] = 'Основний текст електронного листа';
$string['test_email_notification_subject'] = 'Це перевірка';
$string['time_zone'] = 'Часовий пояс';
$string['timezoneinvalid'] = 'Неприпустимий часовий пояс: {$a}';
$string['timezoneuser'] = 'Часовий пояс користувача';
$string['toggletotarasync'] = 'Перемкнути імпорт даних по роботі з персоналом';
$string['toggletotarasyncerror'] = 'Не вдалося увімкнути/вимкнути поле імпорту даних по роботі з персоналом для користувача {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Поле «Ідентифікаційний номер» пусте, тому для цих користувачів не можна активувати імпорт даних по роботі з персоналом: {$a}';
$string['tooltotarasynctask'] = 'Імпортувати елементи даних по роботі з персоналом із зовнішніх джерел';
$string['topic_css_classes'] = 'Класи CSS';
$string['topic_css_classes_help'] = 'Додавання класів каскадного списку стилів до заголовка теми дає темі змогу застосувати користувацький стиль до заголовка теми. Додайте пробіл між назвою кожного класу CSS, щоб використовувати більш ніж один клас.';
$string['topic_header_bg_color'] = 'Колір фону заголовка';
$string['topic_header_color'] = 'Колір заголовка';
$string['topic_header_color_help'] = 'Відобразити тему з кольором фону за заголовком. Якщо параметр увімкнено, залиште введені фон і текстовий колір пустими, щоб використовувати кольори теми за замовчуванням.';
$string['topic_header_text_color'] = 'Колір тексту заголовка';
$string['totarabuild'] = 'Номер збірки Totara';
$string['totaracopyrightacknowledge'] = '<p>{$a} використовує такі матеріали, захищені авторським правом:</p>';
$string['totaracore'] = 'Ядро Totara';
$string['totarafeatures'] = 'Функції Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Вхід у систему Totara';
$string['totaralogo'] = 'Логотип Totara';
$string['totaramenu'] = 'Меню Totara';
$string['totaranavigation'] = 'Головне меню';
$string['totararegistration'] = 'Реєстрація в Totara';
$string['totararegistration_desc'] = '<p>Щоб зареєструвати програмне забезпечення Totara, потрібно вказати свій код реєстрації.</p>
<p>Реєстрація програмного забезпечення не є ліцензійною угодою з кінцевим користувачем. Реєстрація встановлює право передплатника отримувати службу оновлення програмного забезпечення Totara, технічну підтримку щодо вашого продукту та доступ до пов’язаних служб клієнтів, як-от доступ до
<a href="https://totara.academy/" target="_blank">Академії</a> та <a href="https://totara.community/" target="_blank">Спільноти Totara</a>.
Реєстрація також дає змогу отримати обмежений набір діагностичних даних, як-от версію програмного забезпечення та операційної системи, які допоможуть при розгляді та вирішення запитів до служби підтримки.</p>
<p>Якщо у вас немає коду реєстрації або виникли проблеми, вам зможе допомогти ваш партнер Totara, або зверніться на адресу <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Політика конфіденційності під час навчання в Totara</a></p>';
$string['totararegistrationinfo'] = '<p>На цій сторінці налаштовуються оновлення реєстрації, які надсилаються на сайт totaralearning.com.
Ці оновлення дають Totara змогу дізнатися, які версії {$a} та допоміжного програмного забезпечення ви використовуєте.
Ця інформація забезпечить Totara можливість краще вивчати та вирішувати будь-які проблеми щодо підтримки, з якими ви стикатиметесь у майбутньому.</p>
<p>Ця інформація передаватиметься у безпечному режимі та зберігатиметься в таємниці.</p>';
$string['totararegistrationlastsent'] = 'Дані, востаннє надіслані до Totara';
$string['totararegistrationsaved'] = 'Реєстрацію Totara оновлено';
$string['totararelease'] = 'Ідентифікатор випуску Totara';
$string['totarareleaselink'] = 'Для отримання детальнішої інформації див. <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">примітки до випуску</a>.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Наведені нижче таблиці містять неунікальні значення у стовпці ідентифікаційного номера:<br/><br/>
{$a}
<br/>
Виправте ці записи, перш ніж виконувати оновлення.';
$string['totaraunsupportedupgradepath'] = 'Ви не можете оновитися безпосередньо до {$a->attemptedversion} з {$a->currentversion}. Виконайте оновлення принаймні до {$a->required}, перш ніж оновитися до {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Перевірте дублікати ідентифікаційних номерів';
$string['totaraupgradesetstandardtheme'] = 'Увімкнути стандартну тему Totara';
$string['totaraversion'] = 'Номер версії Totara';
$string['trysearchinginstead'] = 'Спробуйте натомість виконати пошук.';
$string['type'] = 'Тип';
$string['typeicon'] = 'Значок типу';
$string['unassignall'] = 'Скасувати призначення всіх';
$string['undelete'] = 'Скасувати видалення';
$string['undeletecheckfull'] = 'Скасувати видалення {$a}?';
$string['undeletednotx'] = 'Не вдалося скасувати видалення {$a} !';
$string['undeletedx'] = 'Скасовано видалення {$a}';
$string['undeleteuser'] = 'Скасувати видалення користувача';
$string['undeleteusernoperm'] = 'У вас немає необхідного дозволу на скасування видалення користувача';
$string['unexpected_installer_result'] = 'Помилка інсталяції невизначеного компонента: {$a}';
$string['unknown_relationship_name'] = 'Невідома назва зв’язку';
$string['unlockcompletion'] = 'Розблокувати завершення та видалити дані завершення';
$string['unlockcompletionnoreset'] = 'Розблокувати завершення та зберегти дані завершення';
$string['unsupported_branch_text'] = 'Версія, яку ви використовуєте ({$a}), більше не підтримується. Це означає, що помилки та проблеми безпеки більше не виправляються. Ви повинні якомога швидше оновитися до підтримуваної версії (як-от [[CURRENT_MAJOR_VERSION]])';
$string['unused'] = 'Невикористані';
$string['updated_recently'] = 'Нещодавно оновлено';
$string['upgradenonlinear'] = 'Оновлення мають здійснюватися до вищої версії, створеної у дату поточної версії {$a} або після неї';
$string['uploadcompletionrecords'] = 'Передати записи про завершення';
$string['userdataitemcourse_enrolments'] = 'Реєстрації на курси';
$string['userdataitemexternal_services_users'] = 'Призначення користувачів зовнішньої служби';
$string['userdataitemexternal_tokens'] = 'Зовнішні маркери';
$string['userdataitemexternal_tokens_help'] = 'Усі маркери доступу для вебслужб, створені користувачем або для нього.';
$string['userdataitemportfolios'] = 'Експорт портфелів';
$string['userdataitemportfolios_help'] = 'Записи про експорт, який користувач здійснив до портфелів. Це не включає фактичні дані, які було експортовано до портфеля, і не впливає на них.';
$string['userdataitemquickaccess_preferences'] = 'Користувацькі параметри меню швидкого доступу';
$string['userdataitemvirtualmeetings'] = 'Віртуальні наради';
$string['userdoesnotexist'] = 'Користувача немає';
$string['userlearningdueonx'] = 'Кінцевий термін спливає {$a}';
$string['userlearningoverduesincex'] = 'прострочено з {$a}';
$string['userlearningoverduesincextooltip'] = 'Прострочено з {$a}';
$string['users'] = 'Користувачі';
$string['validation_invalid_color_value_hex'] = 'Значення має починатися з #, за яким слідують 6 припустимих шістнадцяткових символів коду';
$string['validation_invalid_integer'] = 'Уведіть припустиме ціле число';
$string['validation_invalid_max'] = 'Число має становити {$a->max} або менше';
$string['validation_invalid_max_length'] = 'Уведіть не більш ніж {$a->len} символи(-ів)';
$string['validation_invalid_min'] = 'Число має становити {$a->min} або більше';
$string['validation_invalid_min_length'] = 'Уведіть принаймні {$a->len} символи(-ів)';
$string['validation_invalid_number'] = 'Уведіть припустиме число';
$string['viewallx'] = 'Переглянути всі {$a}';
$string['viewchildren'] = 'Переглянути дочірні елементи';
$string['viewmyteam'] = 'Переглянути мою команду';
$string['viewselected'] = 'Подання вибрано';
$string['weeklyon'] = 'Щотижня';
$string['weeks'] = 'Тиждень(-ні/-нів)';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = 'Завершено {$a} %';
$string['xpositions'] = 'Посади {$a}';
$string['xresultsfory'] = 'Знайдено <strong>{$a->count}</strong> результати(-ів) для "{$a->query}"';
$string['year'] = 'Рік';
$string['yesdelete'] = 'Так, видалити';
