<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Доступно';
$string['currentsetup'] = 'Поточне налаштування';
$string['description'] = 'Особливість конфігурації: {$a}';
$string['disabled'] = 'Вимкнено';
$string['enforceflavour'] = 'Примусово застосувати поточну особливість';
$string['error_missing_flavour_name'] = 'Укажіть назву класу, вона не може бути пустою';
$string['features'] = 'Розширені функції';
$string['flavouroverview'] = 'Огляд функцій';
$string['helpabout'] = 'Про {$a}';
$string['off'] = 'Вимкнено';
$string['on'] = 'Увімкнено';
$string['pluginname'] = 'Особливості';
$string['setting_core_audiencevisibility'] = 'Видимість на основі аудиторій';
$string['setting_core_audiencevisibility_desc'] = 'Видимість на основі аудиторій дає змогу обмежувати каталог, щоб учні могли бачити лише курси, програми та атестації, що стосуються їх, залежно від аудиторії(-й), в яких їх зареєстровано.';
$string['setting_core_enableappraisals'] = 'Оцінювання (застаріле)';
$string['setting_core_enableappraisals_desc'] = 'Онлайн-оцінювання — це спеціальні форми, створені адміністраторами сайту, які дають змогу учням, менеджерам, керівникам менеджерів та оцінювачам відповідати на запитання та аналізувати роботу учня щодо цілей та компонентів навчального плану. Цю функцію замінено на діяльності з оцінювання ефективності.';
$string['setting_core_enablebadges'] = 'Значки';
$string['setting_core_enablebadges_desc'] = 'Відкриті значки — це цифрові сертифікати, які надаються учням вручну або автоматично на основі завершення діяльності та курсу.';
$string['setting_core_enablecertifications'] = 'Атестації';
$string['setting_core_enablecertifications_desc'] = 'Атестації дають змогу проходити курси послідовно, застосовуючи обов’язкові передумови та вимагаючи від учнів повторної атестації через повторне проходження курсів за розкладом.';
$string['setting_core_enablecompetencies'] = 'Компетенції';
$string['setting_core_enablecompetencies_desc'] = 'Компетенції в Totara дають змогу адміністраторам сайту визначати навички та знання, які має набути учень, а менеджерам — оцінювати ефективність персоналу.';
$string['setting_core_enablecompetency_assignment'] = 'Призначення компетенції';
$string['setting_core_enablecompetency_assignment_desc'] = 'Призначення компетенції дає змогу використовувати додаткові методи призначення компетенцій безпосередньо користувачам або через групи користувачів, а також дає змогу детально налаштовувати критерії досягнення кожної компетенції.';
$string['setting_core_enablecompletionimport'] = 'Імпорт завершення';
$string['setting_core_enablecompletionimport_desc'] = 'Імпорт записів про минулі завершення з CSV-файлу та реєстрація користувачів на зазначені курси. Усі імпортовані завершення, що стосуються курсів, які наразі наявні у системі, буде додано як Запис про попереднє навчання (Завершення RPL). Це буде вказано у звітах, які включають ці імпортовані завершення.';
$string['setting_core_enablecontainer_workspace'] = 'Робочі простори';
$string['setting_core_enablecontainer_workspace_desc'] = 'Робочі простори забезпечують членам можливість створювати та переглядати вміст, а також співпрацювати одне з одним в одному місці. Наприклад, вони можуть публікувати та коментувати обговорення, надавати спільний доступ до файлів, ресурсів і списків відтворення.';
$string['setting_core_enablecourserpl'] = 'Запис про попереднє навчання';
$string['setting_core_enablecourserpl_desc'] = 'Запис про попереднє навчання забезпечує учням можливість переглядати свою історію в Totara, зокрема курси, компетенції, програми та атестації, які їм було призначено.';
$string['setting_core_enableengage_resources'] = 'Бібліотека (усі типи ресурсів, списків відтворення)';
$string['setting_core_enableengage_resources_desc'] = 'Бібліотека дає користувачам змогу створювати та поширювати ресурси / списки відтворення у своїй бібліотеці, а також отримувати доступ до ресурсів / списків відтворення, які було збережено та поширено для них.';
$string['setting_core_enableevidence'] = 'Підтвердження';
$string['setting_core_enableevidence_desc'] = 'Підтвердження забезпечують спосіб передавати підтвердження якихось досягнень за межами платформи';
$string['setting_core_enablefeedback360'] = 'Зворотний зв’язок у форматі 360° (застарілі версії)';
$string['setting_core_enablefeedback360_desc'] = 'Зворотний зв’язок у форматі 360° забезпечує механізм для окремих користувачів, щоб вони отримували зворотний зв’язок щодо їхнього прогресу від групи їхніх колег. Цю функцію замінено на діяльності з оцінювання ефективності.';
$string['setting_core_enableglobalrestrictions'] = 'Обмеження щодо звітів';
$string['setting_core_enableglobalrestrictions_desc'] = 'Глобальні обмеження щодо звітів дають змогу застосовувати правила до звітів, що обмежують результати звітів лише тими, які належать користувачам, яких ви можете переглядати.';
$string['setting_core_enablegoals'] = 'Цілі';
$string['setting_core_enablegoals_desc'] = 'Цілі дають організації можливість визначати основні сфери, щодо яких персонал повинен забезпечити досягнення протягом року. Цілі можуть автоматично призначатися на основі організації, посади, аудиторії або призначення співробітника, щоб його (її) менеджер міг відстежувати завершення співробітника.';
$string['setting_core_enablelearningplans'] = 'Навчальні плани';
$string['setting_core_enablelearningplans_desc'] = 'Навчальні плани — це персоналізований шлях розвитку, який дає учням та їхнім менеджерам змогу призначати та відстежувати прогрес учня щодо курсів, компетенцій, цілей та програм.';
$string['setting_core_enableml_recommender'] = 'Ядром формування рекомендацій на основі машинного навчання';
$string['setting_core_enableml_recommender_desc'] = 'Ядро формування рекомендацій пропонує персоналізований вміст, спеціально рекомендований для користувачів (наприклад, списки відтворення, ресурси, опитування, робочі простори).';
$string['setting_core_enablemyteam'] = 'Команда';
$string['setting_core_enablemyteam_desc'] = 'Інформаційна панель команди дає менеджерам змогу переглядати своїх безпосередніх підлеглих для доступу до профілів користувачів, навчання під керівництвом викладача, навчальних планів, записів і параметрів керування ефективністю.';
$string['setting_core_enableorganisations'] = 'Організаційні ієрархії';
$string['setting_core_enableorganisations_desc'] = 'Організаційні ієрархії дають змогу визначати регіони, відділи та команди, які складають вашу організацію, щоб автоматизувати призначення навчання та фільтрування звітів.';
$string['setting_core_enableperformance_activities'] = 'Діяльності з оцінювання ефективності';
$string['setting_core_enableperformance_activities_desc'] = 'Діяльності з оцінювання ефективності дають змогу створювати, призначати та й відстежувати форми оцінювання ефективності зі складними робочими циклами';
$string['setting_core_enablepositions'] = 'Посади';
$string['setting_core_enablepositions_desc'] = 'Ієрархії посад дають змогу налаштувати посаду учня в системі, що дає змогу автоматично призначати навчання та компетенції, а також фільтрувати звіти.';
$string['setting_core_enableprograms'] = 'Програми';
$string['setting_core_enableprograms_desc'] = 'Програми дають змогу проходити курси послідовно, застосовуючи обов’язкові передумови та надаючи можливість автоматичного призначення учнів на основі наявних відомостей, як-от їхня посада, організація або аудиторія.';
$string['setting_core_enablereportcaching'] = 'Кешування звітів';
$string['setting_core_enablereportcaching_desc'] = 'Опис кешування звітів';
$string['setting_core_enabletotaradashboard'] = 'Інформаційні панелі';
$string['setting_core_enabletotaradashboard_desc'] = 'Інформаційні панелі дають адміністраторам змогу створювати кілька варіантів інтерфейсу, до яких користувач матиме доступ після входу в Totara, щоб відображені функції та звіти інформаційної панелі відповідали вимогам користувача.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Забезпечує розширену інтеграцію з Microsoft Teams, щоб користувачі могли переглядати свою бібліотеку ресурсів / списків відтворення, поточне навчання, сповіщення та каталог «Знайти навчання», а також взаємодіяти з ними через Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'Конструктор звітів';
$string['setting_core_enableuser_reports_desc'] = 'Конструктор звітів дає адміністраторам сайту змогу створювати та редагувати звіти, а також робити їх доступними для користувачів на основі їхньої ролі. Користувачі можуть переглядати дані звітів, фільтрувати та зберігати запити, експортувати дані та планувати автоматичне надсилання даних звітів електронною поштою.';
$string['setting_core_enhancedcatalog'] = 'Розширений каталог курсів';
$string['setting_core_enhancedcatalog_desc'] = 'Розширений каталог курсів дає адміністраторам сайту змогу вирішувати, яку інформацію та фільтри відображати для учнів, які можуть потім шукати та фільтрувати певні курси, програми та атестації.';
$string['setting_core_feature_audiencemanagement'] = 'Керування аудиторією';
$string['setting_core_feature_audiencemanagement_desc'] = 'Керування аудиторією дає змогу створювати набори правил для динамічного групування користувачів для автоматизованого призначення навчання, призначення ролі, видимості курсу, доступу до інформаційної панелі та вибору меню.';
$string['setting_core_feature_facetoface'] = 'Діяльності семінару';
$string['setting_core_feature_facetoface_desc'] = 'Діяльність семінару відстежує навчальні події під керівництвом викладача, що дає учням змогу вибирати подію та реєструватися, отримувати автоматичні сповіщення та переглядати майбутні та минулі бронювання у своєму календарі. Викладачі можуть реєструвати учнів, переглядати/друкувати список реєстрації та відстежувати відвідування події.';
$string['settinglocked'] = 'Це налаштування заблоковано';
$string['unavailable'] = 'Недоступно';
$string['unknown'] = 'Невідомо';
