<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Прийняти';
$string['alert_description'] = 'Нижче наведено всі оповіщення, які ви отримали. Ви можете натиснути посилання в заголовках оповіщень, щоб переглянути більше відомостей, або відхилити оповіщення, натиснувши значок відхилення праворуч від списку. Ви також можете відфільтрувати, які оповіщення відображаються в списку, використовуючи функцію «Пошук за».';
$string['alertfooter'] = 'Щоб змінити параметри отримання цих електронних листів, перейдіть на вкладку <a href={$a}>Профіль -> Повідомлення</a>.';
$string['alertfooter2'] = 'Щоб змінити параметри отримання цих електронних листів, перейдіть до розділу «Налаштування сповіщень» тут:
{$a}';
$string['alertfooter2html'] = 'Щоб змінити параметри отримання цих електронних листів, перейдіть до розділу <a href="{$a}">Налаштування сповіщень</a>.';
$string['alerts'] = 'Оповіщення';
$string['blended'] = 'Змішане';
$string['cannotsavemessage'] = 'Неможливо зберегти повідомлення';
$string['chat'] = 'Чат';
$string['cleanupmessagestask'] = 'Очистити дані, пов’язані з повідомленнями';
$string['competency'] = 'Компетенція';
$string['course'] = 'Курс';
$string['dismiss'] = 'Відхилити';
$string['emailnotifications'] = 'Сповіщення електронною поштою';
$string['error:invalideventtype'] = 'Неприпустимий тип події: {$a}';
$string['error:redirecttoexternal'] = 'Помилка: спроба переспрямування на зовнішній домен';
$string['eventalertsent'] = 'Оповіщення надіслано';
$string['eventtasksent'] = 'Завдання надіслано';
$string['evidence'] = 'Підтвердження';
$string['face2face'] = 'Семінар';
$string['facetoface'] = 'Семінар';
$string['forum'] = 'Форум';
$string['grading'] = 'Виставлення оцінок';
$string['learningplan'] = 'Навчальний план';
$string['lesson'] = 'Заняття';
$string['link'] = 'Посилання';
$string['messageprovider:alert'] = 'Сповіщення про оповіщення';
$string['messageprovider:task'] = 'Сповіщення про завдання';
$string['messages'] = 'Повідомлення';
$string['messagesettings'] = 'Налаштування повідомлень';
$string['message:viewallmessages'] = 'Переглянути всі повідомлення';
$string['nextaction'] = 'Наступна дія';
$string['noscript'] = 'увімкніть JavaScript у своєму браузері';
$string['notyours'] = 'Це не ваше повідомлення: {$a}';
$string['objective'] = 'Мета';
$string['pluginname'] = 'Повідомлення Totara';
$string['program'] = 'Програма';
$string['quiz'] = 'Тест';
$string['reasonfordecision'] = 'Причина (схвалити/відхилити):';
$string['recordsall'] = 'Показано {$a} записи(-ів)';
$string['recordsshown'] = 'Показано {$a->countfiltered}/{$a->countall} записи(-ів)';
$string['reject'] = 'Відхилити';
$string['resource'] = 'Ресурс';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Налаштування збережено';
$string['statusnotok'] = 'Статус не ОК';
$string['statusok'] = 'Статус ОК';
$string['statusundecided'] = 'Статус не визначено';
$string['survey'] = 'Опитування';
$string['task_description'] = 'Нижче наведено всі завдання, які ви отримали. Ви можете натиснути посилання в заголовках завдань, щоб переглянути більше відомостей, або відхилити завдання, натиснувши значок відхилення праворуч від списку. Ви також можете відфільтрувати, які завдання відображаються в списку, використовуючи функцію «Пошук за».';
$string['tasks'] = 'Завдання';
$string['unknown'] = 'Невідомий';
$string['updatemessagestask'] = 'Відхиляти оповіщення та завдання через 30 днів';
$string['urgencynormal'] = 'Нормальні';
$string['urgencyurgent'] = 'Термінові';
$string['viewdetailshere'] = 'Докладнішу інформацію можна знайти за адресою:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'З обраним:';
$string['youcannotview'] = 'Ви не можете переглянути цю сторінку';
