<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Дії для {$a}';
$string['add_oauth2_provider'] = 'Додати постачальника OAuth 2';
$string['add_provider'] = 'Додати постачальника';
$string['client_id'] = 'Ідентифікатор клієнта';
$string['client_provider_description'] = 'Опис';
$string['client_provider_name'] = 'Назва';
$string['client_secret'] = 'Секрет клієнта';
$string['continue'] = 'Продовжити';
$string['delete_confirm_body'] = '<strong>{$a}</strong> буде остаточно вилучено, і ваш сайт більше не отримуватиме будь-яких даних від цього постачальника. Ви також повинні видалити його з інших сайтів, де він використовується.';
$string['delete_confirm_title'] = 'Видалити цього постачальника OAuth 2?';
$string['delete_modal_title'] = 'Підтвердити';
$string['delete_provider_name'] = 'Видалити постачальника: {$a}';
$string['delete_success'] = 'Постачальника видалено.';
$string['description'] = 'Опис';
$string['error_delete_internal_provider'] = 'Неможливо видалити внутрішнього постачальника.';
$string['error_invalid_format'] = 'Неприпустимий формат опису';
$string['error_provider_description_length'] = 'Довжина опису не повинна перевищувати 1024 символів.';
$string['error_provider_name_length'] = 'Довжина назви не може перевищувати 75 символів.';
$string['error_provider_name_missing'] = 'Ім’я не може бути пустим.';
$string['error_scope_type'] = 'Неприпустимий діапазон.';
$string['error_scope_type_missing'] = 'Область не може бути пустою.';
$string['hide'] = 'Приховати';
$string['hide_client_secret_aria'] = 'Приховати секрет клієнта для {$a}';
$string['no_record_found'] = 'Не створено жодних постачальників OAuth 2.';
$string['oauth2:manageproviders'] = 'Керувати постачальниками OAuth 2';
$string['oauth2providerdetails'] = 'Відомості постачальника OAuth 2';
$string['oauth_url'] = 'URL-адреса сервера OAuth';
$string['oauth_url_desc'] = 'Для <strong>URL-адреси сервера OAuth</strong> потрібно встановити:';
$string['oauth_url_title'] = 'Totara підтримує API Experience (xAPI) та використовує OAuth 2.0 для автентифікації.';
$string['pluginname'] = 'Постачальники OAuth 2';
$string['provider_added'] = 'Постачальника додано.';
$string['required_fields'] = 'Обов’язкові поля';
$string['scopes'] = 'Області';
$string['show'] = 'Показати';
$string['show_client_secret_aria'] = 'Показати секрет клієнта для {$a}';
$string['task_expired_oauth2_tokens'] = 'Прострочене завдання маркерів OAuth2';
$string['xapi_url'] = 'URL-адреса сервера xAPI';
$string['xapi_url_desc'] = 'Для <strong>URL-адреси сервера xAPI</strong> потрібно встановити:';
$string['xapi_write'] = 'Дозвіл на записування в Experience API (xAPI)';
