<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'uk', branch 't18-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Викликано абстрактний метод {$a} — необхідно впровадити';
$string['access'] = 'Доступ';
$string['accessbyrole'] = 'Обмежити доступ за роллю';
$string['accesscontrols'] = 'Засоби контролю доступу';
$string['accessiblereportsonly'] = 'Тільки звіти, доступні для особи, що переглядає звіти';
$string['actions'] = 'Дії';
$string['activateglobalrestriction'] = 'Активувати';
$string['activeglobalrestriction'] = 'Активне';
$string['activeglobalrestriction_help'] = 'Цей параметр визначає, чи активне це обмеження. Неактивні обмеження ігноруються.';
$string['activeuser'] = 'Активне';
$string['activities'] = 'Діяльності';
$string['activitygroupdesc'] = 'Групи діяльностей дають змогу визначати набори діяльностей для цілей звітності по всьому сайту.';
$string['activitygroupingx'] = 'Групування діяльностей "{$a}"';
$string['activitygroupnotfound'] = 'Неможливо знайти групу діяльностей';
$string['activitygroups'] = 'Групи діяльностей';
$string['add'] = 'Додати';
$string['addanewscheduledreport'] = 'Додати новий запланований звіт до списку:';
$string['addanothercolumn'] = 'Додати інший стовпець...';
$string['addanotherfilter'] = 'Додати інший фільтр...';
$string['addanothersearchcolumn'] = 'Додати ще один стовпець пошуку...';
$string['addbadges'] = 'Додати значки';
$string['addcohorts'] = 'Додати аудиторії';
$string['addedscheduledreport'] = 'Додано новий запланований звіт';
$string['addexternalemail'] = 'Додати адресу електронної пошти';
$string['addnewscheduled'] = 'Додати заплановані';
$string['addscheduledreport'] = 'Додати запланований звіт';
$string['addsystemusers'] = 'Додати користувача(-ів) системи';
$string['advanced'] = 'Розширений?';
$string['advancedcolumnheading'] = 'Агрегування або групування';
$string['advancedgroupaggregate'] = 'Агрегування';
$string['advancedgrouptimedate'] = 'Час і дата (часовий пояс сервера DB)';
$string['aggregatetypeavg_heading'] = 'Середнє з {$a}';
$string['aggregatetypeavg_name'] = 'Середнє';
$string['aggregatetypecountany_heading'] = 'Кількість {$a}';
$string['aggregatetypecountany_name'] = 'Кількість';
$string['aggregatetypecountdistinct_heading'] = 'Підрахувати унікальні значення {$a}';
$string['aggregatetypecountdistinct_name'] = 'Підрахувати унікальні';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Значення, розділені комами, без дублікатів';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Розділені комами значення';
$string['aggregatetypemaximum_heading'] = 'Максимальне значення від {$a}';
$string['aggregatetypemaximum_name'] = 'Максимум';
$string['aggregatetypeminimum_heading'] = 'Мінімальне значення від {$a}';
$string['aggregatetypeminimum_name'] = 'Мінімум';
$string['aggregatetypepercent_heading'] = 'Відсоток {$a}';
$string['aggregatetypepercent_name'] = 'Відсоток';
$string['aggregatetypestddev_heading'] = 'Стандартне відхилення {$a}';
$string['aggregatetypestddev_name'] = 'Стандартне відхилення';
$string['aggregatetypesum_heading'] = 'Сума {$a}';
$string['aggregatetypesum_name'] = 'Сума';
$string['aggregatevisibilitycfnotice'] = 'Використання агрегування у звіті зі спеціальним полем обмеження видимості не підтримується та може призвести до неочікуваних результатів.';
$string['alldata'] = 'Усі дані';
$string['allembeddedreports'] = 'Керувати вбудованими звітами';
$string['allofthefollowing'] = 'Усе з наведеного нижче';
$string['allowtotalcount'] = 'Дозволити звітам відображати загальну кількість';
$string['allowtotalcount_desc'] = 'Якщо ввімкнено Конструктор звітів, їх можна налаштувати на відображення загальної кількості записів перед застосуванням фільтрів. Пам’ятайте, що отримання такої кількості може потребувати значних ресурсів, і з міркувань продуктивності ми рекомендуємо залишити це налаштування вимкненим.';
$string['allrestrictions'] = '&laquo; Усі обмеження';
$string['allscheduledreports'] = 'Усі заплановані звіти';
$string['alluserreports'] = 'Керувати звітами користувачів';
$string['and'] = 'та';
$string['anycontext'] = 'Користувачі можуть мати роль у будь-якому контексті';
$string['anyofthefollowing'] = 'Будь-що з наведеного нижче';
$string['anyrole'] = 'Будь-яка роль';
$string['ascending'] = 'Зростання (від А до Я, від 1 до 9)';
$string['assigned'] = 'Призначено';
$string['assignedactivities'] = 'Призначені діяльності';
$string['assignedanyrole'] = 'Призначено будь-яку роль';
$string['assignedgroups'] = 'Призначені групи';
$string['assignedrole'] = 'Призначена роль \'{$a->role}\'';
$string['assignedusers'] = 'Призначені користувачі';
$string['assigngroup'] = 'Призначити групу для обмеження';
$string['assigngrouprecord'] = 'Призначити записи обмежень';
$string['assigngroupuser'] = 'Призначити обмежених користувачів';
$string['at'] = 'у';
$string['audience'] = 'Аудиторія';
$string['audiences'] = 'Аудиторії';
$string['audiencevisibility'] = 'Видимість аудиторії';
$string['audiencevisibilitydisabled'] = 'Видимість аудиторії (не застосовується)';
$string['availability'] = 'Доступність';
$string['availability_help'] = 'Якщо ви поділитеся цим збереженим пошуковим запитом, він стане доступним як збережений варіант перегляду пошуку для всіх, хто має доступ до звіту. Тільки ви можете редагувати або видаляти його.';
$string['availablesearcheslabel'] = 'Доступні пошукові запити';
$string['backtoallgroups'] = 'Повернутися до всіх груп';
$string['back_to_manage_embedded_reports'] = '« Повернутися до керування вбудованими звітами';
$string['badcolumns'] = 'Неприпустимі стовпці';
$string['badcolumnsdesc'] = 'Наведені далі стовпці було включено до цього звіту, але їх немає у джерелі звіту. Це може траплятися, якщо джерело змінюється на диску після створення звітів. Щоб усунути проблему, відновіть попередній вихідний файл або видаліть стовпці з цього звіту.';
$string['baseactivity'] = 'Базова діяльність';
$string['basedon'] = 'Група на основі';
$string['baseitem'] = 'Базовий елемент';
$string['baseitemdesc'] = 'Агреговані дані, доступні для цієї групи, ґрунтуються на запитаннях у діяльності \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Обидва';
$string['bydateenable'] = 'Показати записи на основі дати запису';
$string['bytrainerenable'] = 'Показати записи за викладачем';
$string['byuserenable'] = 'Показувати записи за користувачем';
$string['cache'] = 'Увімкнути кешування звітів';
$string['cachedef_rb_ignored_embedded'] = 'Конструктор звітів проігнорував вбудований кеш звітів';
$string['cachedef_rb_ignored_sources'] = 'Конструктор звітів проігнорував кеш джерел звітів';
$string['cachedef_rb_source_directories'] = 'Кеш шляху вихідного каталогу конструктора звітів';
$string['cachegenfail'] = 'Під час останньої спроби створити кеш сталася помилка. Повторіть спробу пізніше.';
$string['cachegenstarted'] = 'Створення кешу почалося о {$a}. Цей процес може тривати кілька хвилин.';
$string['cachenow'] = 'Створити зараз';
$string['cachenow_help'] = 'Якщо встановлено прапорець **Створити зараз**, кеш звітів буде створено відразу після надсилання форми.';
$string['cachenow_title'] = 'Кеш звітів';
$string['cachepending'] = '{$a} У конфігурації цього звіту є зміни, які ще не було застосовано. Звіт буде оновлено під час наступного створення звіту.';
$string['cachereport'] = 'Створити кеш звітів';
$string['cannotviewembedded'] = 'Доступ до вбудованих звітів можна отримати лише через вбудовану URL-адресу';
$string['category'] = 'Категорія';
$string['certification_visibility'] = 'Примусово застосувати обмеження видимості на рівні сайту';
$string['certification_visibility_checkbox'] = 'Показувати записи на основі обмежень видимості аудиторії та атестації';
$string['certification_visibility_help'] = 'Якщо параметр увімкнено, обмеження видимості на рівні всього сайту, як-от видимість на основі аудиторії та видимість атестації, використовуватимуться для фільтрації цього звіту в контексті користувача, що його наразі переглядає.';
$string['changeglobalrestriction'] = 'зміна';
$string['chooseapp'] = 'Вибрати оцінювача...';
$string['chooseappplural'] = 'Вибрати оцінювачів';
$string['choosecatplural'] = 'Вибрати категорії';
$string['choosecomp'] = 'Вибрати компетенцію...';
$string['choosecompplural'] = 'Вибрати компетенції';
$string['chooseman'] = 'Вибрати менеджера...';
$string['choosemanplural'] = 'Вибрати менеджерів';
$string['chooseorg'] = 'Вибрати організацію...';
$string['chooseorgplural'] = 'Вибрати організації';
$string['choosepos'] = 'Вибрати посаду...';
$string['chooseposplural'] = 'Вибрати посади';
$string['chooserestrictiondesc'] = 'Ви маєте доступ до записів, що належать декільком групам користувачів. Виберіть групи записів, які мають відображатися під час перегляду звіту:';
$string['chooserestrictiontitle'] = 'Перегляд записів для:';
$string['chooserole'] = 'Вибрати роль...';
$string['clearform'] = 'Очистити';
$string['clone'] = 'Клонувати';
$string['clonecompleted'] = 'Звіт успішно клоновано';
$string['clonedescrhtml'] = 'Звіт "{$a->origname}" буде клоновано як "{$a->clonename}", включно з такими властивостями: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'Вкладений звіт "{$a}" не можна клонувати.';
$string['clonefailed'] = 'Не вдалося зробити копію звіту';
$string['clonenamepattern'] = 'Клон {$a}';
$string['clonereport'] = 'Клонувати звіт';
$string['clonereportaccessreset'] = 'Властивості доступу для клону вбудованого звіту буде скинуто до системних значень за замовчуванням';
$string['clonereportaccesswarning'] = 'Вміст звіту та елементи керування доступом можуть змінитися під час копіювання вбудованого звіту, оскільки вміст або елементи керування доступом, застосовані вбудованою сторінкою, буде втрачено.';
$string['clonereportcolumns'] = 'Стовпці звітів';
$string['clonereportfilters'] = 'Фільтри звітів';
$string['clonereportgraph'] = 'Налаштування графіків звіту та агрегування';
$string['clonereportsearchcolumns'] = 'Стовпці пошуку тексту звіту';
$string['clonereportsettings'] = 'Налаштування звіту';
$string['column'] = 'Стовпець';
$string['column_advancedheading'] = 'Стовпець {$a} Агрегування або групування';
$string['column_customheading'] = 'Користувацький заголовок для стовпця {$a}';
$string['column_customiseheading'] = 'Налаштувати заголовок для стовпця {$a}';
$string['column_deleted'] = 'Стовпець видалено';
$string['column_index'] = 'Стовпець {$a}';
$string['column_moved'] = 'Стовпець переміщено';
$string['columns'] = 'Стовпці';
$string['columns_updated'] = 'Стовпці оновлено';
$string['column_vis_updated'] = 'Видимість стовпця оновлено';
$string['competency_evidence'] = 'Підтвердження компетенції';
$string['completedorgenable'] = 'Показати записи, завершені в організації користувача';
$string['configenablereportcaching'] = 'Якщо параметр увімкнено, можна налаштувати кешування звітів для кожного звіту. Зверніть увагу, що не всі звіти підтримують кешування.';
$string['confirmcoldelete'] = 'Видалити цей стовпець?';
$string['confirmcolumndelete'] = 'Видалити цей стовпець?';
$string['confirmdeletereport'] = 'Підтвердити видалення';
$string['confirmdeleterestriction'] = 'Видалити це обмеження? Усі дані обмеження буде втрачено.';
$string['confirmdeleterestrictionheader'] = 'Підтвердити видалення обмеження "{$a}"';
$string['confirmfilterdelete'] = 'Видалити цей фільтр?';
$string['confirmfilterdelete_grid_enabled'] = '(увімкнене налаштування «Обмежити початкове відображення у всіх звітах конструктора звітів» більше не застосовуватиметься)';
$string['confirmfilterdelete_rid_enabled'] = 'Ви впевнені? Видалення всіх фільтрів означає, що цей звіт автоматично відображатиметься при завантаженні сторінки{$a}.';
$string['confirmrecord'] = 'Підтвердити {$a}';
$string['confirmreloadreport'] = 'Підтвердити скидання';
$string['confirmsearchcolumndelete'] = 'Видалити цей стовпець пошуку?';
$string['content'] = 'Вміст';
$string['contentclassnotexist'] = 'Класу вмісту {$a} немає';
$string['contentcontrols'] = 'Елементи керування вмістом';
$string['contentdesc_delim'] = '" або "';
$string['contentdesc_orgbelow'] = 'Поточна організація користувача нижче "{$a}" в одному з його(її) робочих призначень';
$string['contentdesc_orgboth'] = 'Поточна організація користувача дорівнює або нижче "{$a}" в одному з його(її) робочих призначень';
$string['contentdesc_orgequal'] = 'Поточна організація користувача дорівнює "{$a}" в одному з його(її) робочих призначень';
$string['contentdesc_posbelow'] = 'Поточна посада користувача нижче "{$a}" в одному з його(її) робочих призначень';
$string['contentdesc_posboth'] = 'Поточна посада користувача дорівнює або нижче "{$a}" в одному з його(її) робочих призначень';
$string['contentdesc_posequal'] = 'Поточна посада користувача дорівнює "{$a}" в одному з його(її) робочих призначень';
$string['contentdesc_userdirect'] = '{$a->field} звітує безпосередньо "{$a->user}" в одному з його(її) робочих призначень';
$string['contentdesc_userindirect'] = '{$a->field} звітує опосередковано "{$a->user}" в одному з його(її) робочих призначень';
$string['contentdesc_userown'] = '{$a->field} є "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} тимчасово звітує "{$a->user}" в одному з його(її) робочих призначень';
$string['context'] = 'Контекст';
$string['couldnotsortjoinlist'] = 'Не вдалося відсортувати список приєднання. Джерело містить циклічні залежності або посилається на приєднання, якого немає';
$string['coursecategory'] = 'Категорія курсу';
$string['coursecategoryid'] = 'Ідентифікатор категорії курсу';
$string['coursecategoryidnumber'] = 'Ідентифікаційний номер категорії курсу';
$string['coursecategorylinked'] = 'Категорія курсу (пов’язана з категорією)';
$string['coursecategorylinkedicon'] = 'Категорія курсу (пов’язана з категорією зі значком)';
$string['coursecategorymultichoice'] = 'Категорія курсу (кілька варіантів вибору)';
$string['coursecompletedon'] = 'Курс завершено {$a}';
$string['course_completion'] = 'Завершення курсу';
$string['coursedatecreated'] = 'Дата створення курсу';
$string['courseenddate'] = 'Дата закінчення';
$string['course_enddate'] = 'Дата закінчення курсу';
$string['courseenrolavailable'] = 'Відкрити реєстрацію';
$string['courseenrolledincohort'] = 'Курс із зареєстрованою(-ими) аудиторією(-ями)';
$string['courseenroltype'] = 'Тип реєстрації';
$string['courseenroltypes'] = 'Типи реєстрації';
$string['courseexpandlink'] = 'Назва курсу (розгортання відомостей)';
$string['courseicon'] = 'Значок курсу';
$string['courseid'] = 'Ідентифікатор курсу';
$string['courseidnumber'] = 'Ідентифікаційний номер курсу';
$string['courselanguage'] = 'Мова курсу';
$string['coursemobilecompatible'] = 'Сумісність курсу з мобільними пристроями';
$string['coursemultiitem'] = 'Курс (декілька елементів)';
$string['coursemultiitemchoose'] = 'Вибрати курси';
$string['coursename'] = 'Назва курсу';
$string['coursenameandsummary'] = 'Назва та підсумок курсу';
$string['coursenamelinked'] = 'Назва курсу (пов’язана зі сторінкою курсу)';
$string['coursenamelinkedicon'] = 'Назва курсу (пов’язана зі сторінкою курсу зі значком)';
$string['coursenotset'] = 'Курс не налаштовано';
$string['courseprogress'] = 'Прогрес';
$string['courseshortname'] = 'Коротка назва курсу';
$string['coursestartdate'] = 'Дата початку курсу';
$string['coursestatuscomplete'] = 'Ви завершили цей курс';
$string['coursestatusenrolled'] = 'Наразі вас зареєстровано на цей курс';
$string['coursestatusnotenrolled'] = 'Наразі вас не зареєстровано на цей курс';
$string['coursesummary'] = 'Підсумок курсу';
$string['coursetype'] = 'Тип курсу';
$string['coursetypeicon'] = 'Тип';
$string['course_visibility'] = 'Примусово застосувати обмеження видимості на рівні сайту';
$string['course_visibility_checkbox'] = 'Показувати записи на основі обмежень видимості аудиторії, курсу та робочого простору';
$string['course_visibility_help'] = 'Якщо параметр увімкнено, обмеження видимості на рівні всього сайту, як-от видимість на основі аудиторії та видимість курсу, використовуватимуться для фільтрації цього звіту в контексті користувача, що його наразі переглядає.';
$string['coursevisible'] = 'Курс є видимим';
$string['coursevisibledisabled'] = 'Курс є видимим (не застосовно)';
$string['createandedit'] = 'Створити та редагувати';
$string['createandview'] = 'Створити та переглянути';
$string['createasavedsearch'] = 'Створити збережений пошук';
$string['createdby'] = 'Створено';
$string['createreport'] = 'Створити звіт';
$string['csvformat'] = 'Формат CSV';
$string['currentfinancial'] = 'Поточний фінансовий рік';
$string['currentorg'] = 'Поточна організація користувача';
$string['currentorgenable'] = 'Показати записи від персоналу в організації користувача';
$string['currentpos'] = 'Поточна посада користувача';
$string['currentposenable'] = 'Показати записи від персоналу на посаді користувача';
$string['currentsearchparams'] = 'Налаштування для збереження';
$string['customiseheading'] = 'Налаштувати заголовок';
$string['customisename'] = 'Налаштувати ім’я поля';
$string['daily'] = 'Щодня';
$string['data'] = 'Дані';
$string['dateafter'] = 'Після {$a}';
$string['datebefore'] = 'До {$a}';
$string['datebetween'] = 'З {$a->from} до {$a->to}';
$string['dateisbetween'] = 'є між початком сьогоднішньої дати та';
$string['datelabelisafter'] = '{$a->label} слідує за {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} слідує за {$a->after} та включає пусті дати';
$string['datelabelisbefore'] = '{$a->label} передує {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} передує {$a->before} та включає пусті дати';
$string['datelabelisbetween'] = '{$a->label} є між {$a->after} і {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} є між {$a->after} та {$a->before} та включає пусті дати';
$string['datelabelisdaysafter'] = '{$a->label} слідує за сьогоднішньою датою і передує {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} слідує за сьогоднішньою датою і передує {$a->daysafter}, включно з датами, які не налаштовано';
$string['datelabelisdaysbefore'] = '{$a->label} передує сьогоднішній даті та слідує за {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} передує сьогоднішній даті та слідує за {$a->daysbefore}, включно з датами, які не налаштовано';
$string['datelabelisdaysbetween'] = '{$a->label} слідує за {$a->daysbefore} і передує {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} слідує за {$a->daysbefore} і передує {$a->daysafter}, включно з датами, які не налаштовано';
$string['datelabelnotset'] = 'Пусті записи дат';
$string['datenotset'] = 'показувати пусті записи дати';
$string['deactivateglobalrestriction'] = 'Деактивувати';
$string['default'] = 'За замовчуванням';
$string['defaultcolumns'] = 'Стовпці за замовчуванням';
$string['defaultgraphcolors'] = 'Кольори графіків за замовчуванням';
$string['defaultgraphcolorsdescription'] = 'Кольорова схема за замовчуванням для всіх графіків у розділеному комами списку припустимих кольорів CSS (це може бути значення HEX або один зі 145 іменованих кольорів). Це можна перевизначити на рівні звіту за допомогою параметра «Користувацькі налаштування» при визначенні графіка.';
$string['defaultreportviewgrid'] = 'Плитки';
$string['defaultreportviewlist'] = 'Список';
$string['defaultreportviewsetting'] = 'Подання звітів за замовчуванням';
$string['defaultreportviewsetting_desc'] = 'Формат за замовчуванням для списків звітів, які відображатимуться в';
$string['defaultsortcolumn'] = 'Стовпець за замовчуванням';
$string['defaultsortorder'] = 'Порядок за замовчуванням';
$string['defaultview'] = 'Подання за замовчуванням';
$string['defaultview_help'] = 'Цей збережений пошук становитиме подання за замовчуванням, коли хтось отримує доступ до звіту. Окремі користувачі, що переглядають, можуть видаляти налаштування за замовчуванням або заміняти його на подання за замовчуванням на свій вибір.';
$string['delete'] = 'Видалити';
$string['deletecheckschedulereport'] = 'Видалити запланований звіт \'{$a}\'?';
$string['deletedescrhtml'] = 'Звіт \'{$a}\' буде повністю видалено.';
$string['deletedscheduledreport'] = 'Успішно видалено запланований звіт \'{$a}\'';
$string['deleteduser'] = 'Видалено';
$string['deleterecord'] = 'Видалити {$a}';
$string['deletereport'] = 'Звіт видалено';
$string['deletescheduledreport'] = 'Видалити запланований звіт?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Застарілий стовпець';
$string['descending'] = 'За спаданням (від Я до А, від 9 до 1)';
$string['disabled'] = 'Вимкнено?';
$string['duration_hours_minutes'] = '{$a->hours} г {$a->minutes} хв';
$string['edit'] = 'Редагувати';
$string['editingsavedsearch'] = 'Редагування збереженого пошуку';
$string['editrecord'] = 'Редагувати {$a}';
$string['editreport'] = 'Редагувати звіт \'{$a}\'';
$string['editreportttitle'] = 'Редагувати заголовок звіту';
$string['editreportwithurl'] = 'Редагувати звіт \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = 'Редагувати обмеження \'{$a}\'';
$string['editscheduledreport'] = 'Редагувати запланований звіт';
$string['editthisreport'] = 'Редагувати цей звіт';
$string['emailexternaluserisonthelist'] = 'Ця електронна адреса вже є у списку адрес електронної пошти зовнішніх користувачів';
$string['emailexternalusers'] = 'Електронна пошта зовнішніх користувачів';
$string['emailexternalusers_help'] = 'Уведіть одну адресу електронної пошти в поле нижче.';
$string['embedded'] = 'Вбудований';
$string['embeddedaccessnotes'] = '<strong>Попередження!</strong> Вбудовані звіти можуть мати власні обмеження доступу, що застосовуються до сторінки, в яку їх вбудовано. Вони можуть ігнорувати наведені нижче налаштування або застосовувати їх разом зі своїми власними обмеженнями.';
$string['embeddedcontentnotes'] = '<strong>Попередження!</strong> Вбудовані звіти можуть мати додаткові обмеження щодо вмісту, що застосовуються за допомогою <em>вбудованих параметрів</em>. Вони можуть додатково обмежувати вміст, який відображається у звіті';
$string['embeddedreports'] = 'Вбудовані звіти';
$string['emptyscheduledreportfullmenssage'] = 'Запланований звіт "{$a}" мав бути відправлений, але його не було сформовано, оскільки він не містив даних';
$string['emptyscheduledreportsubject'] = 'Запланований звіт "{$a}" не містить даних';
$string['enableglobalrestrictions'] = 'Увімкнути обмеження звітів';
$string['enableglobalrestrictions_desc'] = 'Глобальні обмеження звітів користувачів призначені для обмеження вмісту, видимого у звітах конструктору звітів. Увімкнення цієї функції дає змогу детально контролювати, які записи видно користувачам, що переглядають звіт конструктора звітів, але це може суттєво впливати на продуктивність.';
$string['enablereportcaching'] = 'Увімкнути кешування звітів';
$string['enablereportgraphs'] = 'Увімкнути графіки конструктора звітів';
$string['enablereportgraphsinfo'] = 'Якщо параметр ввімкнено, всі функції, пов’язані з графіками конструктора звітів, будуть видимими та доступними.';
$string['enableuser_reports'] = 'Увімкнути створення звітів';
$string['enableuser_reports_desc'] = 'Якщо параметр увімкнено, користувачі з відповідними можливостями зможуть створювати звіти.';
$string['enrol'] = 'Зареєструватися';
$string['enrolledcertificationcohortids'] = 'Ідентифікатори аудиторії зареєстрованої атестації';
$string['enrolledcoursecohortids'] = 'Ідентифікатори аудиторії зареєстрованого курсу';
$string['enrolledprogramcohortids'] = 'Ідентифікатори аудиторії зареєстрованої програми';
$string['enrolusing'] = 'Зареєструватися з — {$a}';
$string['error:addscheduledreport'] = 'Помилка додавання нового запланованого звіту';
$string['error:allowedscheduledrecipients'] = 'Для одержувачів планових звітів потрібно мати принаймні один параметр.';
$string['error:bad_sesskey'] = 'Сталася помилка, оскільки ключ сеансу не відповідав';
$string['error:cachenotfound'] = 'Неможливо очистити кеш. Здається, він вже чистий.';
$string['error:columnextranameid'] = 'Псевдонім додаткового поля стовпця \'{$a}\' не може бути \'id\'';
$string['error:columnnameid'] = 'Псевдонім поля \'{$a}\' не може бути \'id\'';
$string['error:column_not_deleted'] = 'Виникла проблема з видаленням цього стовпця';
$string['error:column_not_moved'] = 'Виникла проблема з переміщенням цього стовпця';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Параметр стовпця з типом "{$a->type}" і значенням "{$a->value}" не знайдено в джерелі "{$a->source}"';
$string['error:columns_not_updated'] = 'Виникла проблема з оновленням стовпців.';
$string['error:column_vis_not_updated'] = 'Не вдалося оновити видимість стовпця';
$string['error:couldnotcreatenewreport'] = 'Не вдалося створити новий звіт';
$string['error:couldnotgenerateembeddedreport'] = 'Під час створення цього звіту виникла проблема';
$string['error:couldnotsavesearch'] = 'Не вдалося зберегти пошук';
$string['error:couldnotupdateglobalsettings'] = 'Під час оновлення глобальних налаштувань сталася помилка';
$string['error:couldnotupdatereport'] = 'Не вдалося оновити звіт';
$string['error:creatingembeddedrecord'] = 'Помилка створення вбудованого запису: {$a}';
$string['error:emailrequired'] = 'Для вибраного параметра експорту потрібна принаймні одна адреса електронної пошти одержувача';
$string['error:emptyexportfilesystempath'] = 'Якщо ви активували експорт у файлову систему, потрібно вказати шлях до файлової системи.';
$string['error:failedtoremovetempfile'] = 'Не вдалося видалити тимчасовий файл експорту звіту';
$string['error:filter_not_deleted'] = 'Виникла проблема із видаленням цього значення шкали';
$string['error:filter_not_moved'] = 'Виникла проблема із переміщенням цього фільтра';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Параметр фільтра з типом "{$a->type}" і значенням "{$a->value}" не знайдено в джерелі "{$a->source}"';
$string['error:filters_not_updated'] = 'Виникла проблема з оновленням фільтрів';
$string['error:globalrestrictionrequired'] = 'Потрібно вибрати принаймні одне обмеження.';
$string['error:graphdeleteseries'] = 'Цей стовпчик є джерелом даних для побудови графіків. Спершу видаліть стовпець на вкладці «Графік».';
$string['error:graphisnotvalid'] = 'Налаштування графіків звіту неприпустимі, перевірте.';
$string['error:grouphasreports'] = 'Ви не можете видалити групу, яка використовується у звітах.';
$string['error:groupnotcreated'] = 'Не вдалося створити групу';
$string['error:groupnotcreatedinitfail'] = 'Не вдалося створити групу — не вдалося ініціалізувати таблиці!';
$string['error:groupnotcreatedpreproc'] = 'Не вдалося створити групу — препроцесор не знайдено!';
$string['error:groupnotdeleted'] = 'Не вдалося видалити групу';
$string['error:invaliddate'] = 'Уведіть припустиму дату або діапазон дат';
$string['error:invalidreportid'] = 'Неприпустимий ідентифікатор звіту';
$string['error:invalidreportscheduleid'] = 'Неприпустимий ідентифікатор запланованого звіту';
$string['error:invalidreportsource'] = 'Неприпустиме джерело звіту: {$a}';
$string['error:invalidsavedsearchid'] = 'Неприпустимий ідентифікатор збереженого пошуку';
$string['error:invalidsourceforfilter'] = 'Фільтр не можна використовувати з джерелом звіту.';
$string['error:invaliduserid'] = 'Неприпустимий ідентифікатор користувача';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Фільтр «Приєднується для» з типом "{$a->type}" і значенням "{$a->value}" не знайдено в джерелі "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Стовпці «Приєднується для» з типом "{$a->type}" і значенням "{$a->value}" не знайдено в джерелі "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Назва приєднання "{$a->join}" містить залежність "{$a->dependency}", якої немає в списку приєднання для джерела "{$a->source}"';
$string['error:joinxisreservediny'] = 'Назва приєднання "{$a->join}" в джерелі "{$a->source}" є зарезервованим словом SQL. Перейменуйте приєднання';
$string['error:joinxusedmorethanonceiny'] = 'Назва приєднання "{$a->join}" використовується більше одного разу в джерелі "{$a->source}"';
$string['error:missingdependencytable'] = 'У джерелі звіту {$a->source} бракує таблиці залежностей у списку приєднання: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Для запуску цього звіту необхідно застосувати такі фільтри: {$a}';
$string['error:mustselectsource'] = 'Ви повинні вибрати джерело для звіту';
$string['error:nocolumns'] = 'Не знайдено жодних стовпців. Попросіть розробника додати параметри стовпців до джерела \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Для цього звіту не визначено жодних стовпців. Попросіть адміністратора сайту додати кілька стовпців.';
$string['error:nocontentrestrictions'] = 'Для цього джерела немає доступних обмежень вмісту. Щоб скористатися обмеженнями, попросіть розробника додати необхідний код до джерела \'{$a}\'.';
$string['error:nographseries'] = 'Немає стовпців, придатних для побудови графіка. Вам потрібно додати до цього звіту кілька стовпців із числовими даними або встановити для параметра «Тип графіку» значення «Немає».';
$string['error:nopdf'] = 'Плагін PDF не знайдено';
$string['error:norolesfound'] = 'Не знайдено жодної ролі';
$string['error:nosavedsearches'] = 'У цьому звіті немає жодних збережених пошукових запитів.';
$string['error:nosources'] = 'Не знайдено жодних джерел. Перш ніж додавати звіти, необхідно мати принаймні одне джерело. Попросіть розробника додати необхідні файли до бази коду.';
$string['error:nosvg'] = 'SVG не підтримується';
$string['error:notapathexportfilesystempath'] = 'Зазначений шлях файлової системи містить неприпустимі символи.';
$string['error:notdirexportfilesystempath'] = 'Зазначеного шляху файлової системи немає або він не є каталогом.';
$string['error:notwriteableexportfilesystempath'] = 'Зазначений шлях файлової системи недоступний для запису.';
$string['error:problemobtainingcachedreportdata'] = 'Під час отримання кешованих даних для цього звіту виникла проблема. Це може бути наслідком регенерації кешу. Повторіть спробу. Якщо проблема не зникне, вимкніть кеш для цього звіту. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Під час отримання даних для цього звіту виникла проблема: {$a}';
$string['error:processfile'] = 'Неможливо створити файл процесу. Спробуйте пізніше.';
$string['error:propertyxmustbesetiny'] = 'Властивість "{$a->property}" має бути встановлено в класі "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Кеш вимкнено для цього звіту';
$string['error:reportgraphsdisabled'] = 'Графіки конструктора звітів не ввімкнено на цьому сайті.';
$string['error:reporturlnotset'] = 'Бракує властивості url-адреси для звіту {$a}, попросіть ваших розробників перевірити ваш код';
$string['error:savedsearchnotdeleted'] = 'Не вдалося видалити збережений пошук';
$string['error:search_column_not_deleted'] = 'Не вдалося видалити стовпець пошуку';
$string['error:unknownbuttonclicked'] = 'Натиснуто невідому кнопку';
$string['error:updatescheduledreport'] = 'Помилка оновлення запланованого звіту';
$string['eventreportcloned'] = 'Звіт клоновано';
$string['eventreportcreated'] = 'Звіт створено';
$string['eventreportdeleted'] = 'Звіт видалено';
$string['eventreportexported'] = 'Звіт експортовано';
$string['eventreportupdated'] = 'Звіт оновлено';
$string['eventreportviewed'] = 'Звіт переглянуто';
$string['eventscheduledreportcreated'] = 'Створено запланований звіт';
$string['eventscheduledreportdeleted'] = 'Запланований звіт видалено';
$string['eventscheduledreportupdated'] = 'Запланований звіт оновлено';
$string['excelformat'] = 'Формат Excel';
$string['excludetags'] = 'Виключати записи, позначені тегами';
$string['export'] = 'Експортувати';
$string['exportas'] = 'Експортувати як';
$string['exportcsv'] = 'Експортувати у форматі CSV';
$string['exportfilesystemoptions'] = 'Параметри експорту';
$string['exportfilesystempath'] = 'Шлях експорту файлу';
$string['exportfilesystempath_help'] = 'Абсолютний шлях файлової системи до каталогу з можливістю запису, де можна де експортувати та зберігати звіти.

**Попередження!** Якщо ви збираєтеся експортувати звіти до файлової системи, обов’язково налаштуйте правильний шлях до системи.';
$string['exportods'] = 'Експортувати у форматі ODS';
$string['exportoptiondisabled'] = 'Вимкнено: {$a}';
$string['exportoptions'] = 'Формати експорту';
$string['exportoptionsoverride'] = 'Перевизначити формат експорту?';
$string['exportpdf_landscape'] = 'Експортувати у форматі PDF (альбомний режим)';
$string['exportpdf_mramlimitexceeded'] = 'Примітка. Перевищено ліміт оперативної пам’яті! Імовірно, що експортований звіт завеликий, оскільки для його створення знадобилося майже {$a} МБ пам’яті, розгляньте можливість зменшення розміру звіту, застосування фільтрів або розділення звіту на кілька файлів.';
$string['exportpdf_portrait'] = 'Експортувати у форматі PDF (портретний режим)';
$string['exportperformancesettings_heading'] = 'Налаштування ефективності експорту';
$string['exportproblem'] = 'Під час завантаження файлу сталася помилка';
$string['exporttoemail'] = 'Надіслати запланований звіт електронною поштою';
$string['exporttoemailandsave'] = 'Надіслати запланований звіт електронною поштою і зберегти у файл';
$string['exporttoemailandsaveshort'] = 'Адреса електронної пошти та файл';
$string['exporttoemailshort'] = 'Електронна пошта';
$string['exporttofilesystem'] = 'Експортувати у файлову систему';
$string['exporttofilesystemenable'] = 'Увімкнути експорт у файлову систему';
$string['exporttosave'] = 'Зберегти запланований звіт лише в файловій системі';
$string['exporttosaveshort'] = 'Файл';
$string['exportxls'] = 'Експорт у форматі Excel';
$string['externalemail'] = 'Зовнішня адреса електронної пошти, яку треба додати';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql має використовувати іменовані параметри';
$string['fetchmethod'] = 'Метод отримання результатів';
$string['fetchmethod_default'] = 'Метод отримання результатів за замовчуванням';
$string['fetchmethod_help'] = 'Цей розширений параметр дає змогу точно налаштувати, як результати для звіту отримуються з бази даних під час відображення однієї сторінки таблиці.
За замовчуванням використовуватиметься рекомендований підхід для вашого ядра бази даних. Це визначається самим ядром бази даних.
У ситуаціях, коли ви відчуваєте низьку продуктивність звіту, зміна цього параметра може призвести до покращення продуктивності.
Якщо встановити цей параметр на використання стандартного набору записів, сторінки звіту виконуватимуть два різних запити. Перший — для отримання однієї сторінки результатів, а другий — для отримання загальної кількості результатів для звіту.
Якщо встановити цей параметр на використання підрахованого набору записів, це призведе до виконання одного запиту до бази даних, який повертатиме як окрему сторінку результатів, так і загальну кількість результатів.';
$string['fetchmethod_use_countedrecordset'] = 'Використовувати один розширений запит, щоб отримати як результати, так і кількість';
$string['fetchmethod_use_databaserecommendation'] = 'Використовувати рекомендований метод для ядра бази даних';
$string['fetchmethod_use_standardrecordset'] = 'Використовувати два прості запити: один для отримання результатів, а другий для отримання кількості';
$string['filter'] = 'Фільтрувати';
$string['filter_assetavailable'] = 'Доступно у проміжок між';
$string['filter_assetavailable_help'] = 'Цей фільтр дає змогу знайти активи, доступні для заняття, зазначивши дату початку та закінчення заняття.';
$string['filterby'] = 'Фільтрувати за';
$string['filtercheckboxallno'] = 'Усі значення «Ні»';
$string['filtercheckboxallyes'] = 'Усі значення «Так»';
$string['filtercheckboxanyno'] = 'Будь-яке значення «Ні»';
$string['filtercheckboxanyyes'] = 'Будь-яке значення «Так»';
$string['filtercontains'] = 'Будь-яке з вибраних';
$string['filtercontainsnot'] = 'Жодне з вибраних';
$string['filterdeleted'] = 'Фільтр видалено';
$string['filterdisabledwarning'] = 'Цей звіт змінився через видалення одного або кількох фільтрів. Для отримання додаткової інформації зверніться до адміністратора свого сайту.';
$string['filterequals'] = 'Усі вибрані';
$string['filterequalsnot'] = 'Не всі вибрані';
$string['filtering_advanced'] = 'Позначити поле пошуку {$a} як розширене';
$string['filtering_customise_field'] = 'Налаштувати ім’я поля {$a}';
$string['filtering_customise_name'] = 'налаштувати ім’я для {$a}';
$string['filteringrequired'] = 'Потрібне фільтрування';
$string['filteringrequired_field'] = 'Потрібне фільтрування для поля {$a}';
$string['filteringrequired_missing'] = 'Застосуйте всі обов’язкові фільтри для перегляду цього звіту';
$string['filtering_search_field'] = 'Поле пошуку {$a}';
$string['filtermoved'] = 'Фільтр переміщено';
$string['filtermultiselect'] = 'Фільтр з кількома варіантами вибору';
$string['filtermultiselect_help'] = 'Цей фільтр дає змогу фільтрувати інформацію на основі набору прапорців.

Фільтр має такі параметри:

* **Будь-яке значення**: Цей параметр вимикає фільтр (тобто фільтр пропускає всю інформацію).
* **Будь-яке з вибраних**: Цей параметр включає записи, якщо вони відповідають будь-якому з позначених параметрів.
* **Усі вибрані**: Цей параметр включає записи, якщо вони відповідають усім позначеним параметрам.
* **Жодне з вибраних**: Цей параметр включає записи, якщо вони не відповідають будь-якому з позначених параметрів.
* **Не всі вибрані**: Цей параметр включає записи, якщо вони не відповідають всім позначеним параметрам.';
$string['filternameformatincorrect'] = 'get_filter_joins(): неправильний формат назви фільтру. Можливо, фрагменти запитів містили символ тире.';
$string['filternotset'] = 'Будь-яке значення';
$string['filter_roomavailable'] = 'Доступно у проміжок між';
$string['filter_roomavailable_help'] = 'Цей фільтр дає змогу знайти приміщення, доступні для заняття, зазначивши дату початку та закінчення заняття.';
$string['filters'] = 'Фільтри';
$string['filters_updated'] = 'Фільтри оновлено';
$string['financialyear'] = 'Початок фінансового року';
$string['financialyeardaystart'] = 'День початку фінансового року';
$string['financialyearmonthstart'] = 'Місяць початку фінансового року';
$string['format'] = 'Формат';
$string['general'] = 'Загальні';
$string['generalperformancesettings'] = 'Загальні налаштування продуктивності';
$string['globalinitialdisplay'] = 'Обмежити початкове відображення у всіх звітах конструктора звітів';
$string['globalinitialdisplay_desc'] = 'Якщо параметр увімкнено, усі створені користувачем звіти з одним або кількома фільтрами не відображатимуться автоматично при завантаженні сторінки. Це покращує ефективність роботи через запобігання відображенню небажаних звітів. Примітка. Звіти без фільтрів відображатимуться автоматично.';
$string['globalinitialdisplay_enabled'] = 'Налаштування «Обмежити початкове відображення у всіх звітах конструктора звітів» увімкнено.';
$string['globalrestriction'] = 'Глобальні обмеження звітів';
$string['globalrestrictiondefault'] = 'Увімкнути глобальні обмеження у нових звітах користувачів';
$string['globalrestrictiondefault_desc'] = 'Якщо встановлено цей прапорець, для всіх звітів користувача, що створюються, буде ввімкнено глобальні обмеження звітів.';
$string['globalrestrictiondescription'] = 'Глобальні обмеження звітів вмикаються окремо для кожного звіту на вкладці звіту «Вміст». Адміністратор може налаштувати автоматичне ввімкнення глобальних обмежень для всіх нових звітів.';
$string['globalrestriction_help'] = 'Укажіть, чи ввімкнено у цьому звіті глобальні обмеження звітів.';
$string['globalrestrictionnew'] = 'Нове обмеження';
$string['globalrestrictionnotsupported'] = 'Джерело звіту не підтримує глобальні обмеження звітів.';
$string['globalrestrictionrecordsperpage'] = 'Кількість записів на сторінку в глобальному обмеженні звітів';
$string['globalrestrictionrecordsperpage_desc'] = 'Кількість записів на сторінку дає змогу визначити, скільки записів відображається на сторінці звіту.';
$string['globalrestrictions'] = 'Глобальні обмеження для звітів конструктора звітів';
$string['globalrestrictionsdisabled'] = 'Глобальні обмеження звітів вимкнено';
$string['globalsettingaudiencedescription'] = 'Вибрана вище аудиторія відображатиметься як налаштування обмеження вмісту на основі аудиторії за замовчуванням для всіх нових звітів користувачів. Автори звітів можуть перевизначити це для окремих звітів.';
$string['globalsettingaudiencename'] = 'Установити обмеження вмісту на основі аудиторії за замовчуванням для всіх нових звітів користувачів';
$string['globalsettings'] = 'Загальні налаштування';
$string['globalsettingsupdated'] = 'Глобальні налаштування оновлено';
$string['gotofacetofacesettings'] = 'Щоб переглянути цей звіт, перейдіть до діяльності семінару та скористайтеся посиланням «Звіт про заявлену зацікавленість» в меню адміністратора «Адміністрування семінару».';
$string['gradeandgradetocomplete'] = '{$a->grade} % ({$a->pass} % до завершення)';
$string['graph'] = 'Графік';
$string['graphadvancedoptions'] = 'Розширені параметри';
$string['graphcategory'] = 'Категорія';
$string['graphcustomsettings'] = 'Користувацькі налаштування';
$string['graphcustomsettings_help'] = 'Розширені налаштування графіка у форматі файлу JSON. Для отримання додаткової інформації див. <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">наш довідковий документ</a>.';
$string['graphlegend'] = 'Легенда';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Бібліотека графіків';
$string['graphlibsetting_desc'] = 'Змінити бібліотеку графіків, яку Totara використовує для відображення графіків у звітах і блоках звітів.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Максимальна кількість використаних записів';
$string['graphnocategory'] = 'Пронумеровано';
$string['graphorientation'] = 'Орієнтація';
$string['graphorientationcolumn'] = 'Серії даних у стовпцях';
$string['graphorientation_help'] = 'Визначає, як інтерпретуються дані звіту для побудови графіка. Якщо вибрано параметр **Ряди даних у стовпцях**, конструктор звітів розглядатиме стовпці звітів як ряди даних. У більшості випадків це саме те, чого ви хочете. Якщо вибрано параметр **Ряди даних у рядках**, конструктор звітів розглядає кожен елемент у стовпці як окремі ряди даних — рядки даних розглядатимуться як точки даних. Зазвичай вам потрібно вибрати **Ряди даних у рядках**, якщо у вашому звіті більше стовпців, ніж рядків.';
$string['graphorientationrow'] = 'Ряди даних у рядках';
$string['graphseries'] = 'Джерела даних';
$string['graphseries_help'] = 'Виберіть один або кілька стовпців для використання як джерела даних для графіка. Включено лише стовпці із сумісними числовими даними.';
$string['graphsettings'] = 'Користувацькі налаштування';
$string['graphsettings_help'] = 'Розширені налаштування SVGGraph у форматі файлу PHP ini. Докладнішу інформацію див. на вебсайті <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a>.';
$string['graphstacked'] = 'Стовпчиком';
$string['graphtype'] = 'Тип графіка';
$string['graphtypearea'] = 'Область';
$string['graphtypebar'] = 'Горизонтальна гістограма';
$string['graphtypecolumn'] = 'Стовпець';
$string['graphtypedonut'] = 'Кільцева діаграма';
$string['graphtype_help'] = 'Виберіть тип графіка, щоб відобразити графік у звіті, виберіть **Немає**, щоб видалити графік зі звіту.';
$string['graphtypeline'] = 'Лінія';
$string['graphtypepie'] = 'Секторна діаграма';
$string['graphtypeprogressdonut'] = 'Кільцева діаграма прогресу';
$string['graphtypescatter'] = 'Точкова діаграма';
$string['graph_updated'] = 'Графік оновлено';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Видалити цю групу?';
$string['groupcontents'] = 'Наразі ця група містить {$a->count} діяльності(-ей) зі зворотного зв’язку, позначені офіційним тегом  <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Групу видалено.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Функції групування \'{$a->groupfunc}\' немає в полі типу \'{$a->type}\' і значення \'{$a->$value}\'';
$string['groupname'] = 'Назва групи';
$string['grouptag'] = 'Тег групи';
$string['heading'] = 'Заголовок';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Наведені нижче варіанти вибору визначають, які стовпці відображаються у звіті та як вони маркуються.';
$string['help:restrictionoptions'] = 'Прапорці нижче визначають, хто має доступ до цього звіту, а які записи він(вона) може переглядати. Якщо не встановлено жодних прапорців, результати не відображаються. Натисніть значок довідки для отримання додаткової інформації';
$string['hidden'] = 'Сховати в розділі «Мої звіти»';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Приховати';
$string['hierarchyfiltermusthavetype'] = 'Для ієрархічного фільтра типу "{$a->type}" та значення "{$a->value}" має бути встановлено "hierarchytype" (тип ієрархії) в джерелі "{$a->source}"';
$string['includechildorgs'] = 'Включати записи від дочірніх організацій';
$string['includechildpos'] = 'Включати записи з дочірніх посад';
$string['includeemptydates'] = 'Включати запис, якщо бракує дати';
$string['includerecordsfrom'] = 'Включати записи з';
$string['includesessionroles'] = 'Показати ролі події, де користувач має будь-яку з вибраних ролей події';
$string['includetags'] = 'Включати записи, позначені тегами';
$string['includetrainerrecords'] = 'Включати записи від певних викладачів';
$string['includeuserrecords'] = 'Включати записи від певних користувачів';
$string['initialdisplay'] = 'Обмежити початкове відображення';
$string['initialdisplay_disabled'] = 'Це налаштування недоступне, якщо не активовано фільтри';
$string['initialdisplay_error'] = 'Якщо початкове відображення обмежено, останній фільтр не можна видалити';
$string['initialdisplay_heading'] = 'Налаштування продуктивності фільтрів';
$string['initialdisplay_help'] = 'Це налаштування дає змогу контролювати, як спочатку відображається звіт, і рекомендується для звітів великого обсягу, які потребують фільтрування результатів (наприклад, журнали сайту). Це збільшує швидкість відтворення звіту, надаючи вам змогу застосовувати фільтри та відображати лише результати замість відображення спочатку **всіх** даних.

* **Вимкнено**: У звіті негайно відображатимуться всі результати (за замовчуванням).
* **Увімкнено**: Звіт не створюватиме результатів, доки не буде застосовано фільтр або не буде виконано пустий пошук.';
$string['initialdisplay_pending'] = 'Застосуйте фільтр, щоб переглянути результати цього звіту, або натисніть кнопку пошуку, не додавши фільтри, щоб переглянути всі записи';
$string['is'] = 'є';
$string['isaftertoday'] = 'дні(-в) після сьогоднішнього дня (дата створення звіту)';
$string['isbeforetoday'] = 'дні(-в) до сьогоднішнього дня (дата створення звіту)';
$string['isbelow'] = 'є нижче';
$string['isnotempty'] = 'не є пустим (НЕ НУЛЬ)';
$string['isnotfound'] = 'НЕ ЗНАЙДЕНО';
$string['isnt'] = 'не є';
$string['isnttaggedwith'] = 'не є позначеним тегами';
$string['istaggedwith'] = 'є позначеним тегами';
$string['jobassign_appraiser'] = 'Оцінювач(-і) користувача';
$string['jobassign_children'] = 'Включати дочірні';
$string['jobassign_jobend'] = 'Дата(-и) закінчення роботи користувача';
$string['jobassign_jobstart'] = 'Дата(-и) початку роботи користувача';
$string['jobassign_jobtitle'] = 'Заголовок(-ки) роботи користувача';
$string['jobassign_manager'] = 'Усі призначені менеджери';
$string['jobassign_organisation'] = 'Усі призначені організації';
$string['jobassign_position'] = 'Усі призначені посади';
$string['joinnotinjoinlist'] = '\'{$a->join}\' не входить до списку приєднання для {$a->usage}';
$string['label:other'] = 'Інше';
$string['last30days'] = 'Останні 30 днів';
$string['lastcached'] = 'Востаннє кешовано о {$a}';
$string['lastchecked'] = 'Дата останнього опрацювання';
$string['lastfinancial'] = 'Попередній фінансовий рік';
$string['lastlogin'] = 'Останній вхід до системи';
$string['legacyreportlink'] = 'Шукаєте оригінальну версію цього звіту? {$a->link_start}Ви можете знайти її тут.{$a->link_end}';
$string['list_view'] = 'Подання у вигляді списку';
$string['loadmore'] = 'Завантажити більше';
$string['lockedoutuser'] = 'Заблоковано';
$string['makedefault'] = 'Установити за замовчуванням';
$string['manageactivitygroups'] = 'Керувати групами діяльностей';
$string['manageembeddedreports'] = 'Керувати вбудованими звітами';
$string['manageglobalrestrictions'] = 'Глобальні обмеження звітів';
$string['managereports'] = 'Керування звітами';
$string['managername'] = 'Ім’я менеджера';
$string['managesavedsearches'] = 'Керувати пошуками';
$string['managescheduledreports'] = 'Керувати запланованими звітами';
$string['manageuserreportheading'] = 'Керувати користувачами: {$a}';
$string['manageuserreports'] = 'Керувати звітами користувачів';
$string['manageyoursavedsearches'] = 'Керувати своїми збереженими пошуковими запитами';
$string['messageprovider:empty_scheduled_report'] = 'Пустий запланований звіт';
$string['missingsearchname'] = 'Бракує імені пошуку';
$string['monthly'] = 'Щомісяця';
$string['movedown'] = 'Перемістити вниз';
$string['moveup'] = 'Перемістити вгору';
$string['myreports'] = 'Мої звіти';
$string['name'] = 'Назва';
$string['name_help'] = 'Ця назва використовуватиметься для визначення обмежень у звітах.';
$string['newgroup'] = 'Створити нову групу діяльностей';
$string['newreport'] = 'Новий звіт';
$string['newreportcreated'] = 'Створено новий звіт. Натисніть на налаштування, щоб редагувати фільтри та стовпці';
$string['newrestriction'] = 'Створити нове обмеження';
$string['next30days'] = 'Наступні 30 днів';
$string['nice_time_unknown_timezone'] = 'Невідомий часовий пояс';
$string['noactiverestrictionsbehaviour'] = 'Глобальне обмеження для користувачів без активних обмежень';
$string['noactiverestrictionsbehaviourall'] = 'Показувати всі записи';
$string['noactiverestrictionsbehaviour_desc'] = 'Визначає, що користувачі бачитимуть під час перегляду звіту з увімкненими глобальними обмеженнями, якщо до них не застосовуються жодні обмеження.';
$string['noactiverestrictionsbehaviournone'] = 'Не показувати записів';
$string['noaudienceselected'] = 'Ви повинні вибрати аудиторію';
$string['nocolumnsyet'] = 'Стовпці ще не створено — додайте їх, вибравши назву стовпця в розкривному меню нижче.';
$string['nocontentrestriction'] = 'Показувати всі записи';
$string['nodeletereport'] = 'Не вдалося видалити звіт';
$string['noembeddedreports'] = 'Вбудованих звітів немає. Вбудовані звіти — це звіти, які жорстко кодуються безпосередньо на сторінці. Зазвичай вони налаштовуються розробником сайту.';
$string['noemptycols'] = 'Необхідно додати заголовок стовпця';
$string['nofilteraskdeveloper'] = 'Фільтрів не знайдено. Попросіть розробника додати параметри фільтра до джерела \'{$a}\'.';
$string['nofilteroptions'] = 'Цей фільтр не має параметрів для вибору';
$string['nofiltersetfortypewithvalue'] = 'get_field(): не встановлено фільтр у filteroptions (параметри фільтра) для типу \'{$a->type}\' зі значенням \'{$a->value}\'';
$string['nofiltersyet'] = 'Поля пошуку ще не створено — додайте їх, вибравши пошуковий термін у розкривному меню нижче.';
$string['noglobalrestrictionsfound'] = 'Глобальних обмежень немає.';
$string['nogroups'] = 'Наразі немає жодної групи діяльностей';
$string['noheadingcolumnsdefined'] = 'Не визначено жодних стовпців заголовка';
$string['noneselected'] = 'Не вибрано';
$string['nonglobalrestrictionsources'] = 'Попередження! Джерела Reportbuilder (конструктор звітів): {$a} не підтримує глобальні обмеження. Розробники цих джерел повинні оновити їх для роботи з API глобальних обмежень.';
$string['nopermission'] = 'У вас немає дозволу на перегляд цієї сторінки';
$string['norecordsinreport'] = 'У цьому звіті немає записів';
$string['norecordswithfilter'] = 'Немає записів, які відповідають вибраним критеріям';
$string['noreloadreport'] = 'Не вдалося скинути налаштування звіту';
$string['norepeatcols'] = 'Ви не можете включити один і той самий стовпець більш ніж один раз';
$string['norepeatfilters'] = 'Ви не можете включити один і той самий фільтр більш ніж один раз';
$string['noreports'] = 'Не створено жодного звіту. Ви можете створити звіт за допомогою форми нижче.';
$string['noreportscount'] = 'Немає звітів, що використовують цю групу';
$string['norestriction'] = 'Усі користувачі можуть переглядати цей звіт';
$string['norestrictionsfound'] = 'Обмежень не знайдено. Попросіть свого розробника додати обмеження до /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Роль не вибрано';
$string['noscheduledreports'] = 'Немає запланованих звітів';
$string['nosearchcolumnsaskdeveloper'] = 'Стовпці пошуку не знайдено. Попросіть розробника визначити текстові та довгі текстові поля, як доступні для пошуку в джерелі \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Стовпці пошуку ще не додано — додайте їх, вибравши стовпець в розкривному меню нижче.';
$string['noshortnameorid'] = 'Неприпустимий ідентифікатор або коротка назва звіту';
$string['notags'] = 'Офіційних тегів немає. Ви повинні створити один або кілька офіційних тегів, на яких будуть ґрунтуватися ваші групи.';
$string['notassigned'] = 'Не призначено';
$string['notassignedanyrole'] = 'Не призначено жодної ролі';
$string['notassignedrole'] = 'Не призначено роль \'{$a->role}\'';
$string['notcached'] = 'Ще не кешований';
$string['notspecified'] = 'Не вказано';
$string['notyetchecked'] = 'Ще не оброблено';
$string['nouserreports'] = 'У вас немає звітів. Доступ до звіту налаштовується адміністратором вашого сайту. Якщо ви очікуєте побачити звіт, попросіть його перевірити дозволи на доступ до звіту.';
$string['numcolumns'] = 'Кількість стовпців';
$string['numfilters'] = 'Кількість фільтрів';
$string['numresponses'] = '{$a} відповідь(-і/-ей).';
$string['numsaved'] = 'Кількість збережених пошукових запитів';
$string['numscheduled'] = 'Кількість запланованих звітів';
$string['occurredafter'] = 'стався після';
$string['occurredbefore'] = 'стався до';
$string['occurredprevfinancialyear'] = 'стався у попередньому фінансовому році';
$string['occurredthisfinancialyear'] = 'стався у цьому фінансовому році';
$string['odsformat'] = 'Формат ODS';
$string['on'] = 'на';
$string['onlydisplayrecordsfor'] = 'Відображати лише записи для';
$string['onthe'] = 'на';
$string['options'] = 'Параметри';
$string['or'] = 'або';
$string['organisationframework'] = 'Структура організацій користувача';
$string['organisationframeworkdescription'] = 'Опис структури організацій користувача';
$string['organisationframeworkid'] = 'Ідентифікатор структури організацій користувача';
$string['organisationframeworkidnumber'] = 'Ідентифікаційний номер структури організацій користувача';
$string['organisationtype'] = 'Тип організації користувача';
$string['organisationtypeid'] = 'Ідентифікатор типу організації користувача';
$string['orsuborg'] = '(або вкладена організація)';
$string['orsubpos'] = '(або вкладена посада)';
$string['otherrecipient:audiences'] = 'Аудиторія: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Зовнішня адреса електронної пошти: {$a}';
$string['otherrecipients'] = 'Інші одержувачі';
$string['otherrecipient:systemusers'] = 'Користувач: {$a}';
$string['overrideexportoptions'] = 'Перевизначити формати експорту';
$string['overrideexportoptions_help'] = 'З міркувань продуктивності системи під час експорту або планування великих звітів (наприклад, 10 000 записів) рекомендується вимкнути формати PDF і Excel.

Використовуйте цей параметр, щоб перевизначити визначені на рівні сайту «Параметри формату експорту» та переконайтеся, що цей звіт має прийнятні формати експорту.';
$string['pdffont'] = 'Шрифт експорту PDF';
$string['pdffont_help'] = 'При експорті звіту з конструктора звітів у форматі PDF буде використано саме цей шрифт. Якщо вибрано відповідне значення за замовчуванням, Totara вибере шрифт, який підходить для мови користувача.';
$string['pdflandscapeformat'] = 'Формат PDF (в альбомному форматі)';
$string['pdfportraitformat'] = 'Формат PDF (у портретному форматі)';
$string['performance'] = 'Ефективність';
$string['pluginadministration'] = 'Адміністрування конструктора звітів';
$string['pluginname'] = 'Конструктор звітів';
$string['posenddate'] = 'Дата закінчення робочого призначення користувача';
$string['positionframework'] = 'Структура посад користувача';
$string['positionframeworkdescription'] = 'Опис структури посад користувача';
$string['positionframeworkid'] = 'Ідентифікатор структури посад користувача';
$string['positionframeworkidnumber'] = 'Ідентифікаційний номер структури посад користувача';
$string['positiontype'] = 'Тип посади користувача';
$string['positiontypeid'] = 'Ідентифікатор типу посади користувача';
$string['posstartdate'] = 'Дата початку робочого призначення користувача';
$string['preprocessgrouptask'] = 'Попередньо опрацювати групи звітів';
$string['private'] = 'Приватний';
$string['processscheduledtask'] = 'Створити заплановані звіти';
$string['programenrolledincohort'] = 'Програма, у якій зареєстровано, за аудиторією';
$string['program_visibility'] = 'Примусово застосувати обмеження видимості на рівні сайту';
$string['program_visibility_checkbox'] = 'Показувати записи на основі обмежень видимості аудиторії та програми';
$string['program_visibility_help'] = 'Якщо параметр увімкнено, обмеження видимості на рівні всього сайту, як-от видимість на основі аудиторії та видимість програми, використовуватимуться для фільтрації цього звіту в контексті користувача, що його наразі переглядає.';
$string['publicallyavailable'] = 'Дозволити іншим користувачам переглядати';
$string['publicsearch'] = 'Чи є пошук загальнодоступним?';
$string['records'] = 'Записи';
$string['recordsperpage'] = 'Кількість записів на сторінку';
$string['recordstoview'] = 'Переглянути записи, пов’язані з';
$string['recordstoviewdescription'] = 'Звіти відображатимуть лише записи, пов’язані з користувачами, вибраними на вкладці «Переглянути записи, пов’язані з».';
$string['refreshcachetask'] = 'Оновити кеш звітів';
$string['refreshdataforthisgroup'] = 'Оновити дані для цієї групи';
$string['reloadreport'] = 'Налаштування звіту скинуто';
$string['remove_orphaned_embedded_reports'] = 'Видалити загублені вбудовані звіти';
$string['report'] = 'Звіт';
$string['reportaccess'] = 'Доступ до звітів';
$string['reportactions'] = 'Дії';
$string['reportbuilder'] = 'Конструктор звітів';
$string['reportbuilderaccessmode'] = 'Режим доступу';
$string['reportbuilderaccessmode_help'] = 'Засоби контролю доступу використовуються для обмеження того, які користувачі можуть переглядати звіт.

Параметр **Обмежити доступ** встановлює загальні налаштування доступу для звіту.

Якщо встановити значення **Усі користувачі можуть переглядати цей звіт**, до звіту не застосовуються обмеження, і всі користувачі зможуть переглядати звіт.

Якщо встановити значення **Тільки певні користувачі можуть переглядати цей звіт**, доступ до звіту буде обмежено групами користувачів, вибраними нижче.

Зверніть увагу, що обмеження доступу контролюють лише тих, хто може переглядати звіт, а не те, які записи він містить. Щоб контролювати вміст звіту, див. вкладку **Вміст**.';
$string['reportbuilderaudience'] = 'Показувати записи за аудиторією';
$string['reportbuilderaudience_help'] = 'Якщо вибрано **Показувати записи на основі аудиторії**, у звіті відображатимуться лише дані користувачів, які є членами вибраної аудиторії.';
$string['reportbuilderaudiencenopermission'] = 'У вас немає дозволу на перегляд аудиторій. Зверніть увагу, що наразі не застосовуються жодні обмеження на основі аудиторії';
$string['reportbuilderaudiencenopermissionapplied'] = 'Було застосовано обмеження вмісту на основі аудиторії, але ви не маєте дозволу на перегляд аудиторій.';
$string['reportbuilderbaseitem'] = 'Конструктор звітів: Базовий елемент';
$string['reportbuilderbaseitem_help'] = 'Групуючи набір діяльностей, ви засвідчуєте, що в них є щось спільне, що дасть змогу створювати звіти для всіх діяльностей у групі. Базовий елемент визначає властивості, які враховуються під час агрегування кожного члена групи.';
$string['reportbuildercache'] = 'Увімкнути кешування звітів';
$string['reportbuildercache_disabled'] = 'Це налаштування недоступне для цього джерела звіту';
$string['reportbuildercache_heading'] = 'Налаштування продуктивності кешування';
$string['reportbuildercache_help'] = 'Якщо встановлено прапорець **Увімкнути кешування звітів**, копію цього звіту буде створено за встановленим розкладом, і користувачі бачитимуть дані зі збереженого звіту. Це пришвидшить відображення та фільтрацію звіту, але відображатимуться дані з часу останнього створення звіту, а не поточні дані. Ми рекомендуємо вмикати це налаштування лише за необхідності (відображення звітів занадто уповільнене), і лише для конкретних звітів, де це становить проблему.';
$string['reportbuildercachescheduler'] = 'Розклад кешу (час сервера)';
$string['reportbuildercachescheduler_help'] = 'Визначає розклад, який використовується для контролю частоти створення нової версії звіту. Звіт буде сформовано під час виконання завдання cron, яке негайно слідує за зазначеним часом.

Наприклад, якщо ви налаштували запуск завдання cron кожні 20 хвилин через 10, 30 і 50 хвилин після початку години, і ви налаштовуєте запуск звіту опівночі, його фактично буде виконано через 10 хвилин після опівночі.';
$string['reportbuildercacheservertime'] = 'Поточний час сервера';
$string['reportbuildercacheservertime_help'] = 'Усі звіти кешуються залежно від часу сервера. Статус кешу показує поточний локальний час, який може відрізнятися від часу сервера. Обов’язково враховуйте час свого сервера під час налаштування розкладу кешу.';
$string['reportbuildercohortfilter'] = 'Фільтр аудиторій';
$string['reportbuildercohortfilter_help'] = 'Показати записи, де було призначено вибрану(-і) аудиторію(-ї).';
$string['reportbuildercolumns'] = 'Стовпці';
$string['reportbuildercolumns_help'] = '**Стовпці звітів** дають змогу налаштувати стовпці, які відображаються у вашому звіті. Доступні стовпці визначаються **джерелом** даних звіту. Кожне джерело звіту має набір стовпців за замовчуванням.

Стовпці можна додавати, видаляти, перейменовувати та сортувати.

**Додавання стовпців:** Щоб додати новий стовпець до звіту, виберіть необхідний стовпець із розкривного списку **Додати інший стовпець...** і натисніть **Зберегти зміни**. Новий стовпчик буде додано наприкінці списку.

Зауважте, що ви можете створити лише один стовпець кожного типу в одному звіті. Якщо ви спробуєте включити один і той самий стовпець кілька разів, ви отримаєте помилку перевірки.

**Приховування стовпців:** За замовчуванням, коли користувач переглядає звіт, відображаються всі стовпці. Використовуйте кнопку «Показати/приховати» (значок ока), щоб приховати стовпці, які не треба бачити користувачам за замовчуванням.

Зверніть увагу, що прихований стовпчик все ще доступний для користувача, що переглядає звіт. Видаліть стовпці (значок хрестика), які користувачі взагалі не повинні бачити.

**Переміщення стовпців:** Стовпці відображатимуться у звіті в порядку, в якому вони їх перелічено. Щоб змінити порядок, використовуйте стрілки вгору та вниз.

**Видалення стовпців:** Натисніть кнопку **Видалити** (значок хрестика) праворуч від стовпця звіту, щоб видалити цей стовпець зі звіту.

**Перейменування стовпців:** Ви можете налаштувати назву стовпця, змінивши назву **заголовка** та натиснувши кнопку **Зберегти зміни**. **Заголовок** — це назва, яка відображатиметься у звіті.

**Зміна кількох типів стовпців:** Ви можете змінювати кілька типів стовпців одночасно, вибравши інший стовпець у розкривному меню та натиснувши кнопку **Зберегти зміни**.';
$string['reportbuildercompletedorg'] = 'Показати за організацією завершення';
$string['reportbuildercompletedorg_help'] = 'Коли вибрано параметр **Показати записи, завершені в організації користувача**, звіт відображає різні завершені записи залежно від організації, до якої було призначено користувача. (Організація призначається користувачу у **Профілі користувача** на вкладці **Посада**).

Коли для параметра **Включати записи від дочірніх організацій** встановлено таке значення:

*  **Так**: Користувач, який переглядає звіт, зможе переглядати завершені записи, пов’язані з його(її) організацією та будь-якими дочірніми організаціями цієї організації.
*  **Ні**: Користувач може переглядати лише завершені записи, пов’язані з його(її) організацією.';
$string['reportbuildercontentmode'] = 'Режим вмісту';
$string['reportbuildercontentmode_help'] = 'Елементи керування вмістом дають змогу обмежувати записи та інформацію, які доступні під час перегляду звіту.

Параметр **Зміст звіту** дає змогу вибрати загальні налаштування керування вмістом для цього звіту:

Якщо вибрано параметр **Показати всі записи**, буде відображено кожен доступний запис для цього джерела, і до доступного вмісту не застосовуватимуться жодні обмеження.

Якщо вибрано **Показати записи, що відповідають будь-якому з установлених критеріїв**, у звіті відображатимуться записи, що відповідають будь-якому з критеріїв, наведених нижче.

Зверніть увагу, що якщо не встановлено жодних критеріїв, записи у звіті не відображатимуться.

Якщо вибрано **Показати записи, що відповідають всім установленим критеріям**, у звіті відображатимуться записи, що відповідають всім наведеним нижче критеріям.
Зверніть увагу, що якщо не встановлено жодних критеріїв, записи у звіті не відображатимуться.';
$string['reportbuildercontext'] = 'Обмежити доступ за роллю';
$string['reportbuildercontext_help'] = 'Контекст — це розташування або рівень у системі, до якого користувач має доступ. Наприклад, адміністратор сайту матиме доступ на рівні системи (контекст), тоді як учень може мати доступ лише на рівні курсу (контекст).

**Контекст** дає змогу налаштувати контекст, в якому користувачу призначено роль із можливістю перегляду звіту.

Користувачу може бути призначено роль на рівні системи, що надає користувачу широкий доступ до сайту, або лише в певному контексті. Наприклад, викладачу можна призначити роль лише на рівні курсу.

Якщо вибрано **Користувач повинен мати роль у контексті системи**, користувачу необхідно призначити роль на рівні системи (тобто на рівні всього сайту), щоб користувач мав можливість переглядати звіт.

Якщо вибрано **Користувач може мати роль у будь-якому контексті**, користувач може переглядати звіт, якщо йому (їй) призначено вибрану роль у будь-якому місці системи.';
$string['reportbuilder:createscheduledreports'] = 'Створити заплановані звіти';
$string['reportbuildercurrentorg'] = 'Показати за поточною організацією';
$string['reportbuildercurrentorg_help'] = 'Коли вибрано параметр **Показати записи від персоналу в організації користувача**, у звіті відображаються різні записи залежно від організації, до якої було призначено користувача. (Організація призначається користувачу у **Профілі користувача** на вкладці **Посада**).

Коли для параметра **Включати записи від дочірніх організацій** встановлено таке значення:

*  **Так**: Користувач, який переглядає звіт, зможе переглядати записи, пов’язані з його(її) організацією та будь-якими дочірніми організаціями цієї організації.
*  **Ні**: Користувач може переглядати лише записи, пов’язані з його(її) організацією.';
$string['reportbuildercurrentpos'] = 'Показати за поточною посадою';
$string['reportbuildercurrentpos_help'] = 'Якщо вибрано **Показати записи від персоналу на посаді користувача** користувача, у звіті відображаються різні записи залежно від призначеної посади користувача (посада призначається в **Профілі користувача** на вкладці **Посади**).

Коли для параметра **Включати записи від дочірніх посад** встановлено:

*  **Так**: Користувач, який переглядає звіт, може переглядати записи, пов’язані з його(її) посадою, а також будь-які дочірні посади, пов’язані з його(її) посадами.
*  **Ні**: Користувач, який переглядає звіт, може переглядати лише записи, пов’язані з його(її) посадою.';
$string['reportbuilderdate'] = 'Показати за датою';
$string['reportbuilderdate_help'] = 'Якщо вибрано **Показати записи на основі дати запису**, у звіті відображаються лише записи в межах вибраного часового діапазону.

Параметри **Включати записи з** дають змогу встановити часові рамки для звіту:

*  Якщо встановлено значення **Минулі**, у звіті відображаються записи з датою, що передують поточній даті.
*  Якщо встановлено значення **Майбутні**, у звіті відображаються записи з майбутньою датою після поточної дати.
*  Якщо встановлено значення **Останні 30 днів**, у звіті відображаються лише записи за період від поточного часу до 30 днів до цього.
*  Якщо встановлено значення **Наступні 30 днів**, у звіті відображаються лише записи від поточного часу до 30 днів у майбутньому.';
$string['reportbuilderdescription'] = 'Опис';
$string['reportbuilderdescription_help'] = 'Після створення опису звіту інформація відображається в полі над фільтрами пошуку на сторінці звіту.';
$string['reportbuilderdialogfilter'] = 'Конструктор звітів: Діалоговий фільтр';
$string['reportbuilderdialogfilter_help'] = 'Цей фільтр дає змогу фільтрувати інформацію на основі ієрархії. Фільтр має такі параметри:

*  **будь-яке значення**: Цей параметр вимикає фільтр (тобто фільтр пропускає всю інформацію).
*  **дорівнює**: Цей параметр пропускає тільки інформацію, яка дорівнює значенню, вибраному зі списку.
*  **не дорівнює**: Цей параметр пропускає тільки інформацію, яка відрізняється від значення, вибраного зі списку.

Після вибору елемента структури ви можете встановити прапорець **Включати дочірні елементи?**, щоб вибрати, чи зіставляти лише цей елемент, чи зіставляти цей елемент і будь-які вкладені елементи, що належать до цього елементу.';
$string['reportbuilderexportoptions'] = 'Налаштування експорту звіту';
$string['reportbuilderexportoptions_help'] = 'Використовуйте ці налаштування, щоб указати формати експорту, доступні для користувачів на сторінках звітів і в запланованих звітах. Цей параметр впливає на всі звіти конструктора звітів.

Вибрані формати відображаються в розкривному меню експорту.

Якщо не вибрано жодного формату, розкривне меню експорту вимкнено.

Користувачі з можливістю \'totara/reportbuilder:overrideexportoptions\' можуть змінювати налаштування на рівні звіту.';
$string['reportbuilderexporttofilesystem'] = 'Увімкнути експорт у файлову систему';
$string['reportbuilderexporttofilesystem_help'] = 'Експортування у файлову систему дає змогу зберігати звіти в каталозі у файловій системі вебсервера, замість того, щоб лише надсилати звіт електронною поштою користувачу, який планує звіт.

Це може бути корисно, коли до звіту має отримати доступ зовнішня система автоматизації, і для каталогу звіту може бути увімкнено доступ SFTP.

Звіти, збережені у файловій системі, зберігаються як **\'Export file system root path\'**/username/report.ext, де **username** — це внутрішнє ім’я користувача для користувача, який є власником запланованого звіту, **report** — це назва запланованого звіту з видаленими не буквено-цифровими символами, а **ext** — це відповідне розширення імені файлу експорту.';
$string['reportbuilderfilters'] = 'Параметри пошуку (фільтри)';
$string['reportbuilderfilters_help'] = '**Параметри пошуку** дають змогу налаштувати фільтри, які відображаються у вашому звіті. Доступні фільтри визначаються **джерелом** звіту. Кожне джерело звіту має набір фільтрів за замовчуванням.

Фільтри можна додавати, сортувати та видаляти.

**Додавання фільтрів:** Щоб додати новий фільтр до звіту, виберіть необхідний фільтр із розкривного меню **Додати інший фільтр...** і натисніть **Зберегти зміни**. Якщо встановлено прапорець **Розширений**, фільтр за замовчуванням не відображатиметься в полі **Пошук за**, ви можете натиснути **Показати розширений** під час перегляду звіту, щоб переглянути ці фільтри.

**Переміщення фільтрів:** Фільтри відображатимуться в полі **Пошук за** в порядку, зазначеному у списку. Щоб змінити порядок, використовуйте стрілки вгору та вниз.

**Видалення фільтрів:** Натисніть кнопку **Видалити** (значок хрестика) праворуч від фільтра звіту, щоб видалити цей фільтр зі звіту.

**Зміна кількох типів фільтрів:** Ви можете змінювати кілька типів фільтрів одночасно, вибравши інший фільтр у розкривному меню та натиснувши кнопку **Зберегти зміни**.';
$string['reportbuilderfinancialyear'] = 'Налаштування фінансового року звіту';
$string['reportbuilderfinancialyear_help'] = 'Це налаштування дає змогу встановити дату початку фінансового року, який використовується в елементах керування вмістом звітів.';
$string['reportbuilderfullname'] = 'Назва звіту';
$string['reportbuilderfullname_help'] = 'Це назва, яка відображається у верхній частині сторінки звіту та в блоці **Менеджер звітів**.';
$string['reportbuilderglobalsettings'] = 'Глобальні налаштування конструктора звітів';
$string['reportbuildergroupname'] = 'Конструктор звітів: Назва групи';
$string['reportbuildergroupname_help'] = 'Назва групи. Цей параметр дасть змогу визначити групу, коли ви хочете створити новий звіт на її основі. Знайдіть назву у розкривному меню джерела звіту.';
$string['reportbuildergrouptag'] = 'Конструктор звітів: Тег групи';
$string['reportbuildergrouptag_help'] = 'Коли ви створюєте групу за допомогою тегу, будь-які дії, позначені офіційним тегом, автоматично стають частиною групи. Якщо ви додаєте або видаляєте теги з діяльності, група оновлюється, щоб включити або виключити цю діяльність.';
$string['reportbuilderhidden'] = 'Приховати у списку звітів користувача';
$string['reportbuilderhidden_help'] = 'Якщо встановлено прапорець, цей звіт не відображатиметься у списку звітів для користувачів, які виконали вхід у систему. Зверніть увагу, що він все ще може відображатися у блоках та на інформаційних панелях. Користувачі з правильними дозволами на доступ можуть побачити його за допомогою URL-адреси.';
$string['reportbuilderinitcache'] = 'Статус кешу (час користувача)';
$string['reportbuilderjobassignmentfilter'] = 'Об’єднаний фільтр робочих призначень';
$string['reportbuilderjobassignmentfilter_help'] = 'Цей фільтр дає змогу фільтрувати інформацію на основі всіх робочих призначень. Фільтр має такі параметри:

*  **будь-яке значення**: Цей параметр вимикає фільтр (тобто фільтр пропускає всю інформацію).
*  **Будь-яке з вибраних**: Цей параметр забезпечує відображення користувачів, які мають будь-який із вибраних елементів у будь-якому з їхніх робочих призначень.
*  **Жодне з вибраних**: Цей параметр забезпечує відображення користувачів, які не мають жодного з вибраних елементів у будь-якому з їхніх робочих призначень.
*  **Усі вибрані**: Цей параметр забезпечує відображення користувачів, які мають всі з вибраних елементів у будь-якому з їхніх робочих призначень. (Зверніть увагу, що вони можуть мати більше, ніж вибрані елементи).
*  **Не всі вибрані**: Цей параметр забезпечує відображення користувачів, які не мають всіх із вибраних елементів у будь-якому з їхніх робочих призначень.

Після вибору елементів ви можете встановити для посад та організацій прапорець **Включати дочірні елементи?**, щоб вибрати, чи зіставляти лише цей елемент, чи зіставляти цей елемент і будь-які вкладені елементи, що належать до цього елементу.';
$string['reportbuilder:manageembeddedreports'] = 'Створення, редагування та скидання вбудованих звітів конструктора звітів';
$string['reportbuilder:managereports'] = 'Створення, редагування та видалення звітів конструктора звітів';
$string['reportbuilder:managescheduledreports'] = 'Керувати запланованими звітами';
$string['reportbuilder:overrideexportoptions'] = 'Перевизначити формати експорту на рівні звіту';
$string['reportbuilder:overridescheduledfrequency'] = 'Перевизначити мінімальну частоту запланованих звітів';
$string['reportbuilderrecordsperpage'] = 'Кількість записів на сторінку';
$string['reportbuilderrecordsperpage_help'] = '**Кількість записів на сторінку** дає змогу визначити, скільки записів відображається на сторінці звіту.

Максимальна кількість записів, які можна відобразити на сторінці, становить 9999. Що більше записів відображатиметься на сторінці, то більше часу займатиме відображення сторінок звітів.

Рекомендується **обмежити кількість записів на сторінці до 40**.';
$string['reportbuilderrolesaccess'] = 'Ролі з доступом';
$string['reportbuilderrolesaccess_help'] = 'Якщо для параметра **Обмежити доступ** установлено **Тільки певні користувачі можуть переглядати цей звіт**, ви можете вказати, які ролі можуть переглядати звіт, використовуючи **Ролі з дозволом на перегляд звіту**.

Ви можете вибрати одну або кілька ролей зі списку.

Якщо для параметра **Обмежити доступ** установлено **Усі користувачі можуть переглядати цей звіт**, ці параметри буде вимкнено.';
$string['reportbuildershortname'] = 'Конструктор звітів: Унікальна назва';
$string['reportbuildershortname_help'] = 'Ця коротка назва використовується Totara для відстеження цього звіту. Жодному звіту не можна давати однакову коротку назву, навіть якщо їх створено на основі одного джерела. Уникайте використання у цьому полі спеціальних символів (можна використовувати текст, цифри та підкреслення).';
$string['reportbuildersorting'] = 'Сортування';
$string['reportbuildersorting_help'] = '**Сортування** дає змогу налаштувати стовпець за замовчуванням та порядок сортування у звіті.

Користувач також може вручну сортувати звіт під час його перегляду. Параметри користувачів буде збережено під час активного сеансу. Після завершення сеансу звіт повернеться до стандартних налаштувань сортування, встановлених тут.';
$string['reportbuildersource'] = 'Джерело';
$string['reportbuildersource_help'] = '**Джерело** звіту визначає основний тип даних, що використовуються. Після початку редагування звіту доступні додаткові параметри фільтрування.

Після збереження джерело звіту не можна змінити.

Зверніть увагу, що якщо в полі **Джерело** немає параметрів або джерело, яке вам потрібне, не відображається, вам потрібно буде налаштувати інсталяцію Totara, щоб включити потрібні вам вихідні дані (це неможливо зробити через інтерфейс Totara).';
$string['reportbuildertag'] = 'Конструктор звітів: Показати за тегом';
$string['reportbuildertag_help'] = 'Цей критерій можна ввімкнути, установивши прапорець **Показати записи за тегом**. Якщо вибрано цей параметр, у звіті відображатимуться результати, виходячи з того, чи належить запис до елемента, позначеного конкретними тегами.

Якщо вибрано будь-які теги в розділі **Включати записи, позначені тегами**, відображатимуться лише записи, що належать до елемента, позначеного всіма вибраними тегами. Записи, що належать до елементів без тегів, **не** відображатимуться.

Якщо вибрано будь-які теги в розділі **Виключати записи, позначені тегами**, записи, що належать до курсу, позначеного всіма вибраними тегами, **не** відображатимуться. Буде показано всі записи, що належать до елементів без жодних тегів.

Можна включати та виключати теги одночасно, але один тег не може бути одночасно включеним і виключеним.';
$string['reportbuildertrainer'] = 'Конструктор звітів: Показати за викладачем';
$string['reportbuildertrainer_help'] = 'Цей критерій можна ввімкнути, установивши прапорець **Показувати записи за викладачем**. Якщо його вибрано, у звіті відображатимуться різні записи залежно від того, хто був викладачем для зворотного зв’язку, що надається.

Якщо вибрано **Показувати записи, де користувач є викладачем**, у звіті відображатиметься зворотний зв’язок для сеансів, де користувач, що переглядає звіт, був викладачем.

Якщо вибрано **Записи, де один із безпосередніх підлеглих користувача є викладачем**, у звіті відображатимуться записи для сеансів, під час яких викладав підлеглий особи, яка переглядає звіт.

Якщо вибрано **Обидва**, відображатимуться обидва з наведених вище записів.';
$string['reportbuilderuser'] = 'Показати за користувачем';
$string['reportbuilderuser_help'] = 'Якщо вибрано **Показувати записи за користувачем**, у звіт відображатимуться різні записи залежно від користувача, що переглядає звіт, та його зв’язку з іншими користувачами.

Параметр **Включати записи від конкретного користувача** дає змогу контролювати, які записи може бачити користувач, що переглядає звіт:

*  Коли встановлено прапорець **Власні записи користувача**, користувач може бачити власні записи.
*  Якщо встановлено прапорець **Записи для безпосередніх підлеглих користувача**, користувач може бачити записи, що належать будь-якому користувачеві, який йому(їй) підпорядковується (Менеджер призначається користувачеві у профілі на вкладці **Посади**).
*  Якщо встановлено прапорець **Записи для опосередкованих підлеглих користувача**, користувач може бачити записи, що належать будь-якому користувачеві, який підпорядковується будь-якому користувачеві, що знаходиться нижче нього(неї) в ієрархії управління, за виключенням його безпосередніх підлеглих.

Якщо вибрано кілька параметрів, користувач бачить записи, які відповідають будь-якому з вибраних параметрів.';
$string['report:cachelast'] = 'Дані звіту востаннє оновлено: {$a}';
$string['report:cachenext'] = 'Термін наступного оновлення: {$a}';
$string['reportcachingdisabled'] = 'Кешування звітів вимкнено. <a href="{$a}">Увімкнути кешування звітів тут</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'Кешування звітів не підтримується, якщо ввімкнено обмеження вмісту.';
$string['reportcachingincompatiblefilter'] = 'Фільтр "{$a}" несумісний із кешуванням звітів.';
$string['reportcolumns'] = 'Стовпці звіту';
$string['report:completiondate'] = 'Дата завершення';
$string['reportconfirmdelete'] = 'Видалити звіт "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" — це вбудований звіт, тому його неможливо видалити (це має зробити розробник вашого сайту). Ви можете скинути налаштування звіту до початкових значень. Продовжити?';
$string['reportcontents'] = 'Цей звіт містить записи, що відповідають таким критеріям:';
$string['reportcount'] = '{$a} звіт(-и/-ів) на основі цієї групи:';
$string['report:coursetitle'] = 'Заголовок курсу';
$string['reportembedded'] = 'Є вбудованим звітом?';
$string['report:enddate'] = 'Дата закінчення';
$string['reporthidden'] = 'Є прихованим в «Мої звіти»?';
$string['reportid'] = 'Ідентифікатор звіту';
$string['report:learner'] = 'Учень';
$string['report:learningrecords'] = 'Записи про навчання';
$string['reportmustbedefined'] = 'Необхідно визначити звіт';
$string['reportname'] = 'Назва звіту';
$string['reportnamelinkedit'] = 'Назва (пов’язана з редагуванням звіту)';
$string['reportnamelinkeditview'] = 'Назва (пов’язана з редагуванням звіту) та посилання для перегляду';
$string['reportnamelinkview'] = 'Назва (пов’язана з переглядом звіту)';
$string['report:nodata'] = 'Немає доступних даних для цієї комбінації критеріїв, дати початку та дати закінчення';
$string['report:organisation'] = 'Офіс';
$string['reportperformance'] = 'Налаштування ефективності';
$string['reports'] = 'Звіти';
$string['reportsdirectlyto'] = 'звітує безпосередньо';
$string['reportsettings'] = 'Налаштування звіту';
$string['reportshortname'] = 'Коротка назва';
$string['reportshortnamemustbedefined'] = 'Необхідно визначити коротку назву звіту';
$string['reportsindirectlyto'] = 'звітує опосередковано';
$string['reportsource'] = 'Джерело';
$string['reportsourcepill'] = 'Джерело звіту';
$string['reportsources'] = 'Джерела звітів';
$string['report:startdate'] = 'Дата початку';
$string['reportsummary'] = 'Короткий огляд';
$string['reportsummary_help'] = 'Цей короткий вступ відображається із заголовком звіту у списку звітів користувача. Рекомендована довжина менш як 250 символів.';
$string['reporttitle'] = 'Заголовок звіту';
$string['reporttype'] = 'Тип звіту';
$string['reportupdated'] = 'Звіт оновлено';
$string['reportwithidnotfound'] = 'Звіт з ідентифікатором \'{$a}\' не знайдено в базі даних.';
$string['reportwithnamenotfound'] = 'Звіт із назвою \'{$a}\' не знайдено в базі даних.';
$string['restoredefaults'] = 'Відновити стандартні налаштування';
$string['restrictaccess'] = 'Обмежити доступ';
$string['restrictcontent'] = 'Вміст звіту';
$string['restrictedusers'] = 'Користувачі, що можуть вибрати обмеження';
$string['restrictedusersdescription'] = 'Користувачі, вибрані на вкладці «Користувачі, що можуть вибрати обмеження», зможуть використовувати обмеження у звітах з увімкненими «Глобальними обмеженнями звітів».<br/>Зверніть увагу! Для користувачів, які мають лише одне обмеження, обмеження застосовуватиметься автоматично, і вони не бачитимуть жодних сповіщень про вибір обмеження.';
$string['restriction'] = 'Обмеження';
$string['restrictionactivated'] = 'Обмеження "{$a}" активовано.';
$string['restrictionallrecords'] = 'Усі записи без жодних обмежень.';
$string['restrictionallusers'] = 'Обмеження доступне для всіх користувачів.';
$string['restrictioncreated'] = 'Створено нове обмеження "{$a}".';
$string['restrictiondeactivated'] = 'Обмеження "{$a}" деактивовано.';
$string['restrictiondeleted'] = 'Обмеження "{$a}" видалено.';
$string['restrictiondisableallrecords'] = 'Обмежити, які записи можна переглядати';
$string['restrictiondisableallusers'] = 'Обмежити, які користувачі можуть використовувати це обмеження';
$string['restrictionenableallrecords'] = 'Дозволити перегляд усіх записів із цим обмеженням';
$string['restrictionenableallusers'] = 'Зробити це обмеження доступним для всіх користувачів';
$string['restrictionswarning'] = '<strong>Попередження!</strong> Якщо не встановлено жодного з цих прапорців, всі користувачі зможуть переглядати всі доступні записи з цього джерела.';
$string['restrictionupdated'] = 'Обмеження "{$a}" оновлено.';
$string['resultsfromfeedback'] = 'Результати від <strong>{$a}</strong> завершеного(-их) зворотного(-их) зв’язка(-ів).';
$string['roleswithaccess'] = 'Ролі з дозволом на перегляд цього звіту';
$string['savedsearch'] = 'Збережений пошук';
$string['savedsearchaccess'] = 'Збережений доступ до пошуку';
$string['savedsearchaccessenforced'] = 'Тільки збережені пошуки звіту, доступні для користувача, що переглядає звіт';
$string['savedsearchconfirmdelete'] = 'Видалити цей збережений пошук \'{$a}\'?';
$string['savedsearchdeleted'] = 'Збережений пошук видалено';
$string['savedsearchdesc'] = 'Давши цьому пошуку назву, ви зможете легко отримати до нього доступ пізніше або зберегти його в закладках.';
$string['savedsearches'] = 'Збережені пошуки';
$string['savedsearchinscheduleddelete'] = 'Цей збережений пошук зараз використовується у {$a} запланованому звіті. Видалення пошуку також призведе до видалення запланованого звіту. Ви впевнені?';
$string['savedsearchinscheduleddeleteplural'] = 'Цей збережений пошук зараз використовується у {$a} запланованих звітах. Видалення пошуку також призведе до видалення запланованих звітів. Ви впевнені?';
$string['savedsearchinscheduleddeletereportname'] = 'Повідомити: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Збережений пошук: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Включено лише дані, що відповідають пошуку \'{$a}\'.';
$string['savedsearchname'] = 'Назва збереженого пошуку';
$string['savedsearchnotfoundornotpublic'] = 'Збережений пошук не знайдено або пошук не є загальнодоступним';
$string['savesearch'] = 'Зберегти цей пошук';
$string['saving'] = 'Збереження...';
$string['schedule'] = 'Розклад';
$string['scheduledaily'] = 'Щодня';
$string['scheduledemailtosettings'] = 'Налаштування електронної пошти';
$string['scheduledreportfrequency'] = 'Мінімальна частота запланованого звіту';
$string['scheduledreportfrequency_desc'] = 'Це налаштування дає змогу встановити мінімальний період, впродовж якого можна запускати звіт. Це допомагає запобігти надто частому запуску звітів на великих сайтах, що призводить до уповільнення роботи вашої системи';
$string['scheduledreportmessage'] = 'До файлу додається копія \'\' звіту \'{$a->reportname}\' у форматі {$a->exporttype}. {$a->savedtext}

Цей звіт вам надіслав(-ла) {$a->sender}.
У звіті показано дані, до яких має доступ {$a->sender}; ВИ можете бачити інші результати при перегляді звіту онлайн.

Ви також можете переглянути цей звіт онлайн за адресою:

{$a->reporturl}

Заплановано, що ви отримаєте цей звіт {$a->schedule}.
Щоб видалити або оновити налаштування запланованого звіту, перейдіть на сторінку:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Заплановані звіти';
$string['scheduledreportsettings'] = 'Налаштування запланованого звіту';
$string['scheduledreportsrecipients'] = 'Одержувачі запланованих звітів';
$string['schedulemonthly'] = 'Щомісяця';
$string['scheduleneedssavedfilters'] = 'Цей звіт неможливо запланувати без збереженого пошуку.
Щоб переглянути звіт, натисніть <a href="{$a}">тут</a>';
$string['schedulenotset'] = 'Розклад не встановлено';
$string['scheduleweekly'] = 'Щотижня';
$string['search'] = 'Пошук';
$string['searchby'] = 'Пошук за';
$string['searchbyrequired'] = 'Обов’язковий пошук';
$string['searchcolumndeleted'] = 'Стовпець пошуку видалено';
$string['searchfield'] = 'Поле пошуку';
$string['searchname'] = 'Назва пошуку';
$string['searchoptions'] = 'Параметри пошуку звітів';
$string['selectedglobalrestrictionsmany'] = 'Перегляд записів обмежив(-ла): {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Не вибрано жодного глобального обмеження даних. {$a}';
$string['selectitem'] = 'Вибрати елемент';
$string['selectmanagers'] = 'Вибрати менеджерів';
$string['selectorganisations'] = 'Вибрати організації';
$string['selectpositions'] = 'Вибрати посади';
$string['selectsource'] = 'Вибрати джерело...';
$string['sendtoself'] = 'Надіслати собі';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} ТА {$a->userfullname}';
$string['setasyourdefaultview'] = 'Установити як подання за замовчуванням';
$string['settings'] = 'Налаштування';
$string['shared'] = 'У спільному доступі';
$string['shortnametaken'] = 'Ця коротка назва вже використовується';
$string['show'] = 'Показати';
$string['showbasedonx'] = 'Показати записи на основі {$a}';
$string['showbycompletedorg'] = 'Показати за організацією завершення';
$string['showbycurrentorg'] = 'Показати за поточною організацією';
$string['showbycurrentpos'] = 'Показати за поточною посадою';
$string['showbydate'] = 'Показати за датою';
$string['showbytag'] = 'Показати за тегом';
$string['showbytrainer'] = 'Показати за викладачем';
$string['showbyuser'] = 'Показати за користувачем';
$string['showbyx'] = 'Показати за {$a}';
$string['showdescription'] = 'Показати короткий огляд звіту';
$string['showdescription_desc'] = 'Показати короткий огляд звіту у поданні списку звітів';
$string['showhidecolumns'] = 'Показати/приховати стовпці';
$string['showing'] = 'Показано';
$string['showrecordsbeloworgonly'] = 'Персонал нижче будь-якої з призначених організацій користувача';
$string['showrecordsbelowposonly'] = 'Персонал нижче будь-якої призначеної посади користувача';
$string['showrecordsinorg'] = 'Персонал будь-якої з призначених організацій користувача';
$string['showrecordsinorgandbelow'] = 'Персонал будь-якої з призначених організацій користувача або нижче';
$string['showrecordsinpos'] = 'Персонал на будь-якій призначеній посаді користувача';
$string['showrecordsinposandbelow'] = 'Персонал на будь-якій з призначених посад користувача або нижче';
$string['showtotalcount'] = 'Відобразити загальну кількість записів';
$string['showtotalcount_help'] = 'Якщо параметр увімкнено, у звіті відображатиметься загальна кількість записів, коли фільтр не застосовується. З міркувань продуктивності ми рекомендуємо залишити це налаштування вимкненим.';
$string['sidebarfilter'] = 'Параметри фільтрів бічної панелі';
$string['sidebarfilterdesc'] = 'Варіанти, наведені нижче, визначають, які фільтри відображаються збоку звіту та як вони маркуються.';
$string['sidebarfilter_help'] = '**Параметри фільтрів бічної панелі** дають змогу налаштувати фільтри, які відображаються збоку вашого звіту. Для фільтрів бічної панелі
увімкнено миттєве фільтрування — кожна зміна фільтра призводить до автоматичного оновлення даних звіту (якщо виконано певні
системні вимоги). Доступні фільтри визначаються **джерелом** звіту. На бічній панелі можна розташовувати
лише певні типи фільтрів, тому там можна розмістити не всі стандартні фільтри. Кожне джерело звіту має набір фільтрів за замовчуванням.

Фільтр може відображатися або в стандартній області фільтрів, або в бічній області фільтрів, але не в обох одночасно. Фільтри можна додавати, сортувати
та видаляти.

**Додавання фільтрів:** Щоб додати новий фільтр до звіту, виберіть необхідний фільтр у розкривному меню **Додати інший фільтр...**
та натисніть кнопку **Зберегти зміни**. Якщо встановлено прапорець **Розширені**, фільтр не відображатиметься в полі **Пошук за** за замовчуванням,
ви можете натиснути **Показати розширені** під час перегляду звіту, щоб побачити ці фільтри.

**Переміщення фільтрів:** Фільтри відображатимуться в полі **Пошук за** в порядку, зазначеному у списку. Використовуйте стрілки вгору та вниз,
щоб змінити порядок.

**Видалення фільтрів:** Натисніть кнопку **Видалити** (значок хрестика) праворуч від фільтра звіту, щоб видалити цей фільтр
зі звіту.

**Зміна кількох типів фільтрів:** Ви можете змінювати кілька типів фільтрів одночасно, вибравши інший фільтр
у розкривному меню та натиснувши **Зберегти зміни**.';
$string['sorting'] = 'Сортування';
$string['source'] = 'Джерело';
$string['standardfilter'] = 'Стандартні параметри фільтра';
$string['standardfilterdesc'] = 'Варіанти, наведені нижче, визначають, які фільтри відображаються над звітом та як вони маркуються.';
$string['standardfilter_help'] = '**Стандартні параметри фільтра** дають змогу налаштувати фільтри, які відображаються над вашим звітом. Доступні фільтри
визначаються **джерелом** звіту. Кожне джерело звіту має набір фільтрів за замовчуванням.

Фільтр може відображатися або в стандартній області фільтрів, або в бічній області фільтрів, але не в обох одночасно. Фільтри можна додавати, сортувати
та видаляти.

**Додавання фільтрів:** Щоб додати новий фільтр до звіту, виберіть необхідний фільтр у розкривному меню **Додати інший фільтр...**
та натисніть кнопку **Зберегти зміни**. Якщо встановлено прапорець **Розширені**, фільтр не відображатиметься в полі **Пошук за** за замовчуванням,
ви можете натиснути **Показати розширені** під час перегляду звіту, щоб побачити ці фільтри.

**Переміщення фільтрів:** Фільтри відображатимуться в полі **Пошук за** в порядку, зазначеному у списку. Використовуйте стрілки вгору та вниз,
щоб змінити порядок.

**Видалення фільтрів:** Натисніть кнопку **Видалити** (значок хрестика) праворуч від фільтра звіту, щоб видалити цей фільтр
зі звіту.

**Зміна кількох типів фільтрів:** Ви можете змінювати кілька типів фільтрів одночасно, вибравши інший фільтр
у розкривному меню та натиснувши **Зберегти зміни**.';
$string['status'] = 'Статус';
$string['suspendeduser'] = 'Призупинено';
$string['suspendrecord'] = 'Призупинити {$a}';
$string['systemcontext'] = 'Користувачі повинні мати роль у контексті системи';
$string['systemusers'] = 'Користувачі системи';
$string['tagenable'] = 'Показувати записи за тегом';
$string['taggedx'] = 'Позначено тегом \'{$a}\'';
$string['tagids'] = 'Ідентифікатори тегів';
$string['tags'] = 'Теги';
$string['template'] = 'Шаблон';
$string['templates'] = 'Шаблони';
$string['thefuture'] = 'Майбутнє';
$string['thepast'] = 'Минуле';
$string['tile_view'] = 'Подання у вигляді плиток';
$string['timecreated'] = 'Створено';
$string['timemodified'] = 'Змінено';
$string['toolbarsearch'] = 'Поле пошуку панелі інструментів';
$string['toolbarsearchdesc'] = 'Наведені нижче варіанти вибору визначають, у яких полях здійснюватиметься пошук, коли користувач вводить текст у поле пошуку на панелі інструментів.';
$string['toolbarsearchdisabled'] = 'Вимкнути поле пошуку панелі інструментів';
$string['toolbarsearchdisabled_help'] = 'Якщо встановити цей прапорець, поле пошуку не відображатиметься у заголовку
звіту. Це призведе до того ж результату, що і видалення всіх полів пошуку.';
$string['toolbarsearch_help'] = '**Поле пошуку панелі інструментів** дає змогу налаштувати поля, у яких здійснюватиметься пошук під час використання поля пошуку в заголовку звіту.
Доступні фільтри визначаються **джерелом** звіту. Кожне джерело звіту має набір полів за замовчуванням. Якщо не зазначено жодного
поля, то поле пошуку не відображається.

Ви можете вказати, що в полі буде виконуватися пошук, навіть якщо його не включено як стовпець у звіті, хоча це може заплутати
користувачів, якщо вони не розумітимуть, чому певний запис включено в їхні результати пошуку.

**Додавання полів пошуку:** Щоб додати нове поле пошуку до звіту, виберіть необхідне поле в розкривному меню **Додати ще одне поле
пошуку…** та натисніть **Зберегти зміни**.

**Видалення полів пошуку:** Натисніть кнопку **Видалити** (значок хрестика) праворуч від поля звіту, щоб видалити це
поле пошуку.

**Зміна кількох полів пошуку:** Ви можете змінювати кілька полів пошуку одночасно, вибравши інше поле
у розкривному меню та натиснувши **Зберегти зміни**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" міститься в одному або декількох із таких стовпців:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" міститься в стовпці "{$a->field}"';
$string['totarasyncenableduser'] = 'Імпорт даних по роботі з персоналом';
$string['trainerownrecords'] = 'Показувати записи, де користувач є викладачем';
$string['trainerstaffrecords'] = 'Записи, де один із безпосередніх підлеглих користувача є викладачем';
$string['transformtypeday_heading'] = '{$a} — день місяця';
$string['transformtypeday_name'] = 'День місяця';
$string['transformtypedayyear_heading'] = '{$a} — день року';
$string['transformtypedayyear_name'] = 'День року';
$string['transformtypehour_heading'] = '{$a} — година дня';
$string['transformtypehour_name'] = 'Година дня';
$string['transformtypemonth_heading'] = '{$a} — місяць року';
$string['transformtypemonth_name'] = 'Місяць року';
$string['transformtypemonthtextual_heading'] = '{$a} — місяць року';
$string['transformtypemonthtextual_name'] = 'Місяць року (текстом)';
$string['transformtypequarter_heading'] = '{$a} — квартал року';
$string['transformtypequarter_name'] = 'Квартал року';
$string['transformtypeweekday_heading'] = '{$a} — день тижня';
$string['transformtypeweekday_name'] = 'День тижня';
$string['transformtypeweekdaytextual_heading'] = '{$a} — день тижня';
$string['transformtypeweekdaytextual_name'] = 'День тижня (текстом)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Дата РРРР-ММ-ДД';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Дата РРРР-ММ';
$string['transformtypeyear_name'] = 'Дата РРРР';
$string['transformtypeyearquarter_heading'] = '{$a} — квартал року';
$string['transformtypeyearquarter_name'] = 'Дата РРРР-К';
$string['type'] = 'Тип';
$string['type_cohort'] = 'Аудиторія';
$string['type_comp_type'] = 'Спеціальні поля компетенції';
$string['type_course'] = 'Курс';
$string['type_course_category'] = 'Категорія';
$string['type_course_custom_fields'] = 'Спеціальні поля курсу';
$string['type_deprecated'] = 'Застарілі поля';
$string['type_dp_plan_evidence'] = 'Підтвердження';
$string['type_facetoface'] = 'Семінар';
$string['type_facetoface_facilitator'] = 'Спеціальні поля координатора';
$string['type_facilitator'] = 'Координатор';
$string['type_job_assignment'] = 'Усі робочі призначення користувача';
$string['type_org_type'] = 'Спеціальні поля організації';
$string['type_pos_type'] = 'Спеціальні поля посади';
$string['type_prog'] = 'Програма';
$string['type_saved'] = 'Збережений пошук';
$string['type_statistics'] = 'Статистика';
$string['type_tags'] = 'Теги';
$string['type_user'] = 'Користувач';
$string['type_user_profile'] = 'Профіль користувача';
$string['type_userto'] = 'Користувач-одержувач';
$string['unconfirmeduser'] = 'Непідтверджені';
$string['undeleterecord'] = 'Скасувати видалення {$a}';
$string['uninstalledlanguage'] = 'Видалена мова {$a->name} ({$a->code})';
$string['uniquename'] = 'Унікальна назва';
$string['unknown'] = 'Невідома';
$string['unknownlanguage'] = 'Невідома мова ({$a})';
$string['unlockrecord'] = 'Розблокувати {$a}';
$string['unsuspendrecord'] = 'Скасувати призупинення {$a}';
$string['updatescheduledreport'] = 'Успішно оновлено запланований звіт';
$string['useclonedb'] = 'Використовувати клон бази даних';
$string['useclonedbheader'] = 'Під’єднання до бази даних';
$string['useclonedb_help'] = 'Якщо цей параметр увімкнено, у звіті використовуватиметься клон бази даних. Це може покращити продуктивність, але дані можуть бути застарілими, якщо клон не синхронізовано належним чином з основною базою даних. Цей параметр несумісний зі стандартним кешуванням звітів.';
$string['useraddress'] = 'Адреса користувача';
$string['useralternatename'] = 'Альтернативне ім’я користувача';
$string['userauth'] = 'Метод автентифікації користувача';
$string['usercity'] = 'Місто користувача';
$string['usercohortids'] = 'Ідентифікатори аудиторії користувачів';
$string['usercountry'] = 'Країна користувача';
$string['userdataitemglobal_report_restrictions'] = 'Глобальні обмеження звітів';
$string['userdataitemglobal_report_restrictions_help'] = 'Під час очищення буде видалено як призначення користувача, що відображається у звітах з обмеженим доступом, так і його(її) доступ до звітів з обмеженим доступом.';
$string['userdataitemsaved_search_private'] = 'Приватні збережені пошуки';
$string['userdataitemsaved_search_private_help'] = 'Під час очищення також буде видалено заплановані звіти, засновані на цих збережених пошуках.';
$string['userdataitemsaved_search_public'] = 'Загальнодоступні збережені пошуки';
$string['userdataitemsaved_search_public_help'] = 'Під час очищення також буде видалено заплановані звіти, засновані на цих збережених пошуках.';
$string['userdataitemscheduled_reports'] = 'Заплановані звіти';
$string['userdepartment'] = 'Відділ користувача';
$string['userdirectreports'] = 'Записи для безпосередніх підлеглих користувача для будь-якого з робочих призначень користувача';
$string['useremail'] = 'Адреса електронної пошти користувача';
$string['useremailprivate'] = 'Адреса електронної пошти є конфіденційною';
$string['useremailunobscured'] = 'Електронна пошта користувача (налаштування відображення користувача ігноруються)';
$string['userfirstaccess'] = 'Перший доступ користувача';
$string['userfirstaccessrelative'] = 'Перший доступ користувача (відносний)';
$string['userfirstname'] = 'Ім’я користувача';
$string['userfirstnamephonetic'] = 'Ім’я користувача — фонетичне значення';
$string['userfullname'] = 'Повне ім’я користувача';
$string['usergenerated'] = 'Створені користувачем';
$string['usergeneratedreports'] = 'Звіти, створені користувачем';
$string['userid'] = 'Ідентифікатор користувача';
$string['useridnumber'] = 'Ідентифікаційний номер користувача';
$string['userincohort'] = 'Користувач є членом аудиторії';
$string['userindirectreports'] = 'Записи для опосередкованих підлеглих користувача для будь-якого з робочих призначень користувача';
$string['userinstitution'] = 'Установа користувача';
$string['userlang'] = 'Бажана мова користувача';
$string['userlastlogin'] = 'Останній вхід користувача';
$string['userlastloginrelative'] = 'Останній вхід користувача (відносний)';
$string['userlastname'] = 'Прізвище користувача';
$string['userlastnamephonetic'] = 'Прізвище користувача — фонетичне значення';
$string['usermiddlename'] = 'По батькові користувача';
$string['usermobile'] = 'Номер мобільного телефону користувача';
$string['username'] = 'Ім’я користувача';
$string['usernamelink'] = 'Повне ім’я користувача (пов’язано з профілем)';
$string['usernamelinkicon'] = 'Повне ім’я користувача (пов’язано з профілем зі значком)';
$string['userownrecords'] = 'Власні записи користувача';
$string['userphone'] = 'Номер телефону користувача';
$string['userreportheading'] = 'Переглянути список користувачів: {$a}';
$string['userreports'] = 'Звіти користувача';
$string['usersappraisernameall'] = 'Ім’я(імена) оцінювача(-ів) користувача';
$string['usersjobenddateall'] = 'Дата(-и) закінчення роботи користувача';
$string['usersjobstartdateall'] = 'Дата(-и) початку роботи користувача';
$string['usersjobtitle'] = 'Заголовок роботи користувача';
$string['usersjobtitlenameall'] = 'Заголовок(-ки) роботи користувача';
$string['usersmanagerall'] = 'Менеджер(-и) користувача';
$string['usersmanageremail'] = 'Адреса електронної пошти менеджера користувача';
$string['usersmanageremailunobscured'] = 'Електронна пошта менеджера користувача (налаштування відображення користувача ігноруються)';
$string['usersmanagerfirstname'] = 'Ім’я менеджера користувача';
$string['usersmanagerfirstnameall'] = 'Ім’я(імена) менеджера користувача';
$string['usersmanagerid'] = 'Ідентифікатор менеджера користувача';
$string['usersmanageridall'] = 'Ідентифікатор(-и) менеджера користувача';
$string['usersmanageridnumber'] = 'Ідентифікаційний номер менеджера користувача';
$string['usersmanageridnumberall'] = 'Ідентифікаційний(-і) номер(-и) менеджера користувача';
$string['usersmanagerlastname'] = 'Прізвище менеджера користувача';
$string['usersmanagerlastnameall'] = 'Прізвище(-а) менеджера користувача';
$string['usersmanagername'] = 'Ім’я менеджера користувача';
$string['usersmanagernameall'] = 'Ім’я(імена) менеджера користувача';
$string['usersmanagerobsemailall'] = 'Адреса(-и) електронної пошти менеджера користувача';
$string['usersmanagerunobsemailall'] = 'Адреса(-и) електронної пошти менеджера користувача (налаштування відображення користувача ігноруються)';
$string['usersnumjobassignments'] = 'Кількість робочих призначень';
$string['usersorg'] = 'Організація користувача';
$string['usersorgall'] = 'Організація(-ї) користувача';
$string['usersorgbasic'] = 'Організація користувача (основна)';
$string['usersorgframedescall'] = 'Опис(-и) структури організацій користувача';
$string['usersorgframeidall'] = 'Ідентифікатор(-и) структури організацій користувача';
$string['usersorgframeidnumberall'] = 'Ідентифікаційний(-і) номер(-и) структури організацій користувача';
$string['usersorgframenameall'] = 'Структура(-и) організацій користувача';
$string['usersorgid'] = 'Ідентифікатор організації користувача';
$string['usersorgidall'] = 'Ідентифікатор(-и) організації користувача';
$string['usersorgidnumber'] = 'Ідентифікаційний номер організації користувача';
$string['usersorgidnumberall'] = 'Ідентифікаційний(-і) номер(-и) організації користувача';
$string['usersorgmulti'] = 'Організація користувача (кілька елементів)';
$string['usersorgname'] = 'Назва організації користувача';
$string['usersorgnameall'] = 'Назва(-и) організації користувача';
$string['usersorgpathids'] = 'Ідентифікатори шляху організації користувача';
$string['usersorgtypeall'] = 'Тип(-и) організації користувача';
$string['userspos'] = 'Посада користувача';
$string['usersposall'] = 'Посада(-и) користувача';
$string['usersposbasic'] = 'Посада користувача (основна)';
$string['usersposframedescall'] = 'Опис(-и) структури посад користувача';
$string['usersposframeidall'] = 'Ідентифікатор(-и) структури посад користувача';
$string['usersposframeidnumberall'] = 'Ідентифікаційний(-і) номер(-и) структури посад користувача';
$string['usersposframenameall'] = 'Структура(-и) посад користувача';
$string['usersposid'] = 'Ідентифікатор посади користувача';
$string['usersposidall'] = 'Ідентифікатор(-и) посади користувача';
$string['usersposidnumber'] = 'Ідентифікаційний номер посади користувача';
$string['usersposidnumberall'] = 'Ідентифікаційний(-і) номер(-и) посади користувача';
$string['usersposmulti'] = 'Посада користувача (кілька елементів)';
$string['usersposname'] = 'Назва посади користувача';
$string['usersposnameall'] = 'Назва(-и) посади користувача';
$string['userspospathids'] = 'Ідентифікатори шляху посади користувача';
$string['userspostypeall'] = 'Тип(-и) посади користувача';
$string['userstatus'] = 'Статус користувача';
$string['userstempmanagernameall'] = 'Ім’я(імена) тимчасового менеджера користувача';
$string['usersystemrole'] = 'Роль системи користувача';
$string['usertempreports'] = 'Записи для тимчасових підлеглих користувача для будь-якого з робочих призначень користувача';
$string['usertimecreated'] = 'Дата створення користувача';
$string['usertimemodified'] = 'Остання зміна користувача';
$string['user_visibility'] = 'Примусово застосувати обмеження видимості користувача';
$string['user_visibility_checkbox'] = 'Показати записи на основі правил видимості користувача';
$string['user_visibility_help'] = 'Якщо параметр увімкнено, для фільтрації цього звіту в контексті користувача, що наразі його переглядає, використовуватиметься видимість користувача (тобто статус «видалено») і видимість користувача клієнта.';
$string['value'] = 'Значення';
$string['view'] = 'переглянути';
$string['viewallcolumns'] = 'переглянути всі доступні стовпці';
$string['viewreport'] = 'Переглянути цей звіт';
$string['viewsavedsearch'] = 'Переглянути збережений пошук';
$string['warndeprecatedcolumns'] = 'У цьому звіті використовуються застарілі стовпці, які буде видалено, якщо і коли ваш сайт буде оновлено до наступної основної версії. Розгляньте можливість перемикання на альтернативні поля.';
$string['warngroupaggregation'] = 'У цьому звіті використовується внутрішнє агрегування даних, користувацьке агрегування стовпців може призвести до неочікуваних результатів.';
$string['warngrrvisibility'] = 'Одержувачам цього звіту буде надіслано звіт у тому вигляді, в якому його бачите ВИ. Якщо у вас є доступ до різних даних, переконайтеся, що вас влаштовує, що одержувачі бачать те, що бачите ви.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" несумісний з параметром агрегування "{$a->aggregated}". Це може призвести до неочікуваних результатів або до збою звіту. Перевірте точність результатів агрегування. Можливо, вам доведеться змінити або агрегування, або стовпець, щоб усунути проблему.';
$string['warnrequiredcolumns'] = 'У цьому звіті для отримання даних деякі стовпці використовуються всередині системи. Користувацьке агрегування стовпців може призвести до неочікуваних результатів.';
$string['weekly'] = 'Щотижня';
$string['withcontentrestrictionall'] = 'Показати записи, що відповідають <strong>усім</strong> вибраним критеріям нижче';
$string['withcontentrestrictionany'] = 'Показати записи, що відповідають <strong>будь-якому</strong> з вибраних критеріїв нижче';
$string['withrestriction'] = 'Цей звіт можуть переглядати лише певні користувачі (див. нижче)';
$string['xlsformat'] = 'Формат Excel';
$string['xofyrecord'] = 'Показано {$a->filtered} запис із {$a->unfiltered}';
$string['xofyrecords'] = 'Показано {$a->filtered} записи(-ів) з {$a->unfiltered}';
$string['xrecord'] = 'Показано {$a} запис';
$string['xrecords'] = 'Показано {$a} записи(-ів)';
$string['you'] = 'Ви';
